(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1084424,      22708]
NotebookOptionsPosition[   1036989,      21968]
NotebookOutlinePosition[   1039667,      22039]
CellTagsIndexPosition[   1039624,      22036]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 3
Functions and Their Graphs\
\>", "Section",ExpressionUUID->"677149bb-bcb7-4fa1-bbd6-199dbe57f27a"],

Cell[CellGroupData[{

Cell["Section 3.2", "Subsection",ExpressionUUID->"3b7fb61a-da93-48f4-811d-f5420ddad0f3"],

Cell[TextData[{
 "In each part only the value of a constant changes, from ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]],ExpressionUUID->
  "0271d82c-57c0-4108-bdb9-ecc89e27206c"],
 " to ",
 Cell[BoxData[
  FormBox["1.4", TraditionalForm]],ExpressionUUID->
  "4ddb9e4e-1daf-40d0-b471-ff1dcf4a7a9b"],
 " to ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]],ExpressionUUID->
  "fe62f983-2923-4d11-a36d-f7b6509a775c"],
 " (which is approximately ",
 Cell[BoxData[
  FormBox["1.57", TraditionalForm]],ExpressionUUID->
  "884f7335-4c33-4715-827a-8a594d92c99e"],
 "), to ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]],ExpressionUUID->
  "d269719e-108a-452e-aca2-be71e49eb6ce"],
 ". As the value of the constant increases, note that the \
\[OpenCurlyDoubleQuote]little dips\[CloseCurlyDoubleQuote] in the graph get \
bigger, and then (once the value of the constant surpasses ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]],ExpressionUUID->
  "637795e8-8f23-4e0d-b705-1efe54cbb0df"],
 ") the \[OpenCurlyDoubleQuote]big dips\[CloseCurlyDoubleQuote] get smaller. \
"
}], "Exercise",ExpressionUUID->"d1558202-3892-468f-922b-6b3b94e4dd53"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"sin", "(", 
   RowBox[{"1", "+", 
    RowBox[{"cos", "(", "x", ")"}]}], ")"}], 
  TraditionalForm]],ExpressionUUID->"7cdde76b-5eeb-4429-9070-ded8e123b23a"]], \
"ExercisePart",ExpressionUUID->"743736ff-0dd4-4da1-8b7a-07a42d5234fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"1", "+", 
     RowBox[{"Cos", "[", "x", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"8c62aad9-6c14-4b43-ad60-2671ac44120c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUm3c8Vu8bx2Xv/djzUUKRzIZcp1TyTdIispOGkkTZItGQMkOUEdllazm3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       "]]},
     Annotation[#, "Charting`Private`Tag$41309#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0., 0.9999999847564598}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147118965914*^9},ExpressionUUID->"f2a65b81-d798-4f08-b794-\
17f7a53ec1a2"]
}, Closed]],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"sin", "(", 
   RowBox[{"1.4", "+", 
    RowBox[{"cos", "(", "x", ")"}]}], ")"}], 
  TraditionalForm]],ExpressionUUID->"3f2cf249-386e-4b5e-aa5b-1f90b5c9d8ed"]], \
"ExercisePart",ExpressionUUID->"e179f568-966f-42b0-8ae5-aefb764eb7e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"1.4", "+", 
     RowBox[{"Cos", "[", "x", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"20938769-4c8c-41d3-8cbc-f16feeae7f95"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUm3k8VO8Xx+3GkjB22cZSlhRZKuXcqCSKSpJSWVLJlxISooQka6RsLZS9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       "]]},
     Annotation[#, "Charting`Private`Tag$41353#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.3894183890918983},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0.3894183890918983, 0.999999972100217}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7211471238554688`*^9},ExpressionUUID->"e801b0dd-8ed6-4596-b4c7-\
a5e98d457af0"]
}, Closed]],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"sin", "(", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "+", 
    RowBox[{"cos", "(", "x", ")"}]}], ")"}], 
  TraditionalForm]],ExpressionUUID->"b9e8948d-de9a-4263-a46a-4d17647deea9"]], \
"ExercisePart",ExpressionUUID->"7648435c-e7d5-4b37-9ba5-2d47e491fa85"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"Cos", "[", "x", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"3c6e2072-ea54-491c-9eea-7f8c4561fa8c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwU2XdcTf8fB/D2HrrtPYUQbVTep0IiZDSEUCkNIam005BUKKIlQstoKJvz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       "]]},
     Annotation[#, "Charting`Private`Tag$41399#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.5403023486087896},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0.5403023486087896, 0.9999999998606331}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147144929372*^9},ExpressionUUID->"71e0e69b-ddef-42c9-97a0-\
ced826511601"]
}, Closed]],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"sin", "(", 
   RowBox[{"2", "+", 
    RowBox[{"cos", "(", "x", ")"}]}], ")"}], 
  TraditionalForm]],ExpressionUUID->"ccd9c005-78ac-4db4-a239-201b52f5ceb6"]], \
"ExercisePart",ExpressionUUID->"ef39b572-8baf-497e-8203-c1db2a3e1321"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "+", 
     RowBox[{"Cos", "[", "x", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"2d13a101-0669-4119-8348-6696958df687"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUW3k4VG8YHfu+jH2pjKWsiSxJ9N4iIkkJkRJJJamIpKIUSbSRZAmlxZYl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       "]]},
     Annotation[#, "Charting`Private`Tag$41443#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.14112017922827708`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0.14112017922827708`, 0.999999999870301}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147155482305*^9},ExpressionUUID->"495247d8-e4c4-483e-8255-\
184d454de092"]
}, Closed]],

Cell[TextData[{
 "Here we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "828be5bb-1398-4fe1-928b-d050d96d3f73"],
 ":"
}], "ExerciseNoText",ExpressionUUID->"04a9bd93-1232-4647-b24c-aaa88a5a07f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Delta]", "=", 
     SuperscriptBox["10", "0"]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     SqrtBox["x"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"2", "-", "\[Delta]"}], ",", 
       RowBox[{"2", "+", "\[Delta]"}]}], "}"}]}], "]"}]}], "]"}]], "Input",Exp\
ressionUUID->"13f32a14-a7e3-4076-b2f3-94674417e7e1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVins01Gkcxudi5kUUUya3joRW2iJq22J9X2I2WxrJ5RwnKrvtJtXkUk1Z
JbckRXcbyoljMzqshthIsloiJrrpwtJRuoiZMfOby8vMTn8853Oez/M4xgpC
dzJoNFqwIV8ZN6wwpdGksHL/EdZXrmdOeGcwpOB0PvKsH10KrovH9rBZUnCr
0jK/+vfxL3vNTKWwI1lUwjL4X1R3z9nMk0KfLrzMxOC3zz5h6+UqBQc9fcbM
4CN8bNx+DTHwRgyHbvABhT8EPSqVgnHzXmYpXwqXrLSmDnwZ6O316wPKpSBz
6DwwKpPB3elmfa9MCi5dC1KFZ+UwYrH9znEfGUjWjKHzvlMQfye51TFPBhnf
tXkvHJ6C1+O5rR7PZFCttpjyylcASsnbZukkh9qoMR7XWwmBy5rCePvk0BIk
WRf/Wgns9Dn1W8Vy8NO5tfNOUkC/bDNn6YwceqHwy4WlKjjI9C7n+E3BSsfT
4touFYTX2A62pE+BRadyOuyQGuzdLtw0eTgFFBFM7rbWwC3Ob7r7JgoIVUbv
RB0aUEiE2TS+Ak6ceXIoMVEL+bsEntbnFPBvXZRXCIdAjfbL4TGJAlJKwxPr
7hHwHkHZzhwlrLWJjTq1YxqsqylzX74SBJFvH3ywmIGjlPnOmgIlpK761DPv
7gwMP5+s83ishIulzGPiaB2kBhH/LlMKnPoKxAOz9FBfwNeVB1HQdMb97P5q
PQw9FknrMyiwokRZnxfT8Pqw343mNlOQg4RGsak0vDa127RYTUHafz0vLHtp
+H5XcOApDxWsvDI4nulCx28nDj4/v0cFT51XhGxLoePCJayrkxUq0BwwN07q
puNs4lo2+EYFLyvL6D8tYuAHxULXPq4afMvb+FFJDNyzp8N970Y15O9zGe9r
Y+BrOXbck2lqKLLz7zKzYWLfoiHV5UY1fJs/Np0Wx8StAQ+HksbVIHzHS2hs
ZeLBFSHDns4aCGK4r13CMcJ2vodn90dqAE1GbabHGuHcWP9R41wNpLVgUXGj
EW5oF0ksWzVwNKwmMsGEhSl6Y4WtXAOre17wTHawsNFUN3fsGy28sQrING5g
4clK57rgrVpgu6zh+iE2DjXbaNWfp4XP3A8ffWLYWBxYbW16XwvhEgdOYg0b
9+TvmiuQaeFmZFHObD0bJzvhW3kLCbS0Pcb7whFm10UY87cQCFecCUYVCNtn
bpmITCfQ1uvvIfgTYZ3XLZ8lGQQ8KinOixsINzcNZGoN3SwmZqCiCuGg3GOM
kiwC7R3LfubVIlxQtk48kkPAs+iRMKsZYdfjjp/j8glY+JuWM58gHJFo3nig
mMBR+5bs+KcIL0oWYl4JgXEqIe7JM4SpkeY27lUCnVUvl5cNICxZ/rSu4RqB
Y1aVf/sPISxs38DXXCcw8eFHyfGPCLtEDESnVBLY+g+p/fgJYcZqu8wNIgJd
JTUXNo8jjNxxuV0VgYrQ+VGOkwjn5Xn2N90kEN38frRVYdgtO0dJjeF/6UqH
K4Vw4D23V91/Efg+YZOoQIVwcX/Sw6JaAvMW3xZs1yJssanporeYQDptd2gn
Qbih807irDoC0lcLVnnMIHyq53rQa0OPqe+bX6hD+Nq7JNuqegKP8rO0ej3C
8j+Wvztym8D/qpBX5A==
       "]]},
     Annotation[#, "Charting`Private`Tag$41487#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1, 1.0000000204081632`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1, 3}, {1.0000000204081632`, 1.7320507957862188`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147160948091*^9},ExpressionUUID->"5dcb17cc-ddd2-4e43-9842-\
7d3c803c2250"]
}, Closed]],

Cell[TextData[{
 "We show only the last value: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "5"}]]}], TraditionalForm]],ExpressionUUID->
  "8a70678b-5377-43ac-affc-045de869c8cf"],
 "."
}], "ExercisePart",ExpressionUUID->"9283c904-b845-4178-8bef-5951338b2657"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Delta]", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     SqrtBox["x"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"2", "-", "\[Delta]"}], ",", 
       RowBox[{"2", "+", "\[Delta]"}]}], "}"}]}], "]"}]}], "]"}]], "Input",Exp\
ressionUUID->"ec4de8c4-5f1e-4661-9b80-8dd148dfadd5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd0n0wE3AYB/CJTbJKLWXihBVXKSrLGSOXc/vDnZdUzJm3IuesdSqJcMS4
3i55H81LllQXqRyxqHVIQ11LyZUUfzSu3ZC3Wb+vP5577nPfv773PLbRwqBT
aygUii8Z7Jc+97Jn9XqvsImkpnLpnJdVKKcA1lBfP4XThEO34Pyd257DnhJd
JfwiVt4Gd86GtMJm4xvfwK/u06ZW8+9PVLCdt69gjtjV1lwPH23V9MJch35W
BTE/K/fAP+LIHgUPHrw8XwvfbhoTwdQTw+vniQWCgBK4NKYoE3YOGZPDO7rc
NbD5RMskHK/3D1sgruOM0CXEG4Tcftjhi70rnCyXsBeJwznyMHggcrwKfupW
mQGLDxqbLaF/eqUMNpgsvQRP5/3th4ffGathxZdTs3CdgSB8mbjtrbV1JbGz
BUsBX0lx9IEtI9+ydcT0cyEJsEKsksIi50834fc/XzNWiO+wL7bCfdfLcuCv
n/k/YDFzdAqmcQupVcS1Kp1ATzz2R+0EZyRf64MbIsqCYVlTFpOc1bs2UZwC
d3btCYI9u8uksGs3PQ/+8E2ngPn88FfwEjdnGl62ks7DwR7+W+8S65SWTgbE
z1biOfAjptFpuGKtLAbuOMaqgAs/H86H/VrdBuCeI6aP4cyWdmPyZ97ntBQV
bFl93gPmJvCW4OhdVedXc8cWeymxqUT3AFY2injwPvfA73BSnygJpogYFobE
cc53iuEDpXR/uIRv8hJmnEzOhc2V0l+w0HuwEx4aSaVXE+9hxmjhj49lLnBx
QexeI+ItvXOhcJRaEgVX3y/NgOsv9BbBafbpdXB5WawSzv2d3Q9PP2QbUonV
iaMaOC16AxU+tLBbC5tYTNDgy1dTZmBWdtE62LSK8Q/mh85sgh0HeMtwD7V5
Bxzp8pxWQ3y8Pd8OlnUYroXHz0ax4CleoAm8MmLmCKdGq01h12bhfriw0G4T
3B3n5wIP25zdDAdY2xyEbR52MOBEsZINN745uRVe9Kx3gzUB9dvgPG26O8we
1VrAWxpCPFb7nDliCddEOHHhrtkb2+H/hb0gKQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$41531#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->NCache[{
     Rational[199999, 100000], 1.414210026834914}, {1.99999, 
    1.414210026834914}],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{
      Rational[199999, 100000], 
      Rational[200001, 100000]}, {1.414210026834914, 1.4142170979024373`}}, {{
    1.99999, 2.00001}, {1.414210026834914, 1.4142170979024373`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147199121828*^9},ExpressionUUID->"f31d3ac1-f989-4c2d-ace3-\
050fa32cbc5c"]
}, Closed]],

Cell[TextData[{
 "It would appear from the plot that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["2"], "\[TildeTilde]", "1.41421"}], TraditionalForm]],
  ExpressionUUID->"421c296f-6bcf-4242-9859-920a525e471e"],
 ". This is correct to six significant digits:"
}], "ExercisePart",ExpressionUUID->"eb8bc4f8-b97a-4254-8fae-865d946195ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  SqrtBox["2"], "]"}]], "Input",ExpressionUUID->"a7b76871-a4c7-4001-bb41-901537b7b34b"],

Cell[BoxData["1.4142135623730951`"], "Output",
 CellChangeTimes->{
  3.7211472159438553`*^9},ExpressionUUID->"4c153877-4e53-452a-a760-\
603c50f7b063"]
}, Closed]],

Cell[TextData[{
 "The two numbers ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "-", 
    SuperscriptBox["10", 
     RowBox[{"-", "20"}]]}], TraditionalForm]],ExpressionUUID->
  "75b9cb6d-b211-4758-9c18-6a33f07ac85d"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "+", 
    SuperscriptBox["10", 
     RowBox[{"-", "20"}]]}], TraditionalForm]],ExpressionUUID->
  "33cae9fb-cc89-4b39-8b5e-cc99c689c81b"],
 " that are the endpoints of our domain round to the ",
 StyleBox["same",
  FontSlant->"Italic"],
 " machine-precision number. The error message is similar to the one you \
would see if you asked for a plot with domain specification ",
 StyleBox["{x,", "MR"],
 "\[ThinSpace]",
 StyleBox["2,", "MR"],
 "\[ThinSpace]",
 StyleBox["2}", "MR"],
 "."
}], "ExercisePart",ExpressionUUID->"ee42ff4b-ce61-4aa8-b228-4a7a64731f7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Delta]", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "20"}]]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     SqrtBox["x"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"2", "-", "\[Delta]"}], ",", 
       RowBox[{"2", "+", "\[Delta]"}]}], "}"}]}], "]"}]}], "]"}]], "Input",Exp\
ressionUUID->"4de5d899-cde6-4c23-82f5-8a32bb8e2f8b"],

Cell[BoxData[
 TemplateBox[{
  "Plot","plld",
   "\"Endpoints for \\!\\(\\*RowBox[{\\\"Charting`Private`pvar$41577\\\"}]\\) \
in \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Charting`Private`pvar$41577\\\", \
\\\",\\\", FractionBox[\\\"199999999999999999999\\\", \
\\\"100000000000000000000\\\"], \\\",\\\", \
FractionBox[\\\"200000000000000000001\\\", \\\"100000000000000000000\\\"]}], \
\\\"}\\\"}]\\) must have distinct machine-precision numerical values.\"",2,46,
   1,16052272896311813178,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7211472430364103`*^9},ExpressionUUID->"6f940b5a-b9c7-499c-99ad-\
e220eb7ca0a4"],

Cell[BoxData[
 TemplateBox[{
  "Plot","plld",
   "\"Endpoints for \\!\\(\\*RowBox[{\\\"Charting`Private`pvar$41577\\\"}]\\) \
in \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Charting`Private`pvar$41577\\\", \
\\\",\\\", FractionBox[\\\"199999999999999999999\\\", \
\\\"100000000000000000000\\\"], \\\",\\\", \
FractionBox[\\\"200000000000000000001\\\", \\\"100000000000000000000\\\"]}], \
\\\"}\\\"}]\\) must have distinct machine-precision numerical values.\"",2,46,
   2,16052272896311813178,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.721147243088882*^9},ExpressionUUID->"363627bf-b52a-47ce-a966-\
e80e46279cb9"],

Cell[BoxData[
 TemplateBox[{
  "Plot","plld",
   "\"Endpoints for \\!\\(\\*RowBox[{\\\"Charting`Private`pvar$41577\\\"}]\\) \
in \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Charting`Private`pvar$41577\\\", \
\\\",\\\", FractionBox[\\\"199999999999999999999\\\", \
\\\"100000000000000000000\\\"], \\\",\\\", \
FractionBox[\\\"200000000000000000001\\\", \\\"100000000000000000000\\\"]}], \
\\\"}\\\"}]\\) must have distinct machine-precision numerical values.\"",2,46,
   3,16052272896311813178,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.721147243095387*^9},ExpressionUUID->"1d939649-7d9a-4f34-8058-\
8694d5f0f4d6"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Plot\\\", \\\"::\\\", \
\\\"plld\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,46,4,16052272896311813178,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.721147243116913*^9},ExpressionUUID->"01c7a85b-358e-4cc7-91ad-\
5a373d720ad3"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SqrtBox["x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"2", "-", 
      FractionBox["1", "100000000000000000000"]}], ",", 
     RowBox[{"2", "+", 
      FractionBox["1", "100000000000000000000"]}]}], "}"}]}], "]"}]], "Output",\

 CellChangeTimes->{
  3.721147243136146*^9},ExpressionUUID->"467d2827-71bc-430e-ae11-\
1493bc20873d"]
}, Closed]],

Cell[TextData[{
 "Just plotting the expression ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"4", "/", "5"}]], TraditionalForm]],ExpressionUUID->
  "00222240-d1ad-4250-aac5-4baf1cdf9db8"],
 " will leave the left half of the plot empty, for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " regards this as a complex-valued function. Use ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"Surd", "[", 
     RowBox[{
      SuperscriptBox["x", "4"], ",", "5"}], "]"}], "MR"], TraditionalForm]],
  ExpressionUUID->"dac2301c-836d-4718-903c-ee7a83755753"],
 " or use \[EscapeKey]\[VeryThinSpace]surd\[VeryThinSpace]\[EscapeKey] to \
format ",
 Cell[BoxData[
  RadicalBox[
   SuperscriptBox["x", "4"], "5",
   MultilineFunction->None,
   SurdForm->True]],
  CellChangeTimes->{{3.722784281121119*^9, 3.7227843124505568`*^9}},
  ExpressionUUID->"9233c2fc-6b84-454a-8190-69803fa78048"],
 "  to plot this function when the domain includes negative numbers. Note \
that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "32", ")"}], "=", 
    RowBox[{
     SuperscriptBox["32", 
      RowBox[{"4", "/", "5"}]], "=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["32", 
         RowBox[{"1", "/", "5"}]], ")"}], "4"], "=", 
      RowBox[{
       SuperscriptBox["2", "4"], "=", "16"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"8df7e249-f9b9-4813-8bf4-ffb014660685"],
 ", which is what the plot shows."
}], "Exercise",
 CellChangeTimes->{{3.722784321259243*^9, 3.722784370386121*^9}, {
  3.722784585247231*^9, 
  3.722784751143306*^9}},ExpressionUUID->"81458ec9-00fd-44fe-bc6a-\
a09438a3db68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RadicalBox[
   SuperscriptBox["x", "4"], "5",
   MultilineFunction->None,
   SurdForm->True]}]], "Input",
 CellChangeTimes->{{3.7227844244791203`*^9, 
  3.7227844359480953`*^9}},ExpressionUUID->"96888cb8-6783-4526-add1-\
01582b1c1372"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "32"}], ",", "32"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722784281121119*^9, 3.7227843124505568`*^9}, {
  3.722784383164701*^9, 3.722784441444334*^9}, {3.722784479891436*^9, 
  3.7227844822902822`*^9}, {3.722784776666356*^9, 
  3.7227847976202497`*^9}},ExpressionUUID->"7691bbbc-df3b-41ae-91df-\
c1e480d57d93"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw11Xk41IseBnBrRE1StiyFDA3mh+zi+60jnZJCOpQkLZyLUpMshyMcFac6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       "]]},
     Annotation[#, "Charting`Private`Tag$637302#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-32, 32}, {0., 15.99999947755102}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.722784387710854*^9, 3.7227844488901167`*^9}, 
   3.722784482814842*^9, {3.722784784584462*^9, 
   3.722784798360037*^9}},ExpressionUUID->"04a376dd-ad62-4584-844c-\
3b5f2265712b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "32", "]"}]], "Input",
 CellChangeTimes->{{3.722784452539521*^9, 
  3.722784456004931*^9}},ExpressionUUID->"4900ad05-5a0f-4284-9bf5-\
710788b31fff"],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{
  3.7227844567411613`*^9},ExpressionUUID->"2ffd05f1-8c34-471c-9a77-\
d8e501c06085"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.3", "Subsection",ExpressionUUID->"9ca13bca-2bb9-4796-bdd2-1eef724d7a1b"],

Cell["\<\
This is one way to do it. Note that the options may be given in any order.\
\>", "Exercise",ExpressionUUID->"35a8f728-7dfb-47d0-8535-ac533142885a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "\[Pi]"}], ",", 
        RowBox[{"2", "\[Pi]"}], ",", 
        FractionBox["\[Pi]", "4"]}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1", ",", ".2"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "\[Pi]"}], ",", 
        RowBox[{"2", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", "Automatic"}], 
     "}"}]}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"Lighter", "[", "Gray", "]"}]}]}], "]"}]], "Input",ExpressionUUID->\
"92e10fd4-88c8-4359-8a2e-7696d4e97d77"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmnk0Vd/7x02VIcO918wnUSRpToNkH0KZKVNFShElKqVBKUOmVKbMEZEx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       "]]},
     Annotation[#, "Charting`Private`Tag$41808#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->
   NCache[{{(-2) Pi, Rational[-7, 4] Pi, Rational[-3, 2] Pi, Rational[-5, 4] 
      Pi, -Pi, Rational[-3, 4] Pi, Rational[-1, 2] Pi, Rational[-1, 4] Pi, 0, 
      Rational[1, 4] Pi, Rational[1, 2] Pi, Rational[3, 4] Pi, Pi, 
      Rational[5, 4] Pi, Rational[3, 2] Pi, Rational[7, 4] Pi, 2 
      Pi}, {-1., -0.8, -0.6, -0.3999999999999999, -0.19999999999999996`, 0., 
     0.20000000000000018`, 0.40000000000000013`, 0.6000000000000001, 0.8, 
     1.}}, {{-6.283185307179586, -5.497787143782138, -4.71238898038469, \
-3.9269908169872414`, -3.141592653589793, -2.356194490192345, \
-1.5707963267948966`, -0.7853981633974483, 0, 0.7853981633974483, 
      1.5707963267948966`, 2.356194490192345, 3.141592653589793, 
      3.9269908169872414`, 4.71238898038469, 5.497787143782138, 
      6.283185307179586}, {-1., -0.8, -0.6, -0.3999999999999999, \
-0.19999999999999996`, 0., 0.20000000000000018`, 0.40000000000000013`, 
     0.6000000000000001, 0.8, 1.}}],
  GridLinesStyle->RGBColor[
   0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
  ImagePadding->All,
  ImageSize->{255.18124999999955`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
     0.9999993650500513}}, {{-6.283185307179586, 
    6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{
      NCache[(-2) Pi, -6.283185307179586], 
      FormBox[
       RowBox[{
         RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, Automatic}]], "Output",\

 CellChangeTimes->{3.721147365602386*^9, 
  3.721147446325335*^9},ExpressionUUID->"9d7d79dd-d54b-447a-918b-\
325acc76faf2"]
}, Closed]],

Cell["\<\
This is one way to do it. Note that the options may be given in any order.\
\>", "Exercise",ExpressionUUID->"1d058158-45bd-4eb9-a1d5-5987e2d6b0fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"15", " ", "x"}], "]"}], 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Axes", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "False"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
   
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"GrayLevel", "[", ".5", "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], "Input",Expressi\
onUUID->"f2ac367b-44ac-4ebb-8e9b-c390b70835af"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw0m3dYj+///l+96tWQQiUVSiHvkiRClOctIaGEkqSUkUiFSoUWIqWFNiq0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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0TdLJFAYheFrGLO2psKwi6UgmAoDiGBCMGxhJayxGFEHCxELQbSZSsaA
nQHUXzA2VoZKOwOKgtXCstvYKFaCzxSX+533Pd8dZqZqbG5oNj2EkDodzkF2
CPvOmrk3EsJARgg5ZHdaCMNYKVaBPcrNWSG0ZYZQbL7Cr/FV3QS+iyf1l/AV
/ANr4qLuGLdoJ9OcZ67zeRfcmXwux+Vqu//Mb/gNfqJf6a7BWvm//L63j70d
kUf1Vvh1Piqv8338IJ/LDXEjXI93/uD/8UP8l16ZXCk/cSXOKbbtja3Ub2Ge
5KP8D/1xvhC799Zz6rvKt3JCZ1dnAJuXG+UW+Z3v8tn9+vXmJ/wVL/f2ju4e
d8Qty+32Inw+f4df6te66/lOPkNO8md8gbxgP85v8DH5wP4UP8O/4T/53+5p
fsLuJ/fFJfEi3Qf8xbzJ3ckxp0mnNfV/YQ3ON4JnQYc=
          "]], 
         PolygonBox[{{1943, 1942, 213, 115, 1337, 831, 503, 311, 66, 1288, 
          782, 454, 1584, 1078, 262, 1464, 958, 630, 1675, 1169, 164, 1385, 
          879, 1776, 551, 1634, 1128, 1884, 359, 1529, 1023, 1835, 695, 1716, 
          1210, 1927, 17, 1240, 734, 1734, 406, 1559, 1053, 1849, 214, 1428, 
          922, 1792, 594, 1656, 1150, 116, 1338, 832, 504, 1609, 1103, 312, 
          1498, 992, 664, 67, 1289, 783, 455, 263, 165}}], 
         PolygonBox[CompressedData["
1:eJwVzTssJGAUxfFvxls0BNnCM9FQIrIJKmusiA0Sqq10HiGeS5AJvUIUg4QV
BMU2dFS22lDLJh6N8YiEUkfhN8XNd8/5n3O/yv7RnpFoCCE138zvrBC2zJF9
KiOEubQQ6sCJSAhlvMf0EF7o3ZTODKGKvudvye7J/sQW6Ta6k86gu+T65Fp1
kvxnfoU/trF97A8Wp7v0ivES/Ip/Kd/gbcLb8UL6L/4Pz6fj+it4Ap+ij/Wn
8Xn8jV+PD3hH8UndqD3bfsYvl32yv9r3sAd6yXzX/6GfyY/x191dM+f2HHMg
MyQzJlOdus97pyNundCF+I39zr6OffFnGX3FT8ht6kXc68VnsTj2C2vGWrB7
3rteh7cb65FtpG/xJF5Kb+ju4If4Ah3Tz8ML8P/8C/la71c8hufSp/gZPqO7
jK1ih3rD/HF+DX9Q7oOOYqd0EX5rT9o3sGv6E7PZRF0=
          "]], 
         PolygonBox[{{1959, 1958, 93, 1315, 809, 481, 289, 1483, 977, 649, 
          191, 1410, 904, 576, 384, 1547, 1041, 713, 44, 1267, 761, 1742, 433,
           1573, 1067, 241, 1447, 941, 1799, 613, 1667, 1161, 1901, 143, 1365,
           859, 1770, 531, 1623, 1117, 1880, 339, 1515, 1009, 1829, 681, 1708,
           1202, 1922, 94, 1316, 810, 482, 1597, 1091, 290, 1484, 978, 650, 
          192, 1411, 905, 577, 385, 45, 1268, 762, 434, 242}}], 
         PolygonBox[CompressedData["
1:eJwV0jso73EYx/Hv352FwWQ4/EvE5LI4IVlMRy4LMbh1xHBc6pgkUg5FqSPT
6ZhcBmVgodwGJYNkkEE52RhczoBB4fUbnr7f9+f9PE+/b/3i3YPNAwkhhKjq
1EpqCMvq3n1WNSWH0JIYQqaGhlgIt/gBr+I2Pg8X4GuuMiWE2qQQvrifyM/k
2XZN613k/nC7Zsa5Ke5VVs0NOH9yXXrHzKbjTFyOj/l9fIRncZH5J/cX+al8
Q3++s1hWwz9Eb7B/3f4ePZPcDDcnb5a3yrPkjebu8CNew+18HBfif1yu2pNN
yH7JFuz+rcpwBX7iS6I364nJUmUH+ANv4m08ZO9f3I37cB7u8D3ffU+n3mf5
m7zI3i1uk9vmpnCGuXP3S/mRfF5/tjNHVsGf8fPmF82/y+v1jThH+V7+B1/O
f+Vv5P/N1zm/8aXuF9xV9C5zS/JleVX0H8jT5Iex6GG+C+/g4ahP1IP7cRx3
8Z/1sEhZ
          "]], PolygonBox[CompressedData["
1:eJwVzr1Lm2EUhvHHjyZLA7ZZWlSKEcVNO6pLEaFgTQVJKrjVRTpUW12MjRKD
iN2dxIqNdkgDzZou6aLSoUOdXcRC8HOx/4C/dzg857qvc877ds3MT841hxCi
eqn24yGUVE3/6UEIay0hDJK5phBisRAetoZwiHv4G/2d/juX4vrwVXTDXtne
W64g35Bvyl/LM/KL6A6X8U5zb3xv3I0Gf8On8AFf5qt8AU/Z7+S7+VP5qfkh
7wv+Fd+Oj/k/fBKv29/it/mfdvNckRuSL5uNcwnuCPfyt/r/+gp3jT+rCTtZ
Owl5Wv7F3Z3oX7nH3BPur7xN1fEhzpv9wS/gJTyAZ33rvfsfzAV9TN/vTp2r
4Tpup869F7Lfsj2zHd6UbNjsGb/jZsnNFjxtLs8X+Xd4lR/lx/iGvJmf8Gb5
DD/i3hnf4J/hXf4bX+HTdpPcU+7E3CP1Cx/hFXNVfhHn8HP8Mfo32T+7l/gr
vgeMXkaT
          "]], PolygonBox[CompressedData["
1:eJwV0b1LVXEcx/GvejUQ0hAqEYTaAtESKXLRFNG80qKDEqggOajYHaRF/wAH
H8iHxScKncLFFl2uS2sqiIIEPiw66uDkINdeZ/jxPZ/3+/P9HTjn5UCm82t+
RCTno7PyKGLZee75PBVxSazmRZzKS4URPwoiurFx+YPcKuf4T0URXfoNns/x
S3xVbwP/hbfrl+JP8RNsX6/OrOfavO+xnOX/8CXyuN1ZfpEfkzftZ/hv/C1e
zQ+aI3wfP2o/x6fkGjnL7/C7crndC/MKW9OrwF/IZ/iynZ/u7OEm5Ca5TX7Q
a3TS2BPsGXYgz7n7u+OK2HfHkb0p/K88rTevl8aG5NfyW/mab7GQ1q/2fIT/
w+eSb4uv4+/1c2YKP8SyelVmLdbsfff8lr1tvlhOftokP8Nnkn/G9/ODyfvw
Sr7P/MJ/5nvdd8vf8a/kLf43v8OLcWAeY9N6ZXi5vIfP2Fmw08ENy2/kd/KN
Xo1Tjz3oFmK78n9DFUr2
          "]], PolygonBox[CompressedData["
1:eJwd0D1IVmEYxvHb1JwEIVDMySEV8QupVkERahDBwW+TXqMEo6hFdxH8QqNA
BSFo84NXBRVsE4WoBFEImqKphkAQLC0t6HccnnOf//+67ufAKU49bXlyJSKS
c9dZzIlYcKq9n2ZF/BVsZET8TLLsiNXMiEfcS9yO7+F83HE1ole/VfeIP+GX
+TS/zt/XL+Ur+S/cN706s1HW5Hs38L78U3IfnrQ7J38tH8K79kfkE/JzvkH+
zByU98mH7efia/gW3pNv43e4xu6Z+Y/b1CvlK/Evfsmda+7sl73CHbgXF+A2
3RRXxlVx33GJM+3+Keem7Nw9Idvif3tN667jAfszuBun8HXc7bsp/U7dY/6U
X+FX+c2sy2vio3nA7XCjenlmPnfb997Lx+29ULzg7+g9N4fkD+QP5RXyWvlX
/of9+qQnb5aX40P5Z3khnrY/L3+T/DO7F2aG7K1eOV+D//Ardjb4x/qzuAf3
4SLcpZv8gj2PQzyGP+D/U9NOQA==
          "]]}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{1935, 1936, 153, 251, 443, 771, 1277, 55, 656, 984, 
          1490, 300, 1097, 1603, 492, 820, 1326, 104, 1893, 1145, 1651, 585, 
          1788, 913, 1419, 202, 1847, 1047, 1553, 394, 1731, 722, 1228, 5, 
          1924, 1206, 1712, 687, 1831, 1015, 1521, 348, 1123, 1629, 540, 868, 
          1374, 152, 621, 949, 1455, 250, 442, 770, 1276, 54, 299, 491, 819, 
          1325, 103}}], 
         PolygonBox[{{1957, 1958, 338, 530, 858, 1364, 142, 240, 432, 760, 
          1266, 43, 712, 1040, 1546, 383, 1141, 1647, 575, 1784, 903, 1409, 
          190, 1911, 1180, 1686, 648, 1813, 976, 1482, 288, 1868, 1090, 1596, 
          480, 1756, 808, 1314, 92, 1921, 1201, 1707, 680, 1828, 1008, 1514, 
          337, 1116, 1622, 529, 857, 1363, 141, 612, 940, 1446, 239, 431, 759,
           1265, 42, 382, 574}}], PolygonBox[CompressedData["
1:eJwl0DsoBWAYxvEPB9nkUi4ZZHEZ3DJZyG0gyqYziCgZjpKFcinlUjosDMol
NlGyyMTksiDKTsolZZBk4ifDe77v+f+f9zunU9g71BlLDCH8TZ1ZSw1h3WQm
hHBr8pNCyE4OoYNrlCOKbVgzNoVNR0IYTwkhim/ja/gDXoQX4Ft2Lpyv/OMf
4+a9f+x+hB/jFXKqnCAP63fLMXlAruI/nGPeHvH2vv0RfoVfwif4dPmUP+Ez
7NdyNdyNex6ehbfb29B9ku/lBi5JbpWb5En+3sBhx3txUyK8mEqdMp1+rsXO
ojwvn8mz/BV2Efn/D/d8fPLvfBfXg0f9llz8zdnDRbll3ZjvWOBn8EE+TT7g
d/kvvl4u50v4Q29dO3/0vrFqfpTfdF/F43iOfGf/2n6xfgtXzz27V+CleJ+9
Zt24PCefyjP8JXau/wumIUCq
          "]], 
         PolygonBox[{{1961, 1963, 50, 1933, 1223, 1729, 717, 1045, 1551, 389, 
          581, 909, 1415, 197, 1183, 1689, 653, 1815, 981, 1487, 295, 1870, 
          1094, 1600, 487, 1758, 815, 1321, 99, 1923, 1204, 1710, 684, 1830, 
          1012, 1518, 344, 1881, 1120, 1626, 536, 1771, 864, 1370, 148, 1163, 
          1669, 617, 945, 1451, 246, 1070, 1576, 438, 766, 1272, 49, 716, 
          1044, 1550, 388, 580, 908, 1414, 196}}], PolygonBox[CompressedData["

1:eJwV0Eso5WEYx/GXg5lyWGDUrKTBxmVlpXFJxMJKM4eFW5LkXiNhJVnozCxY
ucXWZTEbZXOUjpLCNAtLWbG0ollMKJ//4ul9f9/v8zzvOf/SwanOycwQQlTN
au9DCPvqzL0sI4QHVRULoSI7hAHsUOOT/Ch/5/qyQujOCeET3ot34Wv6kvgy
Pox/tO83t889c01yFV/BH9nx1/mi7x9Ww//iz91P8Uu8Vi6Q4/KS/kF5Vp6W
m/n/zqT9y/anze9w69hP7gb/g38x14I34PfulXg53q//m1yktwdLYKvYpje2
1Hj0/7kZbpI75OLYdTSD5WPt2Laee/lOruc6vdXhrbfoGzpbuUZuXu+IvYv8
Ap4wlynv8hv8LV8nl/Cf+W3zF9Fv1neHFfMr/In7MZ7Cq+WY/GZ+TP+o+xBX
yf2wdwI/MDcvp+WUnKvvShXKeXIb/1V+jb4T1oDNYe9Wz0ID
          "]], 
         PolygonBox[CompressedData["
1:eJwV0E0r5WEch/Gb4aBMlFJ0IgtWU6IMWYhQisS8AE/FmWKoiZTYz2aUh0My
SpQ9CzZYmaWHdBAReQOzIDHl4XMWv+77+l7f3/0/nZK+kW/DqSGE5DSZeEYI
CyaeEsKN8CIthFz5AC7Dw59C+J4ewrpsDO/hHZzOV+mWR0L4655wfuYyuAbd
SW9u8KvyRXtRfMtf8l/1O3E738I/4XtnHV/D/7Qf46f4cXmn/XfnEj/HJ/go
ly+bt3vNn+Mc+bb7m96zXj9Xin/gGF7jR/Eu3sZp/IHJxhFcz8/47qwZcj8y
0/y5nRPvZ+Et9//6j/rdXDGO4V78J9nX++V3jch35JvyN3mjNyu5L9y+vVNn
hA98rWOCX+dX5LN2C/EVn+DL9TtwK9/M/8N3zmq+gh9M7nOjsja7r8n/hZvm
DrkCLk/2294Zf4wz5ZvuL3oPel1cER7APXiZfzUf5hlHrg==
          "]], 
         PolygonBox[{{1943, 1944, 785, 1291, 69, 314, 506, 834, 1340, 118, 
          596, 924, 1430, 216, 408, 736, 1242, 19, 1211, 1717, 696, 1836, 
          1024, 1530, 360, 1885, 1129, 1635, 552, 1777, 880, 1386, 166, 1906, 
          1170, 1676, 631, 1805, 959, 1465, 264, 1861, 1079, 1585, 456, 1749, 
          784, 1290, 68, 1191, 1697, 665, 993, 1499, 313, 1104, 1610, 505, 
          833, 1339, 117, 595, 923, 1429, 215, 407, 735, 1241, 18}}], 
         PolygonBox[{{1955, 1956, 429, 757, 1263, 40, 380, 572, 900, 1406, 
          187, 646, 974, 1480, 285, 477, 805, 1311, 89, 1200, 1706, 677, 1827,
           1005, 1511, 334, 1879, 1115, 1621, 526, 1769, 854, 1360, 138, 1900,
           1159, 1665, 610, 1798, 938, 1444, 236, 1854, 1065, 1571, 428, 1740,
           756, 1262, 39, 1219, 1725, 710, 1038, 1544, 379, 1139, 1645, 571, 
          899, 1405, 186, 645, 973, 1479, 284, 476, 804, 1310, 88}}], 
         PolygonBox[{{1947, 1948, 321, 513, 841, 1347, 125, 223, 415, 743, 
          1249, 26, 701, 1029, 1535, 367, 1132, 1638, 559, 887, 1393, 173, 
          1173, 1679, 635, 1807, 963, 1469, 271, 1864, 1082, 1588, 463, 1752, 
          791, 1297, 75, 1918, 1194, 1700, 669, 1822, 997, 1503, 320, 1875, 
          1108, 1614, 512, 1765, 840, 1346, 124, 1153, 1659, 601, 929, 1435, 
          222, 1057, 1563, 414, 742, 1248, 25, 366, 558, 886, 1392, 172, 
          270}}], PolygonBox[CompressedData["
1:eJwV0b1rU1EcxvFj0zRoN6G+W72+0F3wDSwdS9JKaUJaHMTQMUgrghoEQySi
f0CnTmkiaeJgFwsFcdAUQetcQVeJTSqKLs793OFwzvf5Pud3L/dGC0vZxYEQ
QrzSVi0Vwqr103ntQAh/iN5gCBF+iK/gciKEUjKEDdlT/Blv4SP8uO7VoRC+
Oo/Kj8mzeq/lLXldPzK/z/3gJvXyeJ6f5VP8rn2GT/NVd4v8M74sv80P4iZf
47v8DXyRP8M3zdu2/47nyM7y7+1vZR9kB50Tzg/07jkXnS/Ln5j3yLw3+hX8
CXfwiN6OdRofxbN83fMa1gn5d+scd4qb46bwsPs52U3ZC1kBt3ED9/FY/D09
95XuP+4XviDv2N/Jt2SXzB/GSVzSK+D7+C6+xv+3V8x8bOZm/G/4FX5ZXuUP
4y/8R/64+xk8wV/nv8XvbY/4k3ze/XWuLXsZv4+8K8/o3ZLn5IfkWfm0/Ln+
HdzCddzDbd2/sj3983gfLY5J3w==
          "]], 
         PolygonBox[{{1939, 1940, 258, 450, 778, 1284, 62, 661, 989, 1495, 
          307, 499, 827, 1333, 111, 1148, 1654, 591, 919, 1425, 209, 1051, 
          1557, 401, 1733, 729, 1235, 12, 1926, 1209, 1715, 692, 1834, 1020, 
          1526, 354, 1883, 1126, 1632, 546, 1774, 874, 1380, 159, 1904, 1167, 
          1673, 626, 1803, 954, 1460, 257, 1075, 1581, 449, 777, 1283, 61, 
          660, 988, 1494, 306, 498, 826, 1332, 110, 590, 918, 1424, 208, 400, 
          728, 1234, 11}}]}]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl2Qf8z+X6x/EflT1KtrJXZmYhe1VkZs/I3iMje8+UjDJCGUURiswGsleF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         "]]},
       Annotation[#, "Charting`Private`Tag$41744#1"]& ]}}], {}, {}},
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0.5],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147407203662*^9},ExpressionUUID->"6a85f471-33ca-4257-80dd-\
d884bed8fae7"]
}, Closed]],

Cell[TextData[{
 "This color setting was obtained from the ",
 StyleBox["Insert\[ThinSpace]\[RightTriangle]\[ThinSpace]Color\[Ellipsis]", 
  "Menu"],
 " dialog."
}], "Exercise",ExpressionUUID->"d605c68d-8aec-420c-9537-aa5103f41838"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "*", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"0.363012", ",", " ", "0.704662", ",", " ", "0.253071"}], 
     "]"}]}]}], "]"}]], "Input",ExpressionUUID->"756945ed-efa6-4525-a5b3-\
d059c65c7527"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.363012, 0.704662, 0.253071], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mnk0Vd///8+9rjElQxQlVCLyRlIhr6MkU5EkqQyVIakoyZA5Q0UoydiA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       "]]},
     Annotation[#, "Charting`Private`Tag$42085#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {0., 1.8197055356311878`}}, {{-3.141592653589793, 
    3.141592653589793}, {0., 1.8197055356311878`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147539062093*^9},ExpressionUUID->"c7d1b878-ed8b-4616-9e18-\
5496dfa58289"]
}, Closed]],

Cell[TextData[{
 "There is a tiny gap in the graph above ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "35eb6600-7cc5-4fa2-b911-ea5395a11c83"],
 ". If ",
 StyleBox["ExclusionsStyle", "MR"],
 " had been set to ",
 StyleBox["Red", "MR"],
 ", there would be a very small red segment joining the two pieces of the \
graph. It is likely that this red bridge would be invisible unless the \
graphic were enlarged significantly."
}], "Exercise",ExpressionUUID->"7a3f921e-ffc9-45fe-bb91-912aac3567a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox["x", "2"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", "\[Equal]", "1"}], "}"}]}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "Red"}]}], "]"}]], "Input",Expression\
UUID->"d608c76d-0401-4162-80bb-39df5eeb8d9c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk/c/FP4fwM1ONh/qo+RjlDiyklK51ylJCpFEZJUUkqxsOpKRkWxCyYyz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        "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAwcspeDkF8D9SHQ2ldArwPx28a0UF
iPE/zNMijY818z8A+gKpcuLyP/r1ouYGSvY/91G9XsUl9D+sJzKXxl75P9s0
XxslhPU/bpxzzCTv/D9wVxARItz2PzhdBSyZVABAGZTkWAQd+D+ikzjVoCsC
QK5boKfzePk/Mf+S4MVGBEBXPX9IyL36P42tjADLWAZAsV5tIjr8+z9QZyAu
ZnkIQPgKQwO5Vf0/w4X4+ETkCkBS0Ts2HZj+P2cLTtsJQA1ACjsLwbyd/j+3
rXRyy0oNQMGk2ktco/4/Ne2IA49VDUAweHlhm67+P8dDehMcaw1ADh+3jBnF
/j8yT4DqTZYNQMlsMuMV8v4/Jt8ZdRDtDUBACCmQDkz/P5HjgvwQnA5A+HH4
Gq5R/z/2K13REacOQK/bx6VNV/8/ihEloBSyDkAer2a7jGL/P0e0fSsgyA5A
/FWk5gp5/z8IWFL5TvQOQLejHz0Hpv8/qBiJcQtND0BuDe/Hpqv/PxY0PeUr
WA9AJne+Ukax/z+37N5STmMPQJRKXWiFvP8/hzXrG5l5D0By8ZqTA9P/P3Ml
J2VGpg9AKltqHqPY/z9pKkiodrEPQOHEOalC3v8/jcxW5ai8D0BQmNi+gen/
P2roPE0T0w9ACAKoSSHv/z8iYhR4S94PQL9rd9TA9P8/CXnZnIXpD0B21UZf
YPr/PyEtjLvB9A9ALj8W6v///z9rfizU//8PQOSz/IE=
        "]]},
      Annotation[#, "Charting`Private`Tag$42134#1"]& ], 
     {RGBColor[1, 0, 0], 
      LineBox[{{0.9987244897959183, 0.9974506065181173}, {1.0012755102040816`,
        1.002552647334444}}]}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {0., 3.9999996734693943`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147560492237*^9},ExpressionUUID->"bbbe25ad-a59e-4f13-9d7c-\
273496136ec5"]
}, Closed]],

Cell[TextData[{
 "We take advantage of the ",
 StyleBox["Listable", "MR"],
 " attribute of the ",
 StyleBox["Sqrt", "MR"],
 " function, to create a list of the form ",
 StyleBox["{", "MR"],
 Cell[BoxData[
  FormBox[
   SqrtBox["0"], TraditionalForm]],ExpressionUUID->
  "414c3d30-5b7f-4397-a284-477915b33238"],
 StyleBox[",", "MR"],
 Cell[BoxData[
  FormBox[
   SqrtBox["10"], TraditionalForm]],ExpressionUUID->
  "3491110e-9499-401d-9978-69d438057c61"],
 StyleBox[",", "MR"],
 Cell[BoxData[
  FormBox[
   SqrtBox["20"], TraditionalForm]],ExpressionUUID->
  "7f3d1507-e558-4fad-9590-77f2e7670742"],
 StyleBox[",", "MR"],
 "\[Ellipsis]",
 StyleBox["}", "MR"],
 "."
}], "ExerciseNoText",ExpressionUUID->"9246fa89-ef92-4ab1-8b40-147c8fa2e7ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox["x", "2"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "9"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"#2", "&"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SqrtBox[
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "100", ",", "10"}], "]"}]], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "100", ",", "10"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",ExpressionUUID->"6b952359-c7c2-4372-ac3d-716c5b40af2c"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJwdVWk4FAobtaUbci0R2YapppAoKT68LyJJbotlcl2imCJylQhR2W9kSAwq
2bqkQlHNVHaVLcu42TOMnRhb1prv3n6c5zznOef8eX+8R9nl4glXPh4enkf/
4j++H+wiqHX2lmHTgauelj4kg4y69D8nlGohixDwmkvPgmcF0d0XNLpgs+5O
KPaoAQq0pEz6sKE87ZabWnY7eA3tZBc/GwOuk/SV4nuDIKQcRuo7wAGWvqlv
lA8HbovVq2acnoMK3dVT7/0WwaXbuoy/4RtMJvd8TjHgwT9rwlwuklZAOUUu
xfT0OizyFjkpc/g7eM7e2UhsFMKMQI9xTTselGhzXtYvFMOb6WvH5yd58c4+
w7P6UpuQh8nCtwH86PBbaor6q824/bKbv7XqOgz9YUyP5crh4EKyrfA7Qbzb
ye9quYOAFkPu1xL+/AUNSqxbpvJV0GqQqqaoKIRJiVedNh7fhuNVLtc/PhVG
O4VAhVkOCTXEPyuYOG1EnQllg5oFVRSCBeeeOVFcss2jhXB24aGv9osqNmLY
5R4xK/REEzsqz/Laq4vj6OalvQyvPVgSVe1IWBDHdJflA1SSNrqt82V9+iSB
oTOxCZVyOnjGJ7BEJFUSDzcXn8njP4C7KWqfLJ03oQ6v8uu4BV1sklAX9tWV
wtbgtIQMkj6+eXYzTZ1fGhmiXyzfmBtiIK/qsYZeaVQMdzVasUUU6gkw9yre
jB5SDgN2cUY49Eg5MT1IBvsPC71se2uMiTtkBeg2sujTEED/LHoQqaluH5wJ
W1DGqjy3zNoU7RP/+CQysgVlaSi2fN8Mlw7mLKeXyqHHbrkwBVFzZA8Z+1dG
ymNh6tihtouHMdNAS67RWQHppaw8rxULfBruK07ZpYipnmP5zr6WGGlz5gj/
giLCUgOJMXsU9/Vk5EU2KqEpSfqrY9pvSNuZ9rTxCAG7Omuu8aUcw5DyWNoR
OgH7A3KllwOO41E5m5y6rcp4zMtEN9TxBBp5ffhdPFoZH9o6ynfvP4np8i5b
GxaUMfmUHVN8pzVurfo7yep3Fazf5Tlw9VcbpO6qVG0tVcEtG30f63+zQbc5
gZZaVSLaMYbfiX+zRZeiWUJ0HBEn0gRsv47ZYenc9mUul4iOzv1TXC4Z13cP
kL4q0aHG+uk5PkYohNSpW2g5MSFIRNL9yOVXkC5cHypuyoKmFbrG0VvN4J5w
rbSZOgwxUf1VDsw+qJCUTdEV+wok3eB0b9dxaKCRdpY3zMBfPvFh1o1zQG0V
ia3+QMSM5AxerctkZK6eS+Qo5QH98Kba9Ywz0FywxkeabgLPypJB2y8FcIUd
N3PIoRcKI4hhlpw6GD1HevKFdwiaR9vfjCZ2Ay1I2dDPaQIeld0V1HEfgYke
m9wmvhkIzSFVL0vNwnIF9/OjfCIKlj+o6tUgo8S9j3wz7ZVASbhXhFpJIG3Q
LdH0/jNI1D7v361TDqHbPolyu/th1jh2yGqaCZNvmM2VSqPgb2BdVrV7AEhs
WZMBNhHLVDaKjdDJeMHA13NRKQXIboPREgwTOGBgpRcd2QDT9lo6XhfzIKE2
xs2+phvoaXIFtbIfYYf1Wqar3iDMb+7SYyZ0An9Rjph05DgkT5orlH4fgpUf
k5T2+xzIDgufqjKagWe6y6vJ94n4V3L1nlMiZEzawEgaoZTBpnovqczW21DH
H6bBI/kP8AlECy1WvIF4muXhKLF+qNf/Urhnbyuo/Z374TB5BIrzr+T0ru+H
HnvJc8x/iFhhVveMm0RG/yfC9Nn25/A+dIx+UOsKaMf/4+qS3wJx+fwDDqEv
wH6vtt7Uag2saQrubNZ+AD4eBMWZGSLeV3PfNtJDxvvlsUrrCNHg4x4rvINB
hEn+RRsGsw5UZPSLIq89gof6whns5S74gx5iUfTuPXysdVPM+8wGs2n5NPGU
DjhQP3J1aMs4BP5x4Ub9kSHgo74+9LsHB9K3nRqO6ORA1ILvbWoSERWt+3cR
Vu3QysfKadzkLQTPTVq4L0bBVgr5rYxuG3jsM0qOjqODTOut4YbHLDCvCpCl
O7RAnbykSez8MDyvHN0R58eCl9LUlfpPRLyb99zobjgZXVSRf4JSAF91phtz
W73g9nzeXEBLM1AvqUQ+eVoELynBD6bPV0MgEy8lCqeCJel+4dg4EeOdDwic
rSfjwcb4bd/aM6E/JKzOUssWvJolKLOmFVDhKTvYlpMA5SZ+nOnVEmjqdept
0w4GWkHWraUlIvZfz7zkPUVG7vvSUALhKsg84Pv1JIMfzCj17NblWlh6bs1e
lMoB0hULwx2JXf++k/xTFyXfA01Avqcumw19dV6S/IodcLIjSqNxcAyiYwqj
B+cGIYL8YL/CCQ74qUx29eVwwPdkcbvIHSI+2H5iLXzWDh8/olVNFDFAsLfa
Ye1gBLTSjPm3NTABJ4eTBUJeQ4+X2r7pf+808UuEl/NcM6TafeQpqByGnYIM
0eOaLMi6/MnEvJ6I2r9tcBgIIuOWO231X02ewFDWaTvvxXPwv+2JepFnm+GZ
76pkRH0hDN7IOsZ5WAVn4sbvxG6igV5497LrCBErOTeqsyvJuOJh2TNDSQc7
o1nDl61WcG98v+xcUDlsNhtcKvlOBXn/CuuZ88WQqJLYQhMOgPCNA22XF4jY
ETYkmD9Exl7RBz/W2hMgsrd0wkFLB9pYNgrzpkVA4T2d1JHjAzFnvzvMreZA
07FNZl+0HSH/uKtx0BoR6UoZHvsXyVjNJFjaEc6D1our0nkMtuE8rUS1L6YW
LjeFd0a5ZcO4xHiMhXMXfLN7OINlNcCT+Y3RfYsNf7dlOXNY7cBy7PylonYM
Xho5Ze37OAgf9eN3B5tyYHnCaa9qDAcu3Dy5ZhFPxEn1Kj/dKTvsKH/nOzlK
B8X1fmzqShjkFr3ann+XCZq7GyKmll6BoUGgw3VHFthO6vVrlDUD30JmX1ne
MLBLci0mRViQmuV5LqKWiBLgeS3an4xXPihqThc9hue790jymbqBBGxw3KjR
DGaOK+bpDoWwKvoyz1u/CnijVNgXCcmgWRygmD1ERFebvtempWR80cbKnje5
B+77LbyDFs2h2M/C55JMOUw1qBuLaFHBImFYcPbhC0gv0PsQv8kfgvRvLD+f
I+JAVtmgeT8Z1afP3uZS4kBYmVe5pVUD+FYDmuaDCoH1mHSd/t0bRmmHKubP
Z4Ny1/9uZwjbQ+Z1AQpjhYjzabqlzFkyiia8LBTquAm3NEw1rmlJw0PenuhF
0wz41XhqpS/nBGx9tEFnZfUuwL0bm2e0DaFY5b2C4Q8iaop0BqatkrEs+HZU
g/kGvDNydPa/HdPttImWY4tj1E+9F3N8H7sbj0qhWfflCS7XALWofjJalrJ4
86dvgnsHcm3VzOXR+ef+meMJSmbph1VFxJ/5o+ivYBmT/4aAVFWBeW7IcTw9
TR02Zyvj9Z/9k6j+LrxxYUkFvbOTOdwQW/w/JVYONg==
    "], {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{1, 130, 106, 154, 86, 150, 126, 156, 70, 146, 122, 155, 102, 
         152, 128, 58, 142, 118, 98, 151, 127, 82, 148, 124, 104, 51, 137, 
         113, 93, 77, 147, 123, 103, 65, 144, 120, 100, 84, 2, 131, 107, 87, 
         71, 59, 143, 119, 99, 83, 52, 138, 114, 94, 78, 66, 3, 132, 108, 88, 
         72, 60, 53, 139, 115, 95, 79, 67, 4, 133, 109, 89, 73, 61, 54, 140, 
         116, 96, 80, 68, 5, 134, 110, 90, 74, 62, 55, 6, 135, 111, 91, 75, 
         63, 56, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 158, 17, 18, 19, 20, 21,
          22, 159, 23, 24, 25, 26, 27, 160, 28, 29, 30, 31, 161, 32, 33, 34, 
         35, 162, 36, 37, 38, 39, 163, 40, 41, 42, 164, 43, 44, 165, 45, 46, 
         47, 166, 48, 49, 136, 112, 92, 76, 64, 57, 141, 117, 97, 81, 69, 145,
          121, 101, 85, 149, 125, 105, 153, 129, 157, 50}]},
       Annotation[#, "Charting`Private`Tag$42310#1"]& ]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], 
       PointBox[{158, 159, 160, 161, 162, 163, 164, 165, 
        166}]}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->
   NCache[{{0, 10^Rational[1, 2], 2 5^Rational[1, 2], 30^Rational[1, 2], 2 
      10^Rational[1, 2], 5 2^Rational[1, 2], 2 15^Rational[1, 2], 70^
      Rational[1, 2], 4 5^Rational[1, 2], 3 10^Rational[1, 2], 10}, {0, 10, 
     20, 30, 40, 50, 60, 70, 80, 90, 100}}, {{
     0, 3.1622776601683795`, 4.47213595499958, 5.477225575051661, 
      6.324555320336759, 7.0710678118654755`, 7.745966692414834, 
      8.366600265340756, 8.94427190999916, 9.486832980505138, 10}, {0, 10, 20,
      30, 40, 50, 60, 70, 80, 90, 100}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 99.99999591836738}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.721147717857587*^9, 
  3.7211478168635798`*^9},ExpressionUUID->"a0ad4dde-4033-4a7b-8c22-\
30d7926834c4"]
}, Closed]],

Cell[TextData[{
 "Note that the default setting for ",
 StyleBox["MeshFunctions", "MR"],
 " is ",
 StyleBox["{#1&}", "MR"],
 ", so it is not necessary to change this when equally spaced ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "1b7a8fcc-c153-427a-8a1e-9495f0e8c7a3"],
 " values are needed. We now take advantage of the ",
 StyleBox["Listable", "MR"],
 " attribute of the ",
 StyleBox["Power", "MR"],
 " function to make the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "ca00d85a-9da5-4b21-8af5-1b700714d97f"],
 "-list."
}], "ExercisePart",ExpressionUUID->"75258cbc-0c33-449c-84fb-244fde72ca06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox["x", "2"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "9"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "10"}], "]"}], ",", 
      SuperscriptBox[
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "10"}], "]"}], "2"]}], "}"}]}]}], "]"}]], "Input",Ex\
pressionUUID->"10e5c97f-8bae-439a-b300-9bc758ada788"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJwtlnk4FAobxceSCrm2LAnDVFOSKAkX74sIua7KMrkuUSiirpJCVPYrWRKD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    "], {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{1, 130, 106, 154, 86, 150, 126, 156, 70, 146, 122, 155, 102, 
         152, 128, 58, 142, 118, 98, 151, 127, 82, 148, 124, 104, 51, 137, 
         113, 93, 77, 147, 123, 103, 65, 144, 120, 100, 84, 2, 131, 107, 87, 
         71, 59, 143, 119, 99, 83, 52, 138, 114, 94, 78, 66, 3, 132, 108, 88, 
         72, 60, 53, 139, 115, 95, 79, 67, 4, 133, 109, 89, 73, 61, 54, 140, 
         116, 96, 80, 68, 5, 134, 110, 90, 74, 62, 55, 166, 6, 135, 111, 91, 
         75, 63, 56, 7, 8, 9, 10, 158, 11, 12, 13, 14, 15, 159, 16, 17, 18, 
         19, 20, 160, 21, 22, 23, 24, 25, 161, 26, 27, 28, 29, 30, 162, 31, 
         32, 33, 34, 35, 163, 36, 37, 38, 39, 40, 164, 41, 42, 43, 44, 45, 
         165, 46, 47, 48, 49, 136, 112, 92, 76, 64, 57, 141, 117, 97, 81, 69, 
         145, 121, 101, 85, 149, 125, 105, 153, 129, 157, 50}]},
       Annotation[#, "Charting`Private`Tag$42266#1"]& ]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], 
       PointBox[{158, 159, 160, 161, 162, 163, 164, 165, 
        166}]}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10}, {0, 1, 4, 9, 16, 25, 36, 49,
    64, 81, 100}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 99.99999591836738}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147774062305*^9},ExpressionUUID->"64cbe66e-9551-4636-9659-\
221897a3da5d"]
}, Closed]],

Cell[TextData[{
 "Set the mesh function to be the ",
 StyleBox["difference",
  FontSlant->"Italic"],
 " between the two functions being plotted, and set the value of this \
difference to be ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]],ExpressionUUID->
  "0a1fd8a5-7ab0-4e1a-9e48-2efed6029e12"],
 ". The ",
 StyleBox["Mesh", "MR"],
 " setting is ",
 StyleBox["{{0}}", "MR"],
 " since we are specifying a (rather short) ",
 StyleBox["list",
  FontSlant->"Italic"],
 " of specific values to be assumed by the (first and only) mesh function in \
our list of ",
 StyleBox["MeshFunctions", "MR"],
 "."
}], "Exercise",ExpressionUUID->"1e1d1122-6e2e-434b-ba12-92abffc5ac2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}], ",", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"Cos", "[", 
       RowBox[{"5", "x"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", "0", "}"}], "}"}]}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "#1"}], "]"}], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Cos", "[", 
         RowBox[{"5", "#1"}], "]"}]}]}], "&"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721147962317237*^9, 
  3.7211479908372517`*^9}},ExpressionUUID->"6428fd6c-1789-483d-b696-\
aaa02a786e6f"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxE23k4VO//P3BrtuxmkCVLIe9oRQr3nSyFIkSJSKEkIVHZKpI2ISmypSxZ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    "], {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl1Xfc1lMYx/G7TTsNlaaG9tIgNChtlJbS1CAqlVJp7733HoSWhqb2MtJC
Qyg0KCNkF3lfL398Xt9x7vX8zjnXk79990bdkiQSif1JE4nQlLQrc52fjWa4
F+pEx1SJRDKaSog3/crPQXOURzH9VP2deEd+Bclxm7677jd+Lp5CBRTXT9Nn
xw55AFLgdv2Lut/5eWiBR3VrdPfitFwRJXTT5RzYKQ9EE90O+WFcjr8HqXU9
5D/4+Wgvvy8/jpZyLXktXx5n5J7yp3wbVJJLyjP4nNgld5FP8M0wSG4q7+Qf
wUT+V/qNvi9/nl9LO9L5NCk8xkQa2lO3mP4pD6HfyOvoAvkZ+oH8On2CTqN/
0c30aeu16VvyclqBjqHX6Mb47dZ70bPyKtqWzqG36H3WSvEz+bswgv+O7tY/
z3/EN8fg2Ht5F18D38r95C/5TrhNTiv34v/iF6IV6ujW6SrirHw/Sutmybmw
J/7W2GOk07+k+5tfhNaojDL62frc2CsPjT1Een1v3Q1+MdrggXiW6OShpo3P
RGc+Pc0QeE8f77nJL4m9s9aWPoiy1uZYy4N98jBkDPQv6/7hl6IdHkI5/Vx9
XuyXhyNToO+r+5dfFucLdXXr4/zgM7lK3CPdPDkfDsgjcEeg76e7xS+PvUc9
3YbYL3wuV407ppsv58dB+QX5Y/4pjIx7KO/ma2IS/xu9ou/Pf8V3RmY5s9w/
LjuG8t/SV8UO/GH+DdqQTqd/0y20g/X6dGO8lt5Px9Kf6Nv0C+sv0c/k1bQd
nZv0/8GxHdXizsfZ1i+ld8dvpt/TQ9a68p/wLTCTv0lHxazg9/CPYjL/O70a
s4X/mn8WWeQs8it8ErwWs0r+kG+EjnID+W2+Ms7J1WOG6BbKBfCuPDpmjW6v
XAvfyVkD3QA5KVbEWcPDqKRfpCuI9+QxyBboB+qSxf2N84hHcGdgbZA+eTxn
+VnUQPbwzmYOmhN3Ree1g70uBd6Un0NN5EIOa0P0KbEyznXMSNynX6wrhPfl
scgdn6kfqksVMyHuesy9uJ/6JbrC+EAehzzx/fphcc9jP+Os4THdJvkBnI8Z
FPdVt1S+B4flbvLJmKsYL7eU9/G18b08QL7APxf3KP4WeTh/O4bxV+iaeMb8
Ef5JdJUflzfzD2Ic/zP9Ut+b/zzeQ9vTefF/DO+gTswHuky/jBaJM0V/oBvi
fFjvTk/F8425SmfRf+hWOsH603R/nKn4PDqF/kF/sDaQv8h3wQI+GfLF86Yj
dKmxNvZfPso3Rjf5CXkL/xC+ilkR80i3XC6KI/JEtNIdkOviRzl/7I1upJwG
b8Xvj1kR80n/qq4YjsqTcDfy6kfp0mKd/GLcYxRAPmuj9emwXu4R9wQFUSjO
m/NYmN6DIvH9Xj/Ga9PH85N7xpmI2aZ/TVccx+TJKBrfrx+ry4CNcq/Yx5hl
+hW6EjguT0Gx+E36cbqMMVNinqChbqtcBV/Hs0M13etySZyQp6K17qBcD9fk
4vF36MbLmbAp7pd8jG+C3nIjeRtfNc4q/wu9oO8T84x/Bg1jVshv8KUwmv+R
fhTPkj8d94+2orPpv3QbnWa9DT0UM4PWp1Ppn/FbYm5aH0QvxT7S5+lCmhw7
UCL2IM6gfgm9gw6nV2Ov4i7E/tDjclPM4G/QPvonY+by1TCBv04v6l/mz/Ed
Yi7GDJPf5Evj49h/+QzfGtPltvK7fAP8LJdEYd1EOTO2xGeicdw3uTouxffH
vNOtlMvgE3kGSsVZ0k/SZYk7JveN98cM1K/SlcVJeSZKx7nTT9Zljecq90MT
lEHZOGfWp1jLhu1yfzSNOalfrSuHU/IstNO9Jz+GX+TB8mX+BSziU2Anyln7
DyWYTL4=
         "]]},
       Annotation[#, "Charting`Private`Tag$42459#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl13f8T+Ubx/GPvbL3yt6RkUhWoSjKDNGiVBRKRaXsbBkZGdl7r2yZ2SMh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         "]]},
       Annotation[#, "Charting`Private`Tag$42459#2"]& ]}, {
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], 
       PointBox[{1893, 1894, 1895, 1896, 1897, 1898, 1899, 1900, 1901, 1902, 
        1903, 1904}]}, {}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999996658276197, 0.9999993650500513}}, {{
     0, 6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721147918261179*^9, {3.721147980990769*^9, 
   3.7211479919274693`*^9}},ExpressionUUID->"3f8f3a2d-bfb5-49cb-a615-\
12c4f8cae316"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.4", "Subsection",ExpressionUUID->"1ddf4ffb-e88f-432d-89df-7532e85019d0"],

Cell[TextData[{
 "Create a single variable (we call ours ",
 StyleBox["pt", "MR"],
 "), and give it a specification that ranges from lower-left to upper-right, \
like this:"
}], "Exercise",ExpressionUUID->"f9dc59b2-1158-4693-aa98-66c666331157"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"pt", ",", 
   RowBox[{"{", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[637]:=",ExpressionUUID->"8de53ab9-f763-48af-80fc-802a8224510f"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-1, -1}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    78., {4., 11.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$13595351$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$13595351$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`pt$$, 
      "Specifications" :> {{$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{148., {98., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[637]=",ExpressionUUID->"052348b6-6ce2-4987-b9e3-3ad02f69ba98"]
}, Closed]],

Cell["Here it is:", "Exercise",ExpressionUUID->"473d0115-24a5-46b1-968c-3107c6512f22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", "x", "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "aspectratio"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "128"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"aspectratio", ",", ".2", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[638]:=",ExpressionUUID->"1733fa9c-3c21-42d0-956b-6f22c3b4190b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aspectratio$$ = 0.5800000000000001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`aspectratio$$], 0.2, 10}}, Typeset`size$$ = {
    271., {77., 83.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`aspectratio$13595569$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`aspectratio$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`aspectratio$$, $CellContext`aspectratio$13595569$$, 
         0]}, "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`x]^2, {$CellContext`x, 0, 2 Pi}, 
        AspectRatio -> $CellContext`aspectratio$$, 
        ImageSize -> {Automatic, 128}], 
      "Specifications" :> {{$CellContext`aspectratio$$, 0.2, 10}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{410., {131., 138.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[638]=",ExpressionUUID->"219c18ac-31ef-4567-b169-3eba80da14ce"]
}, Closed]],

Cell["The RGB color space is explored here:", "ExerciseNoText",ExpressionUUID->"dfa506c9-609e-409d-b251-60b4f5855ae1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", "x", "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"red", ",", "green", ",", "blue"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"red", ",", ".8"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"green", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"blue", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[639]:=",ExpressionUUID->"8ebf9f41-beee-4e9b-9d7d-d4761d0b1116"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`blue$$ = 0, $CellContext`green$$ = 
    1, $CellContext`red$$ = 0.8, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`red$$], 0.8}, 0, 1}, {{
       Hold[$CellContext`green$$], 1}, 0, 1}, {
      Hold[$CellContext`blue$$], 0, 1}}, Typeset`size$$ = {
    450., {140., 146.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`red$13597987$$ = 
    0, $CellContext`green$13597988$$ = 0, $CellContext`blue$13597989$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`blue$$ = 0, $CellContext`green$$ = 
        1, $CellContext`red$$ = 0.8}, "ControllerVariables" :> {
        Hold[$CellContext`red$$, $CellContext`red$13597987$$, 0], 
        Hold[$CellContext`green$$, $CellContext`green$13597988$$, 0], 
        Hold[$CellContext`blue$$, $CellContext`blue$13597989$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`x]^2, {$CellContext`x, 0, 2 Pi}, Frame -> True, 
        Background -> 
        RGBColor[$CellContext`red$$, $CellContext`green$$, \
$CellContext`blue$$]], 
      "Specifications" :> {{{$CellContext`red$$, 0.8}, 0, 
         1}, {{$CellContext`green$$, 1}, 0, 1}, {$CellContext`blue$$, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {222., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[639]=",ExpressionUUID->"f57907d6-3faf-4e28-a0cd-08f36acbdaaa"]
}, Closed]],

Cell["The HSBcolor space is explored here:", "ExercisePart",ExpressionUUID->"862ce513-b34f-4358-b529-9a7f3c11603b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", "x", "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"Hue", "[", 
       RowBox[{"hue", ",", "saturation", ",", "brightness"}], "]"}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"hue", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"saturation", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"brightness", ",", "1"}], "}"}], ",", "0", ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[640]:=",ExpressionUUID->"ed260154-9aee-4380-b1bf-fded52790a64"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`brightness$$ = 1, $CellContext`hue$$ = 
    0, $CellContext`saturation$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`hue$$], 0, 1}, {{
       Hold[$CellContext`saturation$$], 1}, 0, 1}, {{
       Hold[$CellContext`brightness$$], 1}, 0, 1}}, Typeset`size$$ = {
    450., {140., 146.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`hue$13598361$$ = 
    0, $CellContext`saturation$13598362$$ = 
    0, $CellContext`brightness$13598363$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`brightness$$ = 1, $CellContext`hue$$ = 
        0, $CellContext`saturation$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`hue$$, $CellContext`hue$13598361$$, 0], 
        Hold[$CellContext`saturation$$, $CellContext`saturation$13598362$$, 
         0], 
        Hold[$CellContext`brightness$$, $CellContext`brightness$13598363$$, 
         0]}, "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`x]^2, {$CellContext`x, 0, 2 Pi}, Frame -> True, 
        Background -> 
        Hue[$CellContext`hue$$, $CellContext`saturation$$, \
$CellContext`brightness$$]], 
      "Specifications" :> {{$CellContext`hue$$, 0, 
         1}, {{$CellContext`saturation$$, 1}, 0, 
         1}, {{$CellContext`brightness$$, 1}, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {222., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[640]=",ExpressionUUID->"41d87223-da0b-4d8b-8d00-2a97046ec5a6"]
}, Closed]],

Cell["The two strings become one:", "ExerciseNoText",ExpressionUUID->"f6a9d11f-daa3-4dab-8135-3462e2d075d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\"\<This is a string\>\"", "~~", "\"\< and so is this.\>\""}], "//",
   "FullForm"}]], "Input",
 CellLabel->
  "In[641]:=",ExpressionUUID->"dc0b534e-9d7e-4fb5-b382-4469a605fb9d"],

Cell[BoxData[
 TagBox[
  StyleBox["\"\<This is a string and so is this.\>\"",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellLabel->
  "Out[641]//FullForm=",ExpressionUUID->"a4b51ab0-d9f7-42be-9081-\
8ca8b81c5178"]
}, Closed]],

Cell[TextData[{
 "A single string is created, where two portions of the string are tied to \
the",
 StyleBox[" Manipulate", "MR"],
 " variable ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". The string is displayed in the \"Subsubsection\" style of the current \
notebook."
}], "ExercisePart",ExpressionUUID->"48a3f21e-df8e-4ef4-82b0-bcabd3e61be4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"\"\<The square root of \>\"", "~~", 
      RowBox[{"ToString", "[", "x", "]"}], "~~", "\"\< is \>\"", "~~", 
      RowBox[{"ToString", "[", 
       RowBox[{"N", "[", 
        SqrtBox["x"], "]"}], "]"}], "~~", "\"\<.\>\""}], ",", 
     "\"\<Subsubsection\>\""}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}], ",", "1", ",", "10"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[642]:=",ExpressionUUID->"63860903-d345-4236-9034-bd2d1e78727d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 2}, 1, 10}}, Typeset`size$$ = {
    308., {5., 18.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$13598902$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$13598902$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        StringExpression["The square root of ", 
         ToString[$CellContext`x$$], " is ", 
         ToString[
          N[
           Sqrt[$CellContext`x$$]]], "."], "Subsubsection"], 
      "Specifications" :> {{{$CellContext`x$$, 2}, 1, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{363., {65., 72.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[642]=",ExpressionUUID->"7d237ddf-3d53-4777-a3f0-8425dc7a871a"]
}, Closed]],

Cell[TextData[{
 "An ",
 StyleBox["Epilog", "MR"],
 " was also added to display the point on the graph whose coordinates are \
given. This option to the ",
 StyleBox["Plot", "MR"],
 " command is discussed in Section 3.10. Note also that ",
 StyleBox["Chop", "MR"],
 " was wrapped around the value of the sine function. While not necessary, \
this has the effect of rounding tiny numbers to zero so that the display is \
correct when the slider is all the way to one side or the other."
}], "ExercisePart",ExpressionUUID->"a3f29c87-8dd8-45f6-b42a-fc840f1257a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Sin", "[", "x", "]"}]}], "}"}], "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"\"\<sin(\>\"", "~~", 
         RowBox[{"ToString", "[", "x", "]"}], " ", "~~", "\"\<) = \>\"", " ", 
         "~~", 
         RowBox[{"ToString", "[", 
          RowBox[{"Chop", "@", 
           RowBox[{"N", "[", 
            RowBox[{"Sin", "[", "x", "]"}], "]"}]}], "]"}], " ", "~~", 
         "\"\<.\>\""}], ",", "\"\<Text\>\""}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[643]:=",ExpressionUUID->"4d886539-a974-4b10-b9b2-f28f3a941f06"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = -Pi, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], -Pi, Pi}}, Typeset`size$$ = {
    450., {148., 155.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$13599110$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = -Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$13599110$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`t], {$CellContext`t, -Pi, Pi}, Epilog -> 
        Point[{$CellContext`x$$, 
           Sin[$CellContext`x$$]}], PlotLabel -> Style[
          StringExpression["sin(", 
           ToString[$CellContext`x$$], ") = ", 
           ToString[
            Chop[
             N[
              Sin[$CellContext`x$$]]]], "."], "Text"]], 
      "Specifications" :> {{$CellContext`x$$, -Pi, Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {201., 208.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[643]=",ExpressionUUID->"5a4038a9-5343-4de2-9045-671efab01bf2"]
}, Closed]],

Cell[TextData[{
 "We specify a radius of ",
 Cell[BoxData[
  FormBox["0.05", TraditionalForm]],ExpressionUUID->
  "244fad3a-dbdf-463a-b290-4f618b9848e2"],
 " for the ",
 StyleBox["Circle", "MR"],
 ". Its center is controlled by the ",
 StyleBox["Locator", "MR"],
 "."
}], "Exercise",ExpressionUUID->"272f105b-dd61-4246-b8f4-59bbfec7a454"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", "Blue"}], "]"}], ",", 
       RowBox[{"Circle", "[", 
        RowBox[{"pt", ",", ".05"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[644]:=",ExpressionUUID->"774f26e6-398a-4d24-ac55-04e2a14562e6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0, 0}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {0, 0}}, Automatic}}, Typeset`size$$ = {
    450., {219., 225.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {0, 0}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Directive[Thick, Blue], 
         Circle[$CellContext`pt$$, 0.05]}, Axes -> True, PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`pt$$, {0, 0}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{513., {258., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[644]=",ExpressionUUID->"e8b5bfbe-72c3-41f1-9791-c18bd1df935b"]
}, Closed]],

Cell[TextData[{
 "We replace ",
 StyleBox["Plot", "MR"],
 " by ",
 StyleBox["Grid", "MR"],
 " to obtain the following:"
}], "ExerciseNoText",ExpressionUUID->"9ca87b18-ba86-4183-8e00-d2f175580e08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ToExpression", "[", 
    RowBox[{
     RowBox[{"SymbolName", "[", "option", "]"}], "~~", "\"\<::usage\>\""}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"option", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"First", ",", 
       RowBox[{"Options", "[", "Grid", "]"}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[645]:=",ExpressionUUID->"62ae1481-e1ba-4069-a5fc-3746c1257f5f"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`option$$ = Alignment, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`option$$], {
      Alignment, AllowedDimensions, AllowScriptLevelChange, AutoDelete, 
       Background, BaselinePosition, BaseStyle, DefaultBaseStyle, 
       DefaultElement, DeleteWithContents, Dividers, Editable, Frame, 
       FrameStyle, ItemSize, ItemStyle, Selectable, Spacings}}}, 
    Typeset`size$$ = {698., {30.436168670654297`, 15.98989486694336}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`option$13599618$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`option$$ = Alignment}, 
      "ControllerVariables" :> {
        Hold[$CellContext`option$$, $CellContext`option$13599618$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ToExpression[
        StringExpression[
         SymbolName[$CellContext`option$$], "::usage"]], 
      "Specifications" :> {{$CellContext`option$$, {
         Alignment, AllowedDimensions, AllowScriptLevelChange, AutoDelete, 
          Background, BaselinePosition, BaseStyle, DefaultBaseStyle, 
          DefaultElement, DeleteWithContents, Dividers, Editable, Frame, 
          FrameStyle, ItemSize, ItemStyle, Selectable, Spacings}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{753., {75., 82.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[645]=",ExpressionUUID->"8241352e-aa9e-403c-8aab-f4c10249ed05"]
}, Closed]],

Cell["The inputs and outputs below illustrate the ideas. ", "ExercisePart",ExpressionUUID->"e20d7df5-d753-4aac-ad7d-88e687c0bd71"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "Grid", "]"}]], "Input",ExpressionUUID->"a1f63afc-8d99-4df9-9833-9ef6e8beb756"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Alignment", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Center", ",", "Baseline"}], "}"}]}], ",", 
   RowBox[{"Background", "\[Rule]", "None"}], ",", 
   RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"DefaultBaseStyle", "\[Rule]", "\<\"Grid\"\>"}], ",", 
   RowBox[{"DefaultElement", "\[Rule]", "\<\"\[Placeholder]\"\>"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "None"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "}"}]], "Output",Expression\
UUID->"1a5a38f4-d640-4efd-8ca8-ae92df79a23b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"First", ",", 
   RowBox[{"Options", "[", "Grid", "]"}]}], "]"}]], "Input",ExpressionUUID->\
"f54cc6d7-125b-4081-bde2-5fa4e53e2964"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "Alignment", ",", "Background", ",", "BaselinePosition", ",", "BaseStyle", 
   ",", "DefaultBaseStyle", ",", "DefaultElement", ",", "Dividers", ",", 
   "Frame", ",", "FrameStyle", ",", "ItemSize", ",", "ItemStyle", ",", 
   "Spacings"}], "}"}]], "Output",ExpressionUUID->"6c7a507f-88b2-483e-ab3f-\
4168b2ee7cf5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", "\"\<ItemSize::usage\>\"", "]"}]], "Input",Expre\
ssionUUID->"ae5d9cfc-ab32-4dc9-abc3-f571ad15e38b"],

Cell[BoxData["\<\"ItemSize is an option for Grid, Column and related \
constructs that specifies the sizes to allow for items.\"\>"], "Output",Expres\
sionUUID->"1574158d-204a-4b63-8e59-90dabdd5b00b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", 
  RowBox[{
   RowBox[{"SymbolName", "[", "ItemSize", "]"}], "~~", "\"\<::usage\>\""}], 
  "]"}]], "Input",ExpressionUUID->"cd07f214-639e-458c-9f18-dcba906cb1da"],

Cell[BoxData["\<\"ItemSize is an option for Grid, Column and related \
constructs that specifies the sizes to allow for items.\"\>"], "Output",Expres\
sionUUID->"993668eb-edce-4754-9171-f45df47aa4ce"]
}, Closed]],

Cell[TextData[{
 "Note the use of ",
 StyleBox["\\t", "MR"],
 " below. This is how the \[TabKey] character is encoded in a string. The \
three tabs move the answer text near the center of the panel."
}], "Exercise",ExpressionUUID->"0204b0b2-1291-400c-b0b9-770db8131db1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\"\<Riddle\>\"", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<I'm a wave that does not move, and to you I want to prove, that if \
you knock I'm hard as rock and if you kick me I'll stick to your sock.\>\"", 
       ",", "Italic", ",", " ", "\"\<Text\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"\"\<Answer\>\"", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\\t\\t Ice!\>\"", ",", "\"\<Section\>\""}], "]"}]}]}], 
   "}"}], "]"}]], "Input",
 CellLabel->
  "In[646]:=",ExpressionUUID->"c304f811-189d-49ea-9910-6f7acc7dde9a"],

Cell[BoxData[
 TabViewBox[{{1,"\<\"Riddle\"\>"->
  StyleBox["\<\"I'm a wave that does not move, and to you I want to prove, \
that if you knock I'm hard as rock and if you kick me I'll stick to your \
sock.\"\>", "Text",
   StripOnInput->False,
   FontSlant->Italic]}, {2,"\<\"Answer\"\>"->
  StyleBox["\<\"\\t\\t Ice!\"\>", "Section",
   StripOnInput->False]}}, 1]], "Output",
 CellLabel->
  "Out[646]=",ExpressionUUID->"28c046e2-eb02-4024-aabf-9b2fa13d6a9e"]
}, Closed]],

Cell["Here are two simple examples:", "Exercise",ExpressionUUID->"f2f0c7e7-4cfd-43a6-baa2-551e1577bfa9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"\"\<X1\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"\"\<Y1\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}]}], "]"}]], "Input",ExpressionU\
UID->"085b23e3-64a9-4149-8406-b6c146a91cbf"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0, $CellContext`y$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1}, {
      Hold[$CellContext`y$$], 0, 1}}, Typeset`size$$ = {56., {4., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$51726$$ = 0, $CellContext`y$51727$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x$$ = 0, $CellContext`y$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$51726$$, 0], 
        Hold[$CellContext`y$$, $CellContext`y$51727$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`x$$, $CellContext`y$$}, 
      "Specifications" :> {
       "X1" -> {$CellContext`x$$, 0, 1}, "Y1" -> {$CellContext`y$$, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{310., {75., 82.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7211487214082117`*^9},ExpressionUUID->"a509e3bd-fb0e-4315-a284-\
58870f8eab2b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"pt", ",", 
   RowBox[{"\"\<XY1\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"pt", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",Expression\
UUID->"12afb7ca-c633-4d91-9033-c28f942b43be"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0.13000000000000012`, 0.47}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pt$$], {-1, -1}, {1, 1}}}, Typeset`size$$ = {
    114., {4., 11.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`pt$51757$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1, -1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pt$$, $CellContext`pt$51757$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`pt$$, 
      "Specifications" :> {"XY1" -> {$CellContext`pt$$, {-1, -1}, {1, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{169., {98., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721148729828178*^9},ExpressionUUID->"c04e1d06-c51c-4a86-b1ce-\
ff3544dd1843"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.5", "Subsection",ExpressionUUID->"f68eb7e3-a779-43a6-af1e-20c19b8bcb3b"],

Cell[TextData[{
 "The list produced by the first input is broken into a list of ten sublists, \
suitable as input to ",
 StyleBox["Grid", "MR"],
 "."
}], "ExerciseNoText",ExpressionUUID->"91018fa2-e3e1-47ca-9949-61f4f83e37b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "100", "]"}]], "Input",ExpressionUUID->"a3eb8354-927f-4376-b15f-e894d988ed40"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", 
   "22", ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "28", 
   ",", "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", 
   "35", ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", 
   ",", "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", 
   "48", ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", 
   ",", "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", 
   "61", ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", 
   ",", "68", ",", "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", 
   "74", ",", "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", 
   ",", "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", 
   "87", ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", 
   ",", "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", 
   "100"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721148883540814*^9},ExpressionUUID->"24efcf7a-ecef-4458-bc36-\
f33f739bf470"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{
   RowBox[{"Range", "[", "100", "]"}], ",", "10"}], "]"}]], "Input",Expression\
UUID->"145f9baa-a9e8-4cd8-abb4-fd0459fea52b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8",
      ",", "9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", "16", ",", "17", 
     ",", "18", ",", "19", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "21", ",", "22", ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", 
     ",", "28", ",", "29", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "31", ",", "32", ",", "33", ",", "34", ",", "35", ",", "36", ",", "37", 
     ",", "38", ",", "39", ",", "40"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "41", ",", "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", 
     ",", "48", ",", "49", ",", "50"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "51", ",", "52", ",", "53", ",", "54", ",", "55", ",", "56", ",", "57", 
     ",", "58", ",", "59", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "61", ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", 
     ",", "68", ",", "69", ",", "70"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "71", ",", "72", ",", "73", ",", "74", ",", "75", ",", "76", ",", "77", 
     ",", "78", ",", "79", ",", "80"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", 
     ",", "88", ",", "89", ",", "90"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "91", ",", "92", ",", "93", ",", "94", ",", "95", ",", "96", ",", "97", 
     ",", "98", ",", "99", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7211488864884872`*^9},ExpressionUUID->"66f2c6fe-a5d7-40e5-ada1-\
691cb0d3b99c"]
}, Closed]],

Cell[TextData[{
 "The output of ",
 StyleBox["Partition", "MR"],
 " is suitable as input to ",
 StyleBox["Grid", "MR"],
 "."
}], "ExercisePart",ExpressionUUID->"da89037e-b579-4f5f-9bc2-7370ff8f1071"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Range", "[", "100", "]"}], ",", "20"}], "]"}]}]}]], "Input",Expr\
essionUUID->"880a38ef-2a5a-464e-a73c-7b091e075769"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
        "14", "15", "16", "17", "18", "19", "20"},
       {"21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", 
        "32", "33", "34", "35", "36", "37", "38", "39", "40"},
       {"41", "42", "43", "44", "45", "46", "47", "48", "49", "50", "51", 
        "52", "53", "54", "55", "56", "57", "58", "59", "60"},
       {"61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", 
        "72", "73", "74", "75", "76", "77", "78", "79", "80"},
       {"81", "82", "83", "84", "85", "86", "87", "88", "89", "90", "91", 
        "92", "93", "94", "95", "96", "97", "98", "99", "100"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "d21aac60-f51c-4940-8977-52f10a4829e9"],
  Text[
   Grid[{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20}, {21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
    38, 39, 40}, {41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
    56, 57, 58, 59, 60}, {61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
    74, 75, 76, 77, 78, 79, 80}, {81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
    92, 93, 94, 95, 96, 97, 98, 99, 100}}]]]], "Output",
 CellChangeTimes->{
  3.721148910125909*^9},ExpressionUUID->"9585d800-d9ea-45bd-8ee5-\
d2c20c42f9bb"]
}, Closed]],

Cell[TextData[{
 "While it is easiest to use ",
 StyleBox["Partition", "Output"],
 " as above, the input below produces the same output."
}], "ExercisePart",ExpressionUUID->"3871ef89-25b2-4dbe-923b-c004aadbb41d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Range", "[", 
      RowBox[{"n", ",", 
       RowBox[{"n", "+", "19"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "81", ",", "20"}], "}"}]}], 
    "]"}]}]}]], "Input",ExpressionUUID->"a0e7dffe-9ec1-47ae-a53e-\
11d0f8c59fa2"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
        "14", "15", "16", "17", "18", "19", "20"},
       {"21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", 
        "32", "33", "34", "35", "36", "37", "38", "39", "40"},
       {"41", "42", "43", "44", "45", "46", "47", "48", "49", "50", "51", 
        "52", "53", "54", "55", "56", "57", "58", "59", "60"},
       {"61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", 
        "72", "73", "74", "75", "76", "77", "78", "79", "80"},
       {"81", "82", "83", "84", "85", "86", "87", "88", "89", "90", "91", 
        "92", "93", "94", "95", "96", "97", "98", "99", "100"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "a4f55a47-a022-4e69-999b-16eab7eb0ce0"],
  Text[
   Grid[{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20}, {21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
    38, 39, 40}, {41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
    56, 57, 58, 59, 60}, {61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
    74, 75, 76, 77, 78, 79, 80}, {81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
    92, 93, 94, 95, 96, 97, 98, 99, 100}}]]]], "Output",
 CellChangeTimes->{
  3.721148922602092*^9},ExpressionUUID->"83df4c4b-674c-4a02-9080-\
b15007114a08"]
}, Closed]],

Cell[TextData[{
 "This also works, but we reiterate that ",
 StyleBox["Partition", "MR"],
 " is the easiest means to accomplish this result."
}], "ExercisePart",ExpressionUUID->"81bb4cce-275d-4a99-b09b-483a3c93ed31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"n", "+", "k"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "19"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "81", ",", "20"}], "}"}]}], 
    "]"}]}]}]], "Input",ExpressionUUID->"e2ed45be-3961-4736-a4dc-\
932ed41593d1"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
        "14", "15", "16", "17", "18", "19", "20"},
       {"21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", 
        "32", "33", "34", "35", "36", "37", "38", "39", "40"},
       {"41", "42", "43", "44", "45", "46", "47", "48", "49", "50", "51", 
        "52", "53", "54", "55", "56", "57", "58", "59", "60"},
       {"61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", 
        "72", "73", "74", "75", "76", "77", "78", "79", "80"},
       {"81", "82", "83", "84", "85", "86", "87", "88", "89", "90", "91", 
        "92", "93", "94", "95", "96", "97", "98", "99", "100"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "17db3912-763d-41a9-9097-6d27f3a66793"],
  Text[
   Grid[{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20}, {21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
    38, 39, 40}, {41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
    56, 57, 58, 59, 60}, {61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
    74, 75, 76, 77, 78, 79, 80}, {81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
    92, 93, 94, 95, 96, 97, 98, 99, 100}}]]]], "Output",
 CellChangeTimes->{
  3.721148934710758*^9},ExpressionUUID->"14f70b91-c67c-461d-b6a5-\
e99ff9eb4e45"]
}, Closed]],

Cell["We evaluate all four inputs in a single list:", "ExerciseNoText",ExpressionUUID->"fddc7831-61a4-4e56-a3c0-0b8106ae324d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{"4", ",", "Red"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"4", ",", "72"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"4", ",", "\"\<Title\>\""}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"4", ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}]}], 
  "}"}]], "Input",
 CellLabel->
  "In[647]:=",ExpressionUUID->"69f94141-b7d5-4e5f-a1d5-13d9a5a3fed9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox["4",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", 
   StyleBox["4",
    StripOnInput->False,
    FontSize->72], ",", 
   StyleBox["4", "Title",
    StripOnInput->False], ",", 
   StyleBox["4",
    StripOnInput->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold"]}], "}"}]], "Output",
 CellLabel->
  "Out[647]=",ExpressionUUID->"b0dbdf66-74b8-4337-818f-457b82298df4"]
}, Closed]],

Cell["\<\
Each column in the grid gives successively higher powers of a number. So we \
have:\
\>", "ExercisePart",ExpressionUUID->"79ec73f7-617d-49d6-8c58-daf925f31b9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", 
        SuperscriptBox["n", "2"], ",", 
        SuperscriptBox["n", "3"], ",", 
        SuperscriptBox["n", "4"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "5"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Comic Sans MS\>\""}], ",", "Blue"}], 
  "]"}]], "Input",
 CellLabel->
  "In[648]:=",ExpressionUUID->"b1d8e6e9-2cf4-4723-bca2-1f6220166650"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"1", "1", "1", "1"},
     {"2", "4", "8", "16"},
     {"3", "9", "27", "81"},
     {"4", "16", "64", "256"},
     {"5", "25", "125", "625"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontFamily->"Comic Sans MS",
  FontColor->RGBColor[0, 0, 1]]], "Output",
 CellLabel->
  "Out[648]=",ExpressionUUID->"d1075c91-646b-432a-a8a2-6cae3d48506d"]
}, Closed]],

Cell[TextData[{
 "Just create a ",
 StyleBox["Grid", "MR"],
 " as below, select the cell bracket, then visit the ",
 StyleBox["Format", "Menu"],
 " menu."
}], "ExercisePart",ExpressionUUID->"43d20d7c-ac4d-49a4-9701-6cd77fe8aab4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "@", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      SuperscriptBox["n", "2"], ",", 
      SuperscriptBox["n", "3"], ",", 
      SuperscriptBox["n", "4"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5"}], "}"}]}], "]"}]}]], "Input",ExpressionUUID->\
"a4b69b0e-8ce5-43c2-b0d7-b4bf6b3ed694"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1"},
    {"2", "4", "8", "16"},
    {"3", "9", "27", "81"},
    {"4", "16", "64", "256"},
    {"5", "25", "125", "625"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.7211491515239697`*^9},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"ce2f3b42-f7f5-4470-92c0-f2b7b00ba2cc"]
}, Closed]],

Cell[TextData[{
 "If you enter ",
 StyleBox["?*Q", "MR"],
 " you will see that ",
 StyleBox["PrimeQ", "MR"],
 " is one of dozens of query commands (we won\[CloseCurlyQuote]t show that \
output here, as it is rather large). There are even more query commands that \
do not end in the letter Q, (e.g., ",
 StyleBox["Positive", "MR"],
 ", ",
 StyleBox["NonNegative", "MR"],
 ", etc.)"
}], "ExerciseNoText",ExpressionUUID->"2c4f074e-bd9a-4b57-a8c2-e5c0c422d062"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "P*Q"}]], "Input",
 CellLabel->
  "In[649]:=",ExpressionUUID->"fc81c202-b46f-485f-a655-c413153221c2"],

Cell[BoxData[
 StyleBox[
  FrameBox[GridBox[{
     {
      DynamicModuleBox[{Typeset`open$$ = True}, 
       PaneSelectorBox[{False->
        ButtonBox[
         RowBox[{
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "RightPointerOpener"]], " ", 
          StyleBox["System`", "InformationGridGroupHeader"]}],
         Appearance->None,
         BaseStyle->"InformationGridLink",
         ButtonFunction:>FEPrivate`Set[Typeset`open$$, True],
         Evaluator->Automatic,
         Method->"Preemptive"], True->
        PaneBox[GridBox[{
           {
            ButtonBox[
             RowBox[{
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {3., 10.}}], " ", 
              StyleBox["System`", "InformationGridGroupHeader"]}],
             Appearance->None,
             BaseStyle->"InformationGridLink",
             ButtonFunction:>FEPrivate`Set[Typeset`open$$, False],
             Evaluator->Automatic,
             Method->"Preemptive"]},
           {
            PaneBox[GridBox[{
               {
                ButtonBox[
                 StyleBox["PalindromeQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PalindromeQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PositiveDefiniteMatrixQ", "InformationGridButton"],
                 
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PositiveDefiniteMatrixQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PartitionsQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PartitionsQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 
                 StyleBox["PositiveSemidefiniteMatrixQ", 
                  "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PositiveSemidefiniteMatrixQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PathGraphQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PathGraphQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PossibleZeroQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PossibleZeroQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PerfectNumberQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PerfectNumberQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PrimePowerQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PrimePowerQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PermissionsGroupMemberQ", "InformationGridButton"],
                 
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PermissionsGroupMemberQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PrimeQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PrimeQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PermutationCyclesQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PermutationCyclesQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PrimitivePolynomialQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PrimitivePolynomialQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PermutationListQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PermutationListQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["PrintableASCIIQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PrintableASCIIQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PlanarGraphQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PlanarGraphQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], 
                ButtonBox[
                 StyleBox["ProcessParameterQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "ProcessParameterQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic]},
               {
                ButtonBox[
                 StyleBox["PolynomialQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PolynomialQ", "System`"}},
                 ButtonNote->"System`",
                 Evaluator->Automatic], ""}
              },
              DefaultBaseStyle->"Text",
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.475]}}}],
             ImageMargins->{{10, 0}, {0, 2}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
         FrameMargins->{{0, 0}, {8, 0}}]}, Dynamic[Typeset`open$$],
        ImageSize->Automatic]]},
     {
      DynamicModuleBox[{Typeset`open$$ = True}, 
       PaneSelectorBox[{False->
        ButtonBox[
         RowBox[{
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "RightPointerOpener"]], " ", 
          StyleBox["PacletManager`", "InformationGridGroupHeader"]}],
         Appearance->None,
         BaseStyle->"InformationGridLink",
         ButtonFunction:>FEPrivate`Set[Typeset`open$$, True],
         Evaluator->Automatic,
         Method->"Preemptive"], True->
        PaneBox[GridBox[{
           {
            ButtonBox[
             RowBox[{
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{13., {3., 10.}}], " ", 
              StyleBox["PacletManager`", "InformationGridGroupHeader"]}],
             Appearance->None,
             BaseStyle->"InformationGridLink",
             ButtonFunction:>FEPrivate`Set[Typeset`open$$, False],
             Evaluator->Automatic,
             Method->"Preemptive"]},
           {
            PaneBox[GridBox[{
               {
                ButtonBox[
                 StyleBox["PacletNewerQ", "InformationGridButton"],
                 Appearance->None,
                 BaseStyle->"InformationGridLink",
                 
                 ButtonData:>{
                  "Info-6a63bd08-0a3d-4bc5-9e6c-a9616c61627f", {
                   "PacletNewerQ", "PacletManager`"}},
                 ButtonNote->"PacletManager`",
                 Evaluator->Automatic]}
              },
              DefaultBaseStyle->"Text",
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.95]}}}],
             ImageMargins->{{10, 0}, {0, 2}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
         FrameMargins->{{0, 0}, {8, 0}}]}, Dynamic[Typeset`open$$],
        ImageSize->Automatic]]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {{False}}, "RowsIndexed" -> {2 -> GrayLevel[0.85]}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.8]}, 
        Offset[0.2]}}],
   BaseStyle->"InformationTitleFrame"], "InformationGridPlain"]], "Output",
 CellLabel->
  "Out[649]=",ExpressionUUID->"63746509-387d-4ffd-bb34-56f009400109"]
}, Closed]],

Cell["The prime numbers are shown in red.", "ExercisePart",ExpressionUUID->"460d04fb-3546-45d4-b5c6-ad828c665b89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"PrimeQ", "[", "n", "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"n", ",", "Red"}], "]"}], ",", "n"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[650]:=",ExpressionUUID->"7fb40179-2218-44a9-ac1a-b153c50469e4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   StyleBox["2",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", 
   StyleBox["3",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "4", ",", 
   StyleBox["5",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "6", ",", 
   StyleBox["7",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "8", ",", "9", ",", "10", ",", 
   StyleBox["11",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "12", ",", 
   StyleBox["13",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "14", ",", "15", ",", "16", ",", 
   StyleBox["17",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "18", ",", 
   StyleBox["19",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "20", ",", "21", ",", "22", ",", 
   StyleBox["23",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "24", ",", "25", ",", "26", ",", "27",
    ",", "28", ",", 
   StyleBox["29",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "30", ",", 
   StyleBox["31",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "32", ",", "33", ",", "34", ",", "35",
    ",", "36", ",", 
   StyleBox["37",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "38", ",", "39", ",", "40", ",", 
   StyleBox["41",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "42", ",", 
   StyleBox["43",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "44", ",", "45", ",", "46", ",", 
   StyleBox["47",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "48", ",", "49", ",", "50", ",", "51",
    ",", "52", ",", 
   StyleBox["53",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "54", ",", "55", ",", "56", ",", "57",
    ",", "58", ",", 
   StyleBox["59",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "60", ",", 
   StyleBox["61",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "62", ",", "63", ",", "64", ",", "65",
    ",", "66", ",", 
   StyleBox["67",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "68", ",", "69", ",", "70", ",", 
   StyleBox["71",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "72", ",", 
   StyleBox["73",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "74", ",", "75", ",", "76", ",", "77",
    ",", "78", ",", 
   StyleBox["79",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "80", ",", "81", ",", "82", ",", 
   StyleBox["83",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "84", ",", "85", ",", "86", ",", "87",
    ",", "88", ",", 
   StyleBox["89",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "90", ",", "91", ",", "92", ",", "93",
    ",", "94", ",", "95", ",", "96", ",", 
   StyleBox["97",
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], ",", "98", ",", "99", ",", "100"}], 
  "}"}]], "Output",
 CellLabel->
  "Out[650]=",ExpressionUUID->"e739aa5c-6618-4de9-95d3-6150df4a1697"]
}, Closed]],

Cell[TextData[{
 "We use ",
 StyleBox["Partition", "MR"],
 " to break the above list into ten rows of ten. Note how the ",
 StyleBox["Style", "MR"],
 " settings persist even when embedded in other commands. Note also that this \
one-line input generates something that would not be easily produced, for \
instance, by a spreadsheet."
}], "ExercisePart",ExpressionUUID->"cea245c4-923b-4d6b-865b-dad428b17eb8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"PrimeQ", "[", "n", "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"n", ",", "Red"}], "]"}], ",", "n"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "100"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]",
      "10"}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.721149325156227*^9},
 CellLabel->
  "In[651]:=",ExpressionUUID->"af344299-f4bd-4335-9719-a785aedadc86"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", 
        StyleBox["2",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["3",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "4", 
        StyleBox["5",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "6", 
        StyleBox["7",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "8", "9", "10"},
       {
        StyleBox["11",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "12", 
        StyleBox["13",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "14", "15", "16", 
        StyleBox["17",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "18", 
        StyleBox["19",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "20"},
       {"21", "22", 
        StyleBox["23",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "24", "25", "26", "27", "28", 
        StyleBox["29",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "30"},
       {
        StyleBox["31",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "32", "33", "34", "35", "36", 
        StyleBox["37",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "38", "39", "40"},
       {
        StyleBox["41",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "42", 
        StyleBox["43",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "44", "45", "46", 
        StyleBox["47",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "48", "49", "50"},
       {"51", "52", 
        StyleBox["53",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "54", "55", "56", "57", "58", 
        StyleBox["59",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "60"},
       {
        StyleBox["61",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "62", "63", "64", "65", "66", 
        StyleBox["67",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "68", "69", "70"},
       {
        StyleBox["71",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "72", 
        StyleBox["73",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "74", "75", "76", "77", "78", 
        StyleBox["79",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "80"},
       {"81", "82", 
        StyleBox["83",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "84", "85", "86", "87", "88", 
        StyleBox["89",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "90"},
       {"91", "92", "93", "94", "95", "96", 
        StyleBox["97",
         StripOnInput->False,
         LineColor->RGBColor[1, 0, 0],
         FrontFaceColor->RGBColor[1, 0, 0],
         BackFaceColor->RGBColor[1, 0, 0],
         GraphicsColor->RGBColor[1, 0, 0],
         FontColor->RGBColor[1, 0, 0]], "98", "99", "100"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "0b228487-36fd-4c79-81e1-9c589449a19a"],
  Text[
   Grid[{{1, 
      Style[2, 
       RGBColor[1, 0, 0]], 
      Style[3, 
       RGBColor[1, 0, 0]], 4, 
      Style[5, 
       RGBColor[1, 0, 0]], 6, 
      Style[7, 
       RGBColor[1, 0, 0]], 8, 9, 10}, {
      Style[11, 
       RGBColor[1, 0, 0]], 12, 
      Style[13, 
       RGBColor[1, 0, 0]], 14, 15, 16, 
      Style[17, 
       RGBColor[1, 0, 0]], 18, 
      Style[19, 
       RGBColor[1, 0, 0]], 20}, {21, 22, 
      Style[23, 
       RGBColor[1, 0, 0]], 24, 25, 26, 27, 28, 
      Style[29, 
       RGBColor[1, 0, 0]], 30}, {
      Style[31, 
       RGBColor[1, 0, 0]], 32, 33, 34, 35, 36, 
      Style[37, 
       RGBColor[1, 0, 0]], 38, 39, 40}, {
      Style[41, 
       RGBColor[1, 0, 0]], 42, 
      Style[43, 
       RGBColor[1, 0, 0]], 44, 45, 46, 
      Style[47, 
       RGBColor[1, 0, 0]], 48, 49, 50}, {51, 52, 
      Style[53, 
       RGBColor[1, 0, 0]], 54, 55, 56, 57, 58, 
      Style[59, 
       RGBColor[1, 0, 0]], 60}, {
      Style[61, 
       RGBColor[1, 0, 0]], 62, 63, 64, 65, 66, 
      Style[67, 
       RGBColor[1, 0, 0]], 68, 69, 70}, {
      Style[71, 
       RGBColor[1, 0, 0]], 72, 
      Style[73, 
       RGBColor[1, 0, 0]], 74, 75, 76, 77, 78, 
      Style[79, 
       RGBColor[1, 0, 0]], 80}, {81, 82, 
      Style[83, 
       RGBColor[1, 0, 0]], 84, 85, 86, 87, 88, 
      Style[89, 
       RGBColor[1, 0, 0]], 90}, {91, 92, 93, 94, 95, 96, 
      Style[97, 
       RGBColor[1, 0, 0]], 98, 99, 100}}]]]], "Output",
 CellLabel->
  "Out[651]=",ExpressionUUID->"48249099-3af7-41bb-9a17-0621c06b3483"]
}, Closed]],

Cell[TextData[{
 "We proceed using the same ideas as above, but using the ",
 StyleBox["SquareFreeQ", "MR"],
 " command."
}], "ExercisePart",ExpressionUUID->"52d4c535-b1e3-4a21-97a1-eb6850feecc7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"SquareFreeQ", "[", "n", "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"n", ",", "Blue", ",", "Underlined"}], "]"}], ",", "n"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "100"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]",
      "10"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[652]:=",ExpressionUUID->"f80f3dc4-7776-4085-9ba4-14db5e2d7ac7"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {
        StyleBox["1",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["2",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["3",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "4", 
        StyleBox["5",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["6",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["7",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "8", "9", 
        StyleBox["10",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]]},
       {
        StyleBox["11",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "12", 
        StyleBox["13",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["14",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["15",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "16", 
        StyleBox["17",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "18", 
        StyleBox["19",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "20"},
       {
        StyleBox["21",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["22",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["23",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "24", "25", 
        StyleBox["26",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "27", "28", 
        StyleBox["29",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["30",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]]},
       {
        StyleBox["31",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "32", 
        StyleBox["33",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["34",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["35",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "36", 
        StyleBox["37",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["38",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["39",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "40"},
       {
        StyleBox["41",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["42",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["43",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "44", "45", 
        StyleBox["46",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["47",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "48", "49", "50"},
       {
        StyleBox["51",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "52", 
        StyleBox["53",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "54", 
        StyleBox["55",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "56", 
        StyleBox["57",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["58",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["59",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "60"},
       {
        StyleBox["61",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["62",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "63", "64", 
        StyleBox["65",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["66",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["67",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "68", 
        StyleBox["69",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["70",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]]},
       {
        StyleBox["71",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "72", 
        StyleBox["73",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["74",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "75", "76", 
        StyleBox["77",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["78",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["79",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "80"},
       {"81", 
        StyleBox["82",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["83",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "84", 
        StyleBox["85",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["86",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["87",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "88", 
        StyleBox["89",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "90"},
       {
        StyleBox["91",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "92", 
        StyleBox["93",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["94",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["95",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "96", 
        StyleBox["97",
         StripOnInput->False,
         LineColor->RGBColor[0, 0, 1],
         FrontFaceColor->RGBColor[0, 0, 1],
         BackFaceColor->RGBColor[0, 0, 1],
         GraphicsColor->RGBColor[0, 0, 1],
         FontVariations->{"Underline"->True},
         FontColor->RGBColor[0, 0, 1]], "98", "99", "100"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "d5109ef4-b2dc-4e56-9d3b-abcb03e9ec51"],
  Text[
   Grid[{{
      Style[1, 
       RGBColor[0, 0, 1], Underlined], 
      Style[2, 
       RGBColor[0, 0, 1], Underlined], 
      Style[3, 
       RGBColor[0, 0, 1], Underlined], 4, 
      Style[5, 
       RGBColor[0, 0, 1], Underlined], 
      Style[6, 
       RGBColor[0, 0, 1], Underlined], 
      Style[7, 
       RGBColor[0, 0, 1], Underlined], 8, 9, 
      Style[10, 
       RGBColor[0, 0, 1], Underlined]}, {
      Style[11, 
       RGBColor[0, 0, 1], Underlined], 12, 
      Style[13, 
       RGBColor[0, 0, 1], Underlined], 
      Style[14, 
       RGBColor[0, 0, 1], Underlined], 
      Style[15, 
       RGBColor[0, 0, 1], Underlined], 16, 
      Style[17, 
       RGBColor[0, 0, 1], Underlined], 18, 
      Style[19, 
       RGBColor[0, 0, 1], Underlined], 20}, {
      Style[21, 
       RGBColor[0, 0, 1], Underlined], 
      Style[22, 
       RGBColor[0, 0, 1], Underlined], 
      Style[23, 
       RGBColor[0, 0, 1], Underlined], 24, 25, 
      Style[26, 
       RGBColor[0, 0, 1], Underlined], 27, 28, 
      Style[29, 
       RGBColor[0, 0, 1], Underlined], 
      Style[30, 
       RGBColor[0, 0, 1], Underlined]}, {
      Style[31, 
       RGBColor[0, 0, 1], Underlined], 32, 
      Style[33, 
       RGBColor[0, 0, 1], Underlined], 
      Style[34, 
       RGBColor[0, 0, 1], Underlined], 
      Style[35, 
       RGBColor[0, 0, 1], Underlined], 36, 
      Style[37, 
       RGBColor[0, 0, 1], Underlined], 
      Style[38, 
       RGBColor[0, 0, 1], Underlined], 
      Style[39, 
       RGBColor[0, 0, 1], Underlined], 40}, {
      Style[41, 
       RGBColor[0, 0, 1], Underlined], 
      Style[42, 
       RGBColor[0, 0, 1], Underlined], 
      Style[43, 
       RGBColor[0, 0, 1], Underlined], 44, 45, 
      Style[46, 
       RGBColor[0, 0, 1], Underlined], 
      Style[47, 
       RGBColor[0, 0, 1], Underlined], 48, 49, 50}, {
      Style[51, 
       RGBColor[0, 0, 1], Underlined], 52, 
      Style[53, 
       RGBColor[0, 0, 1], Underlined], 54, 
      Style[55, 
       RGBColor[0, 0, 1], Underlined], 56, 
      Style[57, 
       RGBColor[0, 0, 1], Underlined], 
      Style[58, 
       RGBColor[0, 0, 1], Underlined], 
      Style[59, 
       RGBColor[0, 0, 1], Underlined], 60}, {
      Style[61, 
       RGBColor[0, 0, 1], Underlined], 
      Style[62, 
       RGBColor[0, 0, 1], Underlined], 63, 64, 
      Style[65, 
       RGBColor[0, 0, 1], Underlined], 
      Style[66, 
       RGBColor[0, 0, 1], Underlined], 
      Style[67, 
       RGBColor[0, 0, 1], Underlined], 68, 
      Style[69, 
       RGBColor[0, 0, 1], Underlined], 
      Style[70, 
       RGBColor[0, 0, 1], Underlined]}, {
      Style[71, 
       RGBColor[0, 0, 1], Underlined], 72, 
      Style[73, 
       RGBColor[0, 0, 1], Underlined], 
      Style[74, 
       RGBColor[0, 0, 1], Underlined], 75, 76, 
      Style[77, 
       RGBColor[0, 0, 1], Underlined], 
      Style[78, 
       RGBColor[0, 0, 1], Underlined], 
      Style[79, 
       RGBColor[0, 0, 1], Underlined], 80}, {81, 
      Style[82, 
       RGBColor[0, 0, 1], Underlined], 
      Style[83, 
       RGBColor[0, 0, 1], Underlined], 84, 
      Style[85, 
       RGBColor[0, 0, 1], Underlined], 
      Style[86, 
       RGBColor[0, 0, 1], Underlined], 
      Style[87, 
       RGBColor[0, 0, 1], Underlined], 88, 
      Style[89, 
       RGBColor[0, 0, 1], Underlined], 90}, {
      Style[91, 
       RGBColor[0, 0, 1], Underlined], 92, 
      Style[93, 
       RGBColor[0, 0, 1], Underlined], 
      Style[94, 
       RGBColor[0, 0, 1], Underlined], 
      Style[95, 
       RGBColor[0, 0, 1], Underlined], 96, 
      Style[97, 
       RGBColor[0, 0, 1], Underlined], 98, 99, 100}}]]]], "Output",
 CellLabel->
  "Out[652]=",ExpressionUUID->"e0ded722-ad3b-4517-a323-4b294920ab92"]
}, Closed]],

Cell[TextData[{
 "This time the ",
 StyleBox["PrimePowerQ", "MR"],
 " command is called for. To save space we display only the first ten rows."
}], "ExercisePart",ExpressionUUID->"b79917dd-bac4-4daa-97a3-942d73b812ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"PrimePowerQ", "[", "n", "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"n", ",", "Orange", ",", "Italic"}], "]"}], ",", "n"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "200"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]",
      "20"}], "]"}]}]}]], "Input",ExpressionUUID->"0a964e86-be26-4c11-a10e-\
2f0c34197597"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", 
        StyleBox["2",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["3",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["4",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["5",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "6", 
        StyleBox["7",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["8",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["9",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "10", 
        StyleBox["11",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "12", 
        StyleBox["13",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "14", "15", 
        StyleBox["16",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["17",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "18", 
        StyleBox["19",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "20"},
       {"21", "22", 
        StyleBox["23",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "24", 
        StyleBox["25",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "26", 
        StyleBox["27",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "28", 
        StyleBox["29",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "30", 
        StyleBox["31",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["32",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "33", "34", "35", "36", 
        StyleBox["37",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "38", "39", "40"},
       {
        StyleBox["41",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "42", 
        StyleBox["43",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "44", "45", "46", 
        StyleBox["47",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "48", 
        StyleBox["49",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "50", "51", "52", 
        StyleBox["53",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "54", "55", "56", "57", "58", 
        StyleBox["59",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "60"},
       {
        StyleBox["61",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "62", "63", 
        StyleBox["64",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "65", "66", 
        StyleBox["67",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "68", "69", "70", 
        StyleBox["71",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "72", 
        StyleBox["73",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "74", "75", "76", "77", "78", 
        StyleBox["79",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "80"},
       {
        StyleBox["81",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "82", 
        StyleBox["83",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "84", "85", "86", "87", "88", 
        StyleBox["89",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "90", "91", "92", "93", "94", "95", 
        "96", 
        StyleBox["97",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "98", "99", "100"},
       {
        StyleBox["101",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "102", 
        StyleBox["103",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "104", "105", "106", 
        StyleBox["107",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "108", 
        StyleBox["109",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "110", "111", "112", 
        StyleBox["113",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "114", "115", "116", "117", "118", 
        "119", "120"},
       {
        StyleBox["121",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "122", "123", "124", 
        StyleBox["125",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "126", 
        StyleBox["127",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["128",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "129", "130", 
        StyleBox["131",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "132", "133", "134", "135", "136", 
        StyleBox["137",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "138", 
        StyleBox["139",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "140"},
       {"141", "142", "143", "144", "145", "146", "147", "148", 
        StyleBox["149",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "150", 
        StyleBox["151",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "152", "153", "154", "155", "156", 
        StyleBox["157",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "158", "159", "160"},
       {"161", "162", 
        StyleBox["163",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "164", "165", "166", 
        StyleBox["167",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "168", 
        StyleBox["169",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "170", "171", "172", 
        StyleBox["173",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "174", "175", "176", "177", "178", 
        StyleBox["179",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "180"},
       {
        StyleBox["181",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "182", "183", "184", "185", "186", 
        "187", "188", "189", "190", 
        StyleBox["191",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "192", 
        StyleBox["193",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "194", "195", "196", 
        StyleBox["197",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "198", 
        StyleBox["199",
         StripOnInput->False,
         LineColor->RGBColor[1, 0.5, 0],
         FrontFaceColor->RGBColor[1, 0.5, 0],
         BackFaceColor->RGBColor[1, 0.5, 0],
         GraphicsColor->RGBColor[1, 0.5, 0],
         FontSlant->Italic,
         FontColor->RGBColor[1, 0.5, 0]], "200"}
      },
      AutoDelete->False,
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "ace07adb-c7d0-4c38-b01c-09dc8941bdc9"],
  Text[
   Grid[{{1, 
      Style[2, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[3, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[4, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[5, 
       RGBColor[1, 0.5, 0], Italic], 6, 
      Style[7, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[8, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[9, 
       RGBColor[1, 0.5, 0], Italic], 10, 
      Style[11, 
       RGBColor[1, 0.5, 0], Italic], 12, 
      Style[13, 
       RGBColor[1, 0.5, 0], Italic], 14, 15, 
      Style[16, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[17, 
       RGBColor[1, 0.5, 0], Italic], 18, 
      Style[19, 
       RGBColor[1, 0.5, 0], Italic], 20}, {21, 22, 
      Style[23, 
       RGBColor[1, 0.5, 0], Italic], 24, 
      Style[25, 
       RGBColor[1, 0.5, 0], Italic], 26, 
      Style[27, 
       RGBColor[1, 0.5, 0], Italic], 28, 
      Style[29, 
       RGBColor[1, 0.5, 0], Italic], 30, 
      Style[31, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[32, 
       RGBColor[1, 0.5, 0], Italic], 33, 34, 35, 36, 
      Style[37, 
       RGBColor[1, 0.5, 0], Italic], 38, 39, 40}, {
      Style[41, 
       RGBColor[1, 0.5, 0], Italic], 42, 
      Style[43, 
       RGBColor[1, 0.5, 0], Italic], 44, 45, 46, 
      Style[47, 
       RGBColor[1, 0.5, 0], Italic], 48, 
      Style[49, 
       RGBColor[1, 0.5, 0], Italic], 50, 51, 52, 
      Style[53, 
       RGBColor[1, 0.5, 0], Italic], 54, 55, 56, 57, 58, 
      Style[59, 
       RGBColor[1, 0.5, 0], Italic], 60}, {
      Style[61, 
       RGBColor[1, 0.5, 0], Italic], 62, 63, 
      Style[64, 
       RGBColor[1, 0.5, 0], Italic], 65, 66, 
      Style[67, 
       RGBColor[1, 0.5, 0], Italic], 68, 69, 70, 
      Style[71, 
       RGBColor[1, 0.5, 0], Italic], 72, 
      Style[73, 
       RGBColor[1, 0.5, 0], Italic], 74, 75, 76, 77, 78, 
      Style[79, 
       RGBColor[1, 0.5, 0], Italic], 80}, {
      Style[81, 
       RGBColor[1, 0.5, 0], Italic], 82, 
      Style[83, 
       RGBColor[1, 0.5, 0], Italic], 84, 85, 86, 87, 88, 
      Style[89, 
       RGBColor[1, 0.5, 0], Italic], 90, 91, 92, 93, 94, 95, 96, 
      Style[97, 
       RGBColor[1, 0.5, 0], Italic], 98, 99, 100}, {
      Style[101, 
       RGBColor[1, 0.5, 0], Italic], 102, 
      Style[103, 
       RGBColor[1, 0.5, 0], Italic], 104, 105, 106, 
      Style[107, 
       RGBColor[1, 0.5, 0], Italic], 108, 
      Style[109, 
       RGBColor[1, 0.5, 0], Italic], 110, 111, 112, 
      Style[113, 
       RGBColor[1, 0.5, 0], Italic], 114, 115, 116, 117, 118, 119, 120}, {
      Style[121, 
       RGBColor[1, 0.5, 0], Italic], 122, 123, 124, 
      Style[125, 
       RGBColor[1, 0.5, 0], Italic], 126, 
      Style[127, 
       RGBColor[1, 0.5, 0], Italic], 
      Style[128, 
       RGBColor[1, 0.5, 0], Italic], 129, 130, 
      Style[131, 
       RGBColor[1, 0.5, 0], Italic], 132, 133, 134, 135, 136, 
      Style[137, 
       RGBColor[1, 0.5, 0], Italic], 138, 
      Style[139, 
       RGBColor[1, 0.5, 0], Italic], 140}, {
     141, 142, 143, 144, 145, 146, 147, 148, 
      Style[149, 
       RGBColor[1, 0.5, 0], Italic], 150, 
      Style[151, 
       RGBColor[1, 0.5, 0], Italic], 152, 153, 154, 155, 156, 
      Style[157, 
       RGBColor[1, 0.5, 0], Italic], 158, 159, 160}, {161, 162, 
      Style[163, 
       RGBColor[1, 0.5, 0], Italic], 164, 165, 166, 
      Style[167, 
       RGBColor[1, 0.5, 0], Italic], 168, 
      Style[169, 
       RGBColor[1, 0.5, 0], Italic], 170, 171, 172, 
      Style[173, 
       RGBColor[1, 0.5, 0], Italic], 174, 175, 176, 177, 178, 
      Style[179, 
       RGBColor[1, 0.5, 0], Italic], 180}, {
      Style[181, 
       RGBColor[1, 0.5, 0], Italic], 182, 183, 184, 185, 186, 187, 188, 189, 
      190, 
      Style[191, 
       RGBColor[1, 0.5, 0], Italic], 192, 
      Style[193, 
       RGBColor[1, 0.5, 0], Italic], 194, 195, 196, 
      Style[197, 
       RGBColor[1, 0.5, 0], Italic], 198, 
      Style[199, 
       RGBColor[1, 0.5, 0], Italic], 200}}]]]], "Output",
 CellChangeTimes->{
  3.721149394171895*^9},ExpressionUUID->"1aef1b73-2669-4ebf-a25b-\
a72f437b23e8"]
}, Closed]],

Cell[TextData[{
 "Each summand is of the form ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "3"], TraditionalForm]],ExpressionUUID->
  "ea79e069-bae0-49b0-9ace-bc2da81b1f5c"],
 ", and ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "6b12b3d1-a1f3-42a8-a1f6-4afcd10ce88f"],
 " ranges from 1 to 20."
}], "ExerciseNoText",ExpressionUUID->"86afc0a5-c1dc-424b-bdcf-9e7a41a5e9a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["n", "3"], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "20"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"4e574431-57f3-4eef-9235-ea377fb2b8ab"],

Cell[BoxData["44100"], "Output",
 CellChangeTimes->{
  3.721149464841111*^9},ExpressionUUID->"9b2fc37b-a478-4ac7-81e6-\
4ecaac96f349"]
}, Closed]],

Cell[TextData[{
 "Now replace the power 3 above by ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "7027fd77-e75e-4760-b858-f89f0f96c986"],
 "."
}], "ExercisePart",ExpressionUUID->"5a9eada1-59ba-4227-95c0-4b90a2378e34"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox["n", "x"], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]}], "Input",
 CellLabel->
  "In[653]:=",ExpressionUUID->"8b534f7d-339c-49fc-84b7-5a51ce33f308"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "210"},
    {"2", "2870"},
    {"3", "44100"},
    {"4", "722666"},
    {"5", "12333300"},
    {"6", "216455810"},
    {"7", "3877286700"},
    {"8", "70540730666"},
    {"9", "1299155279940"},
    {"10", "24163571680850"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{
        GrayLevel[0.5]}}, "Rows" -> {{
        GrayLevel[0.5]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->
  "Out[655]=",ExpressionUUID->"11a739eb-0645-48ed-8754-efcd53dd4592"]
}, Closed]],

Cell[TextData[{
 "Note that the option ",
 StyleBox["PlotRange\[ThinSpace]\[Rule]\[ThinSpace]All", "MR"],
 " is needed to see the far right portion:"
}], "ExercisePart",ExpressionUUID->"1468258d-0fca-45f9-9866-284d7f9fdedd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUI\
D->"ede3865b-e01b-4080-bbd2-efe796e7190f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3c41+8Xxu299/axRZHs+TnPuzJKZUdGInvLKKsQSWbIilCZGSFZZYSQ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       "]]},
     Annotation[#, "Charting`Private`Tag$52531#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1, 10}, {0., 5.922122521347402*^11}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721149508254589*^9},ExpressionUUID->"afa54538-082a-4e50-b536-\
7c9903e50b78"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"e6483075-99de-444e-b002-00d06ff18f17"],

Cell["See  the exercise 7 below.", "Exercise",ExpressionUUID->"5c8d8c6b-89dd-47f9-9517-26ff6c94de9f"],

Cell["First create a table of invisible items:", "Exercise",ExpressionUUID->"477e6f05-cf76-4888-9d0d-c5697e239102"],

Cell[BoxData[
 RowBox[{
  RowBox[{"emptyTable", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"\"\< \>\"", ",", 
       RowBox[{"{", "100", "}"}]}], "]"}], ",", "10"}], "]"}]}], 
  ";"}]], "Input",ExpressionUUID->"c1084ca8-fd93-410c-9aa2-14f4e5d22edc"],

Cell["Each output is shown:", "ExercisePart",ExpressionUUID->"da1b5cd0-421f-4acd-84d3-423a3c36ebe5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]], "Input",ExpressionUUID->\
"6870f388-1e70-4299-8152-7cec30af3537"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{
        GrayLevel[0.5]}}, "Rows" -> {{
        GrayLevel[0.5]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.7211497265283833`*^9},ExpressionUUID->"19bedc6c-1b4f-4631-b1c5-\
cbcc9f5f50e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", "Dotted"}]}], "]"}]], "Input",ExpressionUUID\
->"da984851-4d35-4fc8-9a66-587f7678d86d"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{
        Dashing[{0, Small}]}}, "Rows" -> {{
        Dashing[{0, Small}]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.721149731903203*^9},ExpressionUUID->"eb8da7d5-63b6-4348-9703-\
1a4084982e57"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", "Thick"}]}], "]"}]], "Input",ExpressionUUID->\
"d2a54f2f-f5fa-4a91-aa59-971ab79d0e06"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{
        Thickness[Large]}}, "Rows" -> {{
        Thickness[Large]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.7211497364098873`*^9},ExpressionUUID->"eb7da089-1d9f-4257-bc04-\
782b4bfbdaec"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thin", ",", "Orange"}], "]"}]}]}], "]"}]], "Input",ExpressionUUI\
D->"e9d749a1-ebc2-421b-b09b-c415e35b6d00"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{
        Directive[
         Thickness[Tiny], 
         RGBColor[1, 0.5, 0]]}}, "Rows" -> {{
        Directive[
         Thickness[Tiny], 
         RGBColor[1, 0.5, 0]]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.721149741092313*^9},ExpressionUUID->"75b96a22-6a9a-4b65-afc1-\
054c8209fe13"]
}, Closed]],

Cell[TextData[{
 "The setting ",
 StyleBox["{Black,", "MR"],
 "\[ThinSpace]",
 StyleBox["{Gray},", "MR"],
 "\[ThinSpace]",
 StyleBox["Black}", "MR"],
 " determines the vertical dividers. The first is ",
 StyleBox["Black", "MR"],
 ", all of the middle ones are ",
 StyleBox["Gray", "MR"],
 " (the extra set of brackets means \[OpenCurlyDoubleQuote]repeat this \
directive\[CloseCurlyDoubleQuote]), and the last is ",
 StyleBox["Black", "MR"],
 " again. There are no horizontal dividers."
}], "ExercisePart",ExpressionUUID->"150f6449-1844-44a8-bef0-eaa7e68a85de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", "Gray", "}"}], ",", "Black"}], "}"}], ",", "None"}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->\
"00af8db0-955f-4119-8418-2258a8b5d041"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0], {
        GrayLevel[0.5]}, 
       GrayLevel[0]}, "Rows" -> {{None}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.721149777642557*^9},ExpressionUUID->"49a3dc00-4552-4613-b451-\
02c64aed498c"]
}, Closed]],

Cell["Here are two means of producing the output:", "ExercisePart",ExpressionUUID->"ebaa6e9d-4173-4a3d-9582-35bb014205b5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", "Gray", "}"}], ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Black", ",", 
        RowBox[{"{", "None", "}"}], ",", "Black"}], "}"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->"bbc9dc57-546e-4564-\
b4b1-e591aaf717cd"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0], {
        GrayLevel[0.5]}, 
       GrayLevel[0]}, "Rows" -> {
       GrayLevel[0], 
       GrayLevel[0], {None}, 
       GrayLevel[0]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.7211498071636257`*^9},ExpressionUUID->"c7963219-b013-469f-b810-\
d15704efcb72"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", 
        RowBox[{"{", "Gray", "}"}], ",", "True"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", 
        RowBox[{"{", "False", "}"}], ",", "True"}], "}"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->"a8d1ca7f-0260-4076-\
9cdc-3b4f86149a36"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {True, {
        GrayLevel[0.5]}, True}, "Rows" -> {True, True, {False}, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.72114981265486*^9},ExpressionUUID->"b96c94d9-b78e-4dff-8b08-e7dcf9dd77d5"]
}, Closed]],

Cell["\<\
There are no background directives applied to the columns. The first row is \
light gray, while the next rows repeat a light blue / light yellow pattern \
(the extra curly brackets around these two settings mean that they are to be \
repeated).\
\>", "ExercisePart",ExpressionUUID->"9565524f-ae03-445d-8481-bafddd509461"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"emptyTable", ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", "Gray", "}"}], ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Black", ",", 
        RowBox[{"{", "None", "}"}], ",", "Black"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Lighter", "[", 
         RowBox[{"Gray", ",", ".7"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Lighter", "[", 
           RowBox[{"Blue", ",", ".9"}], "]"}], ",", 
          RowBox[{"Lighter", "[", 
           RowBox[{"Yellow", ",", ".9"}], "]"}]}], "}"}]}], "}"}]}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->\
"dcd61c26-7749-46cc-aa30-3be83f5d5a49"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
    {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \
\"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       RGBColor[0.85, 0.85, 0.85], {
        RGBColor[0.9, 0.9, 1.], 
        RGBColor[1., 1., 0.9]}}},
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0], {
        GrayLevel[0.5]}, 
       GrayLevel[0]}, "Rows" -> {
       GrayLevel[0], 
       GrayLevel[0], {None}, 
       GrayLevel[0]}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.721149829857873*^9},ExpressionUUID->"7af6d473-86e2-4333-a21e-\
93a79c411359"]
}, Closed]],

Cell[TextData[{
 "The first input below is a first attempt (prior to formatting). The second \
column is fine (at least it will be once it is aligned), but the first column \
is not. We need to prevent ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " from evaluating ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "n"], TraditionalForm]],ExpressionUUID->
  "0f2c1bc3-7750-49aa-ab22-54a62dc45117"],
 ". We do this by replacing ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "e5ca85c4-a384-4170-9430-bfed13dea69c"],
 " with ",
 StyleBox["ToString[", "MR"],
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "9e40e056-d595-42ca-90b3-7b3d831f1600"],
 StyleBox["]", "MR"],
 ". The resulting string, ",
 StyleBox["\"3\"", "MR"],
 " for example, looks like a number (the double quotes do not show in default \
",
 StyleBox["StandardForm", "MR"],
 " output), but does not behave like one. The final version is given in the \
second input below. The ",
 StyleBox["gridData", "MR"],
 " is modified to fix the entries in the first column. We then use \
appropriate ",
 StyleBox["Dividers", "MR"],
 ", ",
 StyleBox["Background", "MR"],
 ", ",
 StyleBox["Alignment", "MR"],
 ", and ",
 StyleBox["ItemStyle", "MR"],
 " options in ",
 StyleBox["Grid", "MR"],
 " to construct the table."
}], "ExercisePart",ExpressionUUID->"3962a258-d1a1-4bd8-9a39-cd4138eb1e08"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "gridData", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gridData", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", "n"], ",", 
       SuperscriptBox["10.", "n"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "@", "gridData"}]}], "Input",ExpressionUUID->"bff0c3af-e5de-\
4901-a07a-06c4d9b895f0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     FractionBox["1", "100000"], "0.00001`"},
    {
     FractionBox["1", "10000"], "0.0001`"},
    {
     FractionBox["1", "1000"], "0.001`"},
    {
     FractionBox["1", "100"], "0.01`"},
    {
     FractionBox["1", "10"], "0.1`"},
    {"1", "1.`"},
    {"10", "10.`"},
    {"100", "100.`"},
    {"1000", "1000.`"},
    {"10000", "10000.`"},
    {"100000", "100000.`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.721149920446529*^9},ExpressionUUID->"da2874c7-c25c-4cc7-9859-\
2e1e1650bfc4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"gridData", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"ToString", "[", "n", "]"}]], ",", 
         SuperscriptBox["10.", "n"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", 
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Text", "@", 
    RowBox[{"Grid", "[", 
     RowBox[{"gridData", ",", "\[IndentingNewLine]", 
      RowBox[{"Dividers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"{", "Gray", "}"}], ",", "Black"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", 
             RowBox[{"Blue", ",", ".9"}], "]"}], ",", 
            RowBox[{"Lighter", "[", 
             RowBox[{"Yellow", ",", ".9"}], "]"}]}], "}"}], "}"}]}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Alignment", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Left", ",", "\"\<.\>\""}], "}"}], ",", "Baseline"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontColor", "\[Rule]", "White"}]}], "}"}], "}"}], ",", 
           "Black"}], "}"}], ",", "None"}], "}"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "]"}]], "Input",ExpressionUUID->"09f7fea9-6a59-4358-8ca3-a566aba8d2ec"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {
        SuperscriptBox["10", "\<\"-5\"\>"], "0.00001`"},
       {
        SuperscriptBox["10", "\<\"-4\"\>"], "0.0001`"},
       {
        SuperscriptBox["10", "\<\"-3\"\>"], "0.001`"},
       {
        SuperscriptBox["10", "\<\"-2\"\>"], "0.01`"},
       {
        SuperscriptBox["10", "\<\"-1\"\>"], "0.1`"},
       {
        SuperscriptBox["10", "\<\"0\"\>"], "1.`"},
       {
        SuperscriptBox["10", "\<\"1\"\>"], "10.`"},
       {
        SuperscriptBox["10", "\<\"2\"\>"], "100.`"},
       {
        SuperscriptBox["10", "\<\"3\"\>"], "1000.`"},
       {
        SuperscriptBox["10", "\<\"4\"\>"], "10000.`"},
       {
        SuperscriptBox["10", "\<\"5\"\>"], "100000.`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {Left, "."}, "Rows" -> {{Baseline}}},
      GridBoxBackground->{"Columns" -> {
          RGBColor[0, 0, 1], None}, "Rows" -> {{
           RGBColor[0.9, 0.9, 1.], 
           RGBColor[1., 1., 0.9]}}},
      GridBoxDividers->{"Columns" -> {{
           GrayLevel[0]}}, "Rows" -> {
          GrayLevel[0], {
           GrayLevel[0.5]}, 
          GrayLevel[0]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxItemStyle->{
       "Columns" -> {{{FontFamily -> "Helvetica", FontColor -> GrayLevel[1]}}, 
          GrayLevel[0]}, "Rows" -> {{None}}}],
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "a55ea107-e50b-4c93-bd03-e7b7a13d4e27"],
  Text[
   Grid[{{10^"-5", 0.00001}, {10^"-4", 0.0001}, {10^"-3", 0.001}, {
     10^"-2", 0.01}, {10^"-1", 0.1}, {10^"0", 1.}, {10^"1", 10.}, {
     10^"2", 100.}, {10^"3", 1000.}, {10^"4", 10000.}, {10^"5", 100000.}}, 
    Dividers -> {
      GrayLevel[0], {
       GrayLevel[0], {
        GrayLevel[0.5]}, 
       GrayLevel[0]}}, Background -> {{
       RGBColor[0, 0, 1], None}, {{
        RGBColor[0.9, 0.9, 1.], 
        RGBColor[1., 1., 0.9]}}}, Alignment -> {{Left, "."}, Baseline}, 
    ItemStyle -> {{{{FontFamily -> "Helvetica", FontColor -> GrayLevel[1]}}, 
       GrayLevel[0]}, None}]]]], "Output",
 CellChangeTimes->{
  3.7211499053063917`*^9},ExpressionUUID->"b7042bd1-aca5-4c8b-9731-\
20c511e25f14"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"emptyTable", ",", "gridData"}], "]"}]], "Input",ExpressionUUID->\
"b7db8c35-daff-4075-832d-905100cae021"],

Cell[TextData[{
 "Within the ",
 StyleBox["Manipulate", "MR"],
 " we place a ",
 StyleBox["Grid", "MR"],
 " of the form"
}], "Exercise",ExpressionUUID->"3182fccb-7fcb-43d1-bce2-849f65b74b08"],

Cell[TextData[{
 " ",
 StyleBox["Grid[{{", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["top",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "267a7856-76a0-4a0e-bd23-59f5a1cf17ca"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["left",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "9da37e02-cd6c-439a-9296-cff13d22fb9a"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["plot",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "fb095196-3f81-4da2-bd3b-49c9c5edf9d0"],
 StyleBox["\[ThinSpace],\[ThinSpace]", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["top",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "f5c87404-eae5-482b-aa56-43d0b71b4647"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["right",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "be758bab-f962-4cf0-8e3c-d2dc1094ef39"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["text",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "be9b5576-cfb8-4938-9095-acddb1995e92"],
 StyleBox["},{", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["bottom",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "3203f391-c6fd-4b40-93be-d1d5445b08fb"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["left",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "6174658d-1b10-4271-9cb5-e02b07b49565"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["plot",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "7b130306-6fac-41c6-8879-29eb8345d68b"],
 StyleBox["\[ThinSpace],\[ThinSpace]", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["bottom",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "eb57bae1-da10-4b6c-aa2f-e4ab3a9aae22"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["right",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "2cbf8e6f-fec0-4e13-badf-8bdfe08c19c1"],
 StyleBox[" ", "MR"],
 Cell[BoxData[
  FormBox[
   StyleBox["text",
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "246072d3-2e26-4360-8248-2429fa9643b1"],
 StyleBox["}}]", "MR"],
 ". "
}], "DisplayCode",ExpressionUUID->"d3268443-6c51-4f40-96d0-e38a22be7b6f"],

Cell[TextData[{
 "The input below contains comments between ",
 Cell[BoxData[
  FormBox["(*", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3b63a35d-d0c0-412c-96f5-a6895f10784b"],
 " and ",
 Cell[BoxData[
  FormBox["*)", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4e1149b7-1dad-4784-9301-f58eef90f657"],
 " to make it easier to understand where the brackets and commas are within \
this overall ",
 StyleBox["Grid", "MR"],
 " structure, since two of the four items are somewhat complex. Note also \
that you can triple-click an opening bracket or command name to select the \
scope that it determines."
}], "ExerciseText",ExpressionUUID->"7533564a-71e6-4f17-8e26-a52e2d7a2898"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"top", " ", "left"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Sin", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Pi]"}], ",", 
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
               RowBox[{"\[Pi]", "/", "2"}], ",", "\[Pi]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"PointSize", "[", ".02", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"x0", ",", 
                RowBox[{"Sin", "[", "x0", "]"}]}], "}"}], "]"}]}], "}"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"top", " ", "right"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Full View\>\"", ",", "\"\<Subsubsection\>\""}], "]"}]}],
        "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"bottom", " ", "left"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Sin", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"x0", "-", "\[Delta]"}], ",", 
            RowBox[{"x0", "+", "\[Delta]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
          RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"PointSize", "[", ".02", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"x0", ",", 
                RowBox[{"Sin", "[", "x0", "]"}]}], "}"}], "]"}]}], "}"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"bottom", " ", "right"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Zoom View\>\"", ",", "\"\<Subsubsection\>\""}], "]"}]}],
        "\[IndentingNewLine]", "}"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Manipulate", " ", "controls"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", "0.", ",", "\"\<Center\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", "1.", ",", "\"\<Zoom Level\>\""}], "}"}], ",", 
     
     SuperscriptBox["10", 
      RowBox[{"-", "10"}]], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[657]:=",ExpressionUUID->"b0279eb8-c4a3-4aa1-9ab2-17564b5677f5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x0$$ = 0., $CellContext`\[Delta]$$ = 1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x0$$], 0., "Center"}, -2, 2}, {{
       Hold[$CellContext`\[Delta]$$], 1., "Zoom Level"}, 
      Rational[1, 10000000000], 2}}, Typeset`size$$ = {
    346., {138.91754150390625`, 146.08245849609375`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x0$13608866$$ = 0, $CellContext`\[Delta]$13608867$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x0$$ = 0., $CellContext`\[Delta]$$ = 1.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x0$$, $CellContext`x0$13608866$$, 0], 
        Hold[$CellContext`\[Delta]$$, $CellContext`\[Delta]$13608867$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Plot[
           Sin[$CellContext`x], {$CellContext`x, -Pi, Pi}, AspectRatio -> 
           Automatic, Ticks -> {{-Pi, (-Pi)/2, Pi/2, Pi}, {-1, 1}}, 
           Epilog -> {Red, 
             PointSize[0.02], 
             Point[{$CellContext`x0$$, 
               Sin[$CellContext`x0$$]}]}], 
          Style["Full View", "Subsubsection"]}, {
          Plot[
           
           Sin[$CellContext`x], {$CellContext`x, $CellContext`x0$$ - \
$CellContext`\[Delta]$$, $CellContext`x0$$ + $CellContext`\[Delta]$$}, Axes -> 
           False, GridLines -> Automatic, AspectRatio -> Automatic, Frame -> 
           True, Epilog -> {Red, 
             PointSize[0.02], 
             Point[{$CellContext`x0$$, 
               Sin[$CellContext`x0$$]}]}], 
          Style["Zoom View", "Subsubsection"]}}], 
      "Specifications" :> {{{$CellContext`x0$$, 0., "Center"}, -2, 
         2}, {{$CellContext`\[Delta]$$, 1., "Zoom Level"}, 
         Rational[1, 10000000000], 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{401., {207., 214.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[657]=",ExpressionUUID->"4ebbf1aa-33a9-4117-993e-42ac9a518af5"]
}, Closed]],

Cell[TextData[{
 "We follow the example in the text, using ",
 StyleBox["CurrencyConvert", "MR"],
 "."
}], "Exercise",ExpressionUUID->"4143172a-4e14-4026-85b1-69c86b5b015a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Quantity", "[", 
         RowBox[{"c", ",", "\"\<Euros\>\""}], "]"}], ",", "\"\< = \>\"", ",", 
        
        RowBox[{"CurrencyConvert", "[", 
         RowBox[{
          RowBox[{"Quantity", "[", 
           RowBox[{"c", ",", "\"\<Euros\>\""}], "]"}], ",", 
          RowBox[{"Quantity", "[", "\"\<USDollars\>\"", "]"}]}], "]"}]}], 
       "}"}], "}"}], ",", 
     RowBox[{"ItemSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "3"}], "}"}]}], ",", 
     RowBox[{"Alignment", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "10"}], "}"}], ",", "0", ",", "100", ",", ".01"}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[83]:=",ExpressionUUID->"45c1d8c0-5634-48b1-a0bf-7c50320f93ba"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 43.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 10}, 0, 100, 0.01}}, Typeset`size$$ = {
    235., {18.91754150390625, 26.08245849609375}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$10558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$10558$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Quantity[$CellContext`c$$, "Euros"], " = ", 
          CurrencyConvert[
           Quantity[$CellContext`c$$, "Euros"], 
           Quantity["USDollars"]]}}, ItemSize -> {4, 3}, 
        Alignment -> {Center, Center}], 
      "Specifications" :> {{{$CellContext`c$$, 10}, 0, 100, 0.01}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{310., {73., 80.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[83]=",ExpressionUUID->"047bd95b-a649-4a55-9672-f1b2d71dd846"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.6", "Subsection",ExpressionUUID->"3288fb27-4e1d-4045-8e1f-31b8e0678360"],

Cell[TextData[{
 "The last condition effectively means \[OpenCurlyDoubleQuote]everywhere else\
\[CloseCurlyDoubleQuote] so ",
 StyleBox["True", "MR"],
 " will always work."
}], "Exercise",ExpressionUUID->"a80d755b-031c-4361-92e9-6d05fd252166"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Piecewise]", GridBox[{
      {"1", 
       RowBox[{"x", "\[GreaterEqual]", "1"}]},
      {
       RowBox[{"-", "1"}], "True"}
     }]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}]], "Input",
 CellLabel->
  "In[658]:=",ExpressionUUID->"1d4b1d92-3258-455d-806b-751cddf87b72"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQnbx+wvv//9kPMIDBh/11qrcOpLUj+LNmK086y4fg
z7/fkR/IyQbni10I9tcUZYXzTwQEu5xWZYHzPTRVS5SVmOF8q3Uxy87rM8H5
v7rShI00GeH8r9+XTI1TZ4DzjyhNMtmX+28/jG/NWr9ZO+UPnD/FwdzcsfYX
nJ88J+Lpq/k/4Pzzy+U4GWd9g/PleDYY7t/2Bc7nUnh2/uWqT3B+TkjrjBUr
PsD5CYfvn5ab9BbOV7L9F3i08SWcvzJj88Pd257C+VmfN8Z0z3oI5+vVsUay
Kd+G84Urr3BPm30Zzr+ekqO1/vExOL+8Sqvv5NR1cP6qfguHJQZr7WH8vszG
awlNx+F83i8+1msCL8P5D0qOmZS13Ibz3+30PVR+4iGcv6x9YUJK51M4X/Xb
auGK2S/h/KYrqS9uNr6G8+9tkt9rnfEWzr8o6DFpUdg7OP9IQUE6p+t7OL+x
Y5fM4gYE324ByyWbPQi+zJqVazhvIfh75jRND/6A4AMAa03yCA==
        "]], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWijnck19g/2DGDwwf6JyuLnLkII/p10H7kdkgj+
jPpplwNDEfzQ6Q86Xk9A8KvmmSnPmfwRzp+3tGevz7RPcD5LdO5b1sovcP65
hJXLg1q+wflbeaViv+f8gPPVZim+YPf5Bef/Kmv5uzr4D5z/+pc03wqLf3D+
gvT2K9LKDA4w/gTHMz2SqoxwPl/+aqfDokxw/j6XHXu3STHD+X9z483C+Fjg
fEb2SzO1/yL4Zh5Fh7wY2OD8X3fWvBD9hODrHZN7w1XJDucnr5/w/v9/BB8A
heNyeA==
        "]]},
      Annotation[#, "Charting`Private`Tag$13609766#1"]& ], 
     {Dashing[{Small, Small}], 
      LineBox[{{0.9980867346938775, -1.}, {1., 7.527424000000001*^-14}, {
       1.0019132653061225`, 1.}}]}}, {{}, {}}, {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[658]=",ExpressionUUID->"b046955f-d704-4fcc-a07d-021852f49b75"]
}, Closed]],

Cell[TextData[{
 "The function is ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]],ExpressionUUID->
  "36d97f88-2d88-4ad3-8668-a7e586d217b4"],
 " except when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "x", "<", "3"}], TraditionalForm]],ExpressionUUID->
  "bbdcc7b9-c291-4d77-8835-34890fd04675"],
 ", so we make our plot on this interval. The function is comprised of three \
parabolas on this domain, but they fit together not only continuously, but \
smoothly. In loose terms, there are no sharp corners in the plot. In more \
technical terms (for those who have had some calculus), we say that ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "8076880b-5ff7-4d10-89bb-9ed1748dd0eb"],
 " is ",
 StyleBox["differentiable",
  FontSlant->"Italic"],
 ". "
}], "Exercise",
 CellChangeTimes->{
  3.721150138872108*^9},ExpressionUUID->"f99e5533-963c-49f1-9dd4-\
ae1b265ddc14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Piecewise]", GridBox[{
      {"0", 
       RowBox[{"x", "<", "0"}]},
      {
       FractionBox[
        SuperscriptBox["x", "2"], "2"], 
       RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]},
      {
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"3", " ", "x"}], "-", 
        FractionBox["3", "2"]}], 
       RowBox[{"1", "\[LessEqual]", "x", "<", "2"}]},
      {
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"3", "-", "x"}], ")"}], "2"]}], 
       RowBox[{"2", "\[LessEqual]", "x", "<", "3"}]},
      {"0", 
       RowBox[{"3", "\[LessEqual]", "x"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.84]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7211501024230633`*^9, 3.7211501041651278`*^9}},
 CellLabel->
  "In[659]:=",ExpressionUUID->"566a0e00-98bd-4525-a24e-2c6acb45fec8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxXk8FIgCB3DXZNrq6dGw47HW0WS8RRIdW/OTRCwZOfJQa8SY5Dlbd8wi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        "]], LineBox[CompressedData["
1:eJw913k8ldkfB/A7WkZTg8pEtiRFUhEVKh/KRKVoyhItJokoSYRGIkoikUiW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        "]], LineBox[CompressedData["
1:eJwVk3s41PsWxmeG3++rSeKhIpcuZ6NoIymRZq3QnMTWKbfIXQntChV2436L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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$13610117#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3}, {0., 0.7499999466877587}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[659]=",ExpressionUUID->"ded5bd6a-a709-4c72-862e-f60ee50b234b"]
}, Closed]],

Cell[TextData[{
 "Here it is convenient to use the standard syntax, with ",
 StyleBox["Table", "MR"],
 " employed to generate the ",
 StyleBox["Piecewise", "MR"],
 " argument. Each item in the table is of the form ",
 StyleBox["{", "MR"],
 StyleBox["value",
  FontSlant->"Italic"],
 StyleBox[",", "MR"],
 StyleBox["domain",
  FontSlant->"Italic"],
 StyleBox["}", "MR"],
 ". The ",
 StyleBox["Exclusions", "MR"],
 " option is needed in this case to remove the vertical lines between steps."
}], "Exercise",ExpressionUUID->"e94063da-31bb-407d-9d5c-f9191d23b7f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["n", "2"], ",", 
        RowBox[{"n", "\[LessEqual]", "x", "<", 
         RowBox[{"n", "+", "1"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "19"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"Range", "[", "19", "]"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[660]:=",ExpressionUUID->"2e2e72fa-bba0-46c8-8bf8-c34006d200d1"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQPbcuic0wZbYdAxQcuazgE65QaQ/j/z+2r1lBoRPO
n3ugV55VYSacn2NbmvtdfiWcf/l3xpQP8jvhfPbbj9Tfyp+E8xeeml/4Wv4m
nP9lxlat+z0Ivlv66ceXfiL4b5i/h+66fAvOt7D1s+psvwPnX1j/h0n9/X04
v/6Ujpdh/GM4f8XG7WqrpyL4l2Y4MaueQfBV0iP2SFg+gfNPMbfoMQg/hfPF
bG8LnT/2DM5ft77zdo7eKzj/ldCrHq9EBF+9zMtOYwqCv8CGe+Hjnwj+pJM9
aVFHX8P553Teilv8QPC5J/ieFNV+A+e3hPHpXJyA4Jc97v/oHvMWzt/k9mGR
aj+C/35lQAjzIQQ/o0Bw+z71d3D+ksuFGXOiEPyHZpckq3oR/Ki/k2pMPyP4
0xI+6wqrvUfE7+Hg+x8iEHwB9S0TznUj+D5dIk5r9iH4xVxxfgdPI/gAh3Wf
OQ==
        "]], 
       LineBox[{{1.0063775510204083`, 1.}, {1.0168624065561074`, 1.}, {
        1.1162100389795746`, 1.}, {1.2155576714030418`, 1.}, {
        1.4103553238902813`, 1.}, {1.605152976377521, 1.}, {
        1.7108070780739464`, 1.}, {1.8164611797703716`, 1.}, {
        1.8692882306185843`, 1.}, {1.9221152814667968`, 1.}, {
        1.948528806890903, 1.}, {1.9749423323150095`, 1.}, {
        1.9815457136710362`, 1.}, {1.9881490950270626`, 1.}, {
        1.9936224489795917`, 1.}}], 
       LineBox[{{2.006377551020408, 4.}, {2.0145626204511693`, 4.}, {
        2.027769383163222, 4.}, {2.224975892563725, 4.}, {2.4221824019642275`,
         4.}, {2.6358994622703413`, 4.}, {2.849616522576455, 4.}, {
        2.90207138456306, 4.}, {2.9545262465496647`, 4.}, {
        2.9676399620463156`, 4.}, {2.980753677542967, 4.}, {2.987310535291293,
         4.}, {2.993622448979592, 4.}}], 
       LineBox[{{3.006377551020408, 9.}, {3.0069811085362694`, 9.}, {
        3.033208539529572, 9.}, {3.059435970522874, 9.}, {3.1643456944960837`,
         9.}, {3.269255418469293, 9.}, {3.4649731724233637`, 9.}, {
        3.6606909263774345`, 9.}, {3.766805078807276, 9.}, {3.872919231237117,
         9.}, {3.9259763074520375`, 9.}, {3.979033383666958, 9.}, {
        3.985665518193823, 9.}, {3.9922976527206884`, 9.}, {3.993622448979592,
         9.}}], LineBox[{{4.0063775510204085`, 16.}, {4.018826190828149, 
        16.}, {4.0320904598818785`, 16.}, {4.058618997989338, 16.}, {
        4.085147536096799, 16.}, {4.283274146964134, 16.}, {4.481400757831468,
         16.}, {4.675629756339107, 16.}, {4.869858754846746, 16.}, {
        4.922543642200059, 16.}, {4.975228529553371, 16.}, {4.981814140472535,
         16.}, {4.988399751391699, 16.}, {4.9936224489795915`, 16.}}], 
       LineBox[{{5.0063775510204085`, 25.}, {5.014742195068355, 25.}, {
        5.027913416906683, 25.}, {5.054255860583339, 25.}, {5.080598304259996,
         25.}, {5.185968078966621, 25.}, {5.291337853673246, 25.}, {
        5.487975709094148, 25.}, {5.68461356451505, 25.}, {
        5.7911877676783075`, 25.}, {5.897761970841564, 25.}, {
        5.924405521632378, 25.}, {5.951049072423192, 25.}, {5.964370847818599,
         25.}, {5.977692623214006, 25.}, {5.98435351091171, 25.}, {
        5.991014398609413, 25.}, {5.9936224489795915`, 25.}}], 
       LineBox[{{6.0063775510204085`, 36.}, {6.057623275586448, 36.}, {
        6.110910377168077, 36.}, {6.320161171134895, 36.}, {6.529411965101714,
         36.}, {6.724561065076184, 36.}, {6.919710165050654, 36.}, {
        6.946167621410664, 36.}, {6.972625077770674, 36.}, {6.985853805950679,
         36.}, {6.993622448979591, 36.}}], 
       LineBox[{{7.006377551020408, 49.}, {7.012311262310689, 49.}, {
        7.0189256264006925`, 49.}, {7.025539990490695, 49.}, {
        7.078454903210716, 49.}, {7.131369815930736, 49.}, {7.237199641370776,
         49.}, {7.343029466810817, 49.}, {7.54058742369855, 49.}, {
        7.738145380586284, 49.}, {7.845179634482956, 49.}, {7.952213888379628,
         49.}, {7.965593170116712, 49.}, {7.978972451853796, 49.}, {
        7.985662092722338, 49.}, {7.99235173359088, 49.}, {
        7.9936224489795915`, 49.}}], 
       LineBox[{{8.006377551020408, 64.}, {8.032489578802132, 64.}, {
        8.0592481422763, 64.}, {8.112765269224635, 64.}, {8.166282396172972, 
        64.}, {8.376453291606623, 64.}, {8.586624187040272, 64.}, {
        8.782693388481572, 64.}, {8.978762589922875, 64.}, {8.985405707183716,
         64.}, {8.992048824444556, 64.}, {8.993622448979592, 64.}}], 
       LineBox[{{9.006377551020408, 81.}, {9.018621293487922, 81.}, {
        9.031907528009604, 81.}, {9.058479997052968, 81.}, {9.085052466096332,
         81.}, {9.13819740418306, 81.}, {9.191342342269788, 81.}, {
        9.297632218443244, 81.}, {9.4039220946167, 81.}, {9.602400152971263, 
        81.}, {9.800878211325829, 81.}, {9.898168434323264, 81.}, {
        9.993622448979592, 81.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQHSkv9dqZWcWBAQwiHZzX/D7EzI7gi+XEHVbgQvD3
vFY+EiWA4CdlvzwyRQzBX59VcoxDGcH/k/n/eI0+gj8tQ/R0igeCr5+ufc4n
EcH/v2f1m4SzCP55IR3uUktVOP/UTsf3j7IR/KMJ4ZcD5iH4TiZJR9u3I/gH
2HO377uA4NcXFhlE3UXw7W6Xr/z6EsGXnfAr1fkDgv/HpVZp4jcEP2f+PoYd
PxH85Q+eiuz5g+ADACM9Vxg=
        "]], 
       LineBox[{{11.006377551020408`, 121.}, {11.219699556746539`, 121.}, {
        11.433199410560283`, 121.}, {11.642801652014331`, 121.}, {
        11.85240389346838, 121.}, {11.901279030333807`, 121.}, {
        11.950154167199232`, 121.}, {11.974591735631943`, 121.}, {
        11.993622448979592`, 121.}}], 
       LineBox[{{12.006377551020408`, 144.}, {12.01735748038919, 144.}, {
        12.02346687249737, 144.}, {12.035685656713726`, 144.}, {
        12.047904440930083`, 144.}, {12.145654714660932`, 144.}, {
        12.243404988391783`, 144.}, {12.455416086759094`, 144.}, {
        12.667427185126407`, 144.}, {12.766381887313889`, 144.}, {
        12.865336589501371`, 144.}, {12.914813940595113`, 144.}, {
        12.964291291688854`, 144.}, {12.976660629462287`, 144.}, {
        12.989029967235723`, 144.}, {12.993622448979592`, 144.}}], 
       LineBox[{{13.006377551020408`, 169.}, {13.013768642782594`, 169.}, {
        13.038507318329465`, 169.}, {13.063245993876336`, 169.}, {
        13.257257785891605`, 169.}, {13.451269577906874`, 169.}, {
        13.661791920827755`, 169.}, {13.872314263748635`, 169.}, {
        13.921419425980769`, 169.}, {13.970524588212902`, 169.}, {
        13.982800878770934`, 169.}, {13.99362244897959, 169.}}], 
       LineBox[{{14.006377551020407`, 196.}, {14.013491605166017`, 196.}, {
        14.019629750445034`, 196.}, {14.044182331561101`, 196.}, {
        14.068734912677169`, 196.}, {14.166945237141434`, 196.}, {
        14.2651555616057, 196.}, {14.478086761439844`, 196.}, {
        14.691017961273989`, 196.}, {14.790432714194887`, 196.}, {
        14.889847467115786`, 196.}, {14.939554843576234`, 196.}, {
        14.989262220036682`, 196.}, {14.993622448979592`, 196.}}], 
       LineBox[{{15.006377551020408`, 225.}, {15.014115908266907`, 225.}, {
        15.02654275238202, 225.}, {15.038969596497132`, 225.}, {
        15.063823284727356`, 225.}, {15.08867697295758, 225.}, {
        15.283608866439682`, 225.}, {15.478540759921783`, 225.}, {
        15.689983204309495`, 225.}, {15.901425648697208`, 225.}, {
        15.926093242496627`, 225.}, {15.950760836296048`, 225.}, {
        15.963094633195759`, 225.}, {15.97542843009547, 225.}, {
        15.981595328545325`, 225.}, {15.98776222699518, 225.}, {
        15.993622448979592`, 225.}}], 
       LineBox[{{16.006377551020407`, 256.}, {16.049431211493733`, 256.}, {
        16.098766399092572`, 256.}, {16.197436774290253`, 256.}, {
        16.296107149487938`, 256.}, {16.509958450788915`, 256.}, {
        16.72380975208989, 256.}, {16.828786596560526`, 256.}, {
        16.933763441031168`, 256.}, {16.96000765214883, 256.}, {
        16.98625186326649, 256.}, {16.992812916045903`, 256.}, {
        16.993622448979593`, 256.}}], 
       LineBox[{{17.006377551020407`, 289.}, {17.01249607438415, 289.}, {
        17.02561817994298, 289.}, {17.03874028550181, 289.}, {
        17.09122870773713, 289.}, {17.143717129972448`, 289.}, {
        17.33956912492138, 289.}, {17.53542111987031, 289.}, {
        17.747783665724853`, 289.}, {17.960146211579396`, 289.}, {
        17.972537514820786`, 289.}, {17.984928818062173`, 289.}, {
        17.991124469682866`, 289.}, {17.993622448979593`, 289.}}], 
       LineBox[{{18.006377551020407`, 324.}, {18.03449403102772, 324.}, {
        18.059276637510493`, 324.}, {18.108841850476043`, 324.}, {
        18.158407063441594`, 324.}, {18.25753748937269, 324.}, {
        18.356667915303788`, 324.}, {18.55103115480629, 324.}, {
        18.74539439430879, 324.}, {18.850831289512847`, 324.}, {
        18.9562681847169, 324.}, {18.96944779661741, 324.}, {
        18.982627408517914`, 324.}, {18.98921721446817, 324.}, {
        18.993622448979593`, 324.}}], 
       LineBox[{{19.006377551020407`, 361.}, {19.00898663231893, 361.}, {
        19.035345856119942`, 361.}, {19.061705079920955`, 361.}, {
        19.114423527522984`, 361.}, {19.167141975125013`, 361.}, {
        19.363914071540776`, 361.}, {19.56068616795654, 361.}, {
        19.780342879896637`, 361.}, {19.999999591836733`, 361.}}]},
      Annotation[#, 
       "Charting`Private`Tag$13610465#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 20}, {0., 361.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[660]=",ExpressionUUID->"9feef613-3423-4e17-96ba-1ae726f943ee"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.7", "Subsection",ExpressionUUID->"08142312-208d-482c-bc24-4f237d600e8c"],

Cell[TextData[{
 "Be sure to put a space between the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "823f9a05-61f1-4539-a5b9-280b4b6dca36"],
 " and the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "a7c0696f-a27b-46ed-83c7-dfac66f6ee53"],
 " inside the sine function (or just type ",
 StyleBox["*", "MR"],
 ")."
}], "Exercise",ExpressionUUID->"da8c0836-c0fb-4f8a-8364-54499691b12e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"x", "*", "y"}], "]"}]}], "\[Equal]", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "Blue", ",", "Dotted"}], "]"}]}]}], "]"}]], "Input",\
ExpressionUUID->"290217d9-5d31-416b-bae0-b2c2b1e9e9c2"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw92ndcE8kXAHA6UoIUFQ/OjpViQ05B7w1WiuXsvYGcBftZsFcsgIoC9oYi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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJwl1FV4EAQUBeCNMdjoBd2l0iHSJd3oCOkOBWEg3SWdSqeUQSPd3V0SCigl
HUoozb+Ph//ct/N2bsYW0VEdAwMCApKLmBuLIGITTBziEkIo8YhPAhKSiMQk
IYxwIogkKcliuklBSlKRmjSkJR3pyUBGMpGZLGTlAz7kI7KRnRzkJBe5yUNe
8pGfjynAJxSkEIUpQlGKUZwSlKQUpfmUMpSlHOWpQEUqUZkqVKUa1alBTT7j
c6KoRW3qUJcvqEd9GtCQRjSmCU1pRnNa0JJWtKYNbfmSr2hHe76mAx2JphOd
+YYudKUb3elBT3rRmz70pR/9GcBABjGYIXzLUIYxnBGMZBSjGcNYxjGeCXzH
90xkEpOZwlSmMZ0ZzGQWs5nDD8xlHvNZwEJ+5Cd+5hcWsZglLGUZy1nBSn5l
FatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQU
pznDb5zlHOe5wO/8wUUucZk/+YsrXOUa17nB39zkFre5w13ucZ8HPOQR//Av
j3nCU57xH//znBe85BWvecNbYsYfSCyCiE0wcYhLCKHEIz4JSEgiEpOEMMKJ
IJKkJAt8/1veAZemgng=
        "]], LineBox[CompressedData["
1:eJwV0OWDDwYAgOEfpsbY9N2pK053t1mY3OnujtM1phmGMb2Jzdh0x0J3d3e3
adN7fHjeP+ANbRoT3TFWIBBILmkIIpgQ0pKO9GQgI6GEEU4EkWQiM1FkISvZ
yE4OcpKL3OQhL/nITwEKUojCFKEoxShOCUpSitKUoSyfUo7P+Jwv+JLyfEUF
KlKJylShKl8TTTWqU4Oa1KI2dahLPerTgIY0ojFNaEozmtOClrSiNW1oSzva
04H3g2PoRGe60JVudKcHPelFb/rwDX3px7f0ZwADGcRghjCUYQznO0YwklF8
z2jGMJYfGMd4fmQCE5nEZKYwlWn8xM9MZwYzmcUv/MpsfmMOc/mdP5jHfBaw
kEUsZglLWcZyVrCSVaxmDWv5k7/4m39Yx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5
x33+5QEPecRjnvCUZzznP17wkle85g1veUcgdiAQi9jE4QPiEo/4JCAhH5KI
xHxEEpLyMZ+QjOSkICWpSE0agggmhLSkIz0ZyEgoYYQTQSSZyEwUWcjK/4TM
hPk=
        "]]},
      RowBox[{
        RowBox[{
          SuperscriptBox[
           TagBox["x", HoldForm], "2"], "-", 
          RowBox[{"Sin", "[", 
            RowBox[{
              TagBox["x", HoldForm], " ", 
              TagBox["y", HoldForm]}], "]"}]}], "\[Equal]", "3"}]],
     Annotation[#, 
      HoldForm[$CellContext`x]^2 - Sin[
       HoldForm[$CellContext`x] HoldForm[$CellContext`y]] == 3, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721150256447301*^9},ExpressionUUID->"9eff0c5e-58ab-4fc5-a996-\
b5be4bf90ffa"]
}, Closed]],

Cell[TextData[{
 "Notice that when you mouseover any curve in the output, the value \
corresponding to that curve is displayed as a ",
 StyleBox["Tooltip", "MR"],
 ". In this case the curves are hyperbolas with a vertical axis when the \
values are negative, hyperbolas with a horizontal axis when the values are \
positive, and the lines ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"\[PlusMinus]", "x"}]}], TraditionalForm]],ExpressionUUID->
  "87981b2c-1eef-48c3-b854-57160ca4bba7"],
 " when the value is 0."
}], "Exercise",ExpressionUUID->"adf7d7eb-d6d1-4f52-ad95-82e40324bb75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], "-", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", 
      RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}], ",", 
   RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]], "Input",Expressio\
nUUID->"6bd8bdcf-55f5-43b0-9291-dfbc3e427c7a"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyFnQuUllW5xydB00wlQEJOnsTU8lZqWd5of2hUpJgSoZUiErlOXsJQy9LT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   "], {{{}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz71KgmEYgOGnJSvoa9AGo0VosZCgE2ioppryDDyAHPojKgkqFaJwMKem
DiAIgn6GyFNo6mcK0imwpaGmLoeL+31envdDc6Xy6tpARBQ5GIx4HopIs8E6
F6mIbR3TTU10S+/1gQkqwxFZvfb+kBnzi45qQo06VSbt7XifH4l4tVNwt2Be
YpFdHu10tcMnU+ZLbuyf0HP+ZppT7/N6pu+8ceXNHvssM+fuw7sV51m7TXOL
czru05phnIb5p7+jKb/xyPmPX776/0VvfaeudzqvVa1xTNvOE/+9ny4w
         "]], 
        LineBox[CompressedData["
1:eJwVzb8uQ2EYwOFXIrQkejrpalAbiboJxppMmk6Sc1q7wb/B1ARLuQB3oG1s
JG6hBiy0kZQgTDbxGJ78zvee7z1nrr5dbY5FxAbtiYifXESJQw4Yme1qZTJi
Vr/45sr8wmyZ8amIU+dbz2f5iHNWGJpVdKDHesLI7itv9MyXdJE1VmmZdZn3
rZb7Zb3hmk/e+WCLaffb//8k7znHkd1LErsF1r3ra1WfNdMnTfXR/Qfu2Tfb
485uWfu6oE0avLifaaKpFnXIgMR+gRl2nDv6az/TBik1O5v8ASZ3Moc=
         "]]},
       "2.`"],
      Annotation[#, 2., "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzjkvBFAYheGrMbbG0lqmkiCMxEyHUj8tGj9ghkQkTEIkElsUJAqUSKgw
CiEqsfwDhS2IwlgaW4GEZ4o37/nOd2/ujfalk6mCEEIK6cIQDotC6EEvulFV
EsKpvrY4hDMejITwLQ/JV/II/5iH5Qgy+DVn9A/yOP+ZR+UcHtFvruA0V/IA
nztXymXIyhN4spvkAn8Yk6vxjJr8u/7WoL+wb3bnkme4zu7O7h6z5qi5ybkW
+dqZGN9wl3293RFuzQv6JnmeG3lPN4e4OYHy/J+xglb7JY7xMh/zCeJYNbfx
Gu+7/+Gdd7whoV/X5/RZ3sUWdrCNA/0ivpz9RIeuHS+6Tn7lpH4aU9jAJv4B
PNg/bg==
         "]], LineBox[CompressedData["
1:eJwV0EsrxFEYB+Aj5RaKGLOTFMOwQaGGYjHG1kewcCszKGUjLKhZWyrNrJSV
jbKw8QEsxUIoalxChmxsPP/F0++85z3n/V86ZnMz2YoQwjJHVSFU1oZQlI11
IRRqQhhikAHK9qerQ4jrZeQfadrUU3KcPTrVu/KXFDH1mPzhm0+zPnhnR/3m
mU9mD8tRRtinrPcsXyixrX6VCflFyf1++khyb0ZGPtJLDwlu7aflA0X3CuTN
aZd30T3yzpyrN6wnmIxmONPDtV5CJn1H3JnNaE//hhO9w+gf0KJuJcaZelXW
yxXZINfkgczKHE00s2XGqf156wXmWGKRbrq4dCYlL1i3PubKe/wD3MI41g==

         "]]},
       "1.`"],
      Annotation[#, 1., "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{1, 721, 226, 722, 17, 1510, 1398, 33, 1514, 1403, 49, 1583, 
         65, 81, 241, 97, 245, 338, 1617, 113, 2521, 113, 1352, 340, 259, 129,
          271, 145, 161, 1609, 177, 1528, 1429, 193, 1534, 1437, 209, 731, 
         289, 730, 225}], LineBox[CompressedData["
1:eJwV0Dsvg2EYBuCHQbEYLJpaqNHhv4iKtvoNUseBDUUkShMxYiERg9PYRWIQ
iZGtHTSOf4PV1eHK/T33+7xfD0Nza5OrHRGR0MdYb8QE40ylIm67I+644oZr
Unw6++KYD96pU+mKeHX+Qr4nYoYzfUkmFJilyL1+137TboN5XZlz/bJcYYEl
FnnQV+237L6xoVvnQr8td9hkiwqP+pr98Fsyni850NfYY58qLQ7t/XjnN2nz
AKPt7+rOoPslmadIxlyQTY7c6zRnPQ8zTdqck0/8Ou83/8lnTnQj5lNZbv9v
PuMf9OIyZQ==
         "]], LineBox[CompressedData["
1:eJwVzrkyQ2EYBuDPGGupjJwYF8CMyn1oKExITOi4E1ujsMfEOjp7Y2wJLYXJ
NUhFghSMR/HMe773/85/Tn9+bmS2JSLGeeG4M2KqI6LRFfHJO3U+WHa2yBJp
EortEV/OHihzzyMVjtxzK+/4sfvLqv0n/bnugjOuuGRffyJP+bbbZMV+Rb/3
f84uhxxQ0g/T1u3f7JU9b+q32KDINjv6NbnOmztrLNh/NfeSJkWGhCFGvZNy
75gcYJBW87z3nj1PkJgnZZY8GXNO3lC312NuyGumdX3mGVmg6ht/sdA6RA==

         "]]},
       "0.`"],
      Annotation[#, 0., "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0Ekvg1EUh/ErofrWVq1V9CsYFoaVeSXBWsWyFR2s9MOwkxgSEktTDAnV
ohIrNqavwMLwexdPnvM/59z75r2Z3MpsoSWEkEc5EcJJMoQSZ1MhLKsHcSEP
8DlPRiFMYQwTGMeWfhHHdo4wozeNmt4Ct7WHMMetPM87+lf2LuO7kdA/wD4a
ch236JB/7S8hhSx6kcOeO6r4iWf2mupDfnRuFA/yCN9zxU6XWYk7uchpLvOd
+ZC9Bg9zE59mET7Mq/zO63HGm3rX7itHqKsXOWl27ewNaniWX7CGHm9Z4Sf8
2U/LQf0dvxtn5NX4H5BHt1zgM/M+d51yP2/gy7cK8qZ6G/9G7z0U
         "]], 
        LineBox[CompressedData["
1:eJwV0DkvhFEYhuEzhTFkRJRIiIqSQsKMwtKJZfgJevwEgmoWJEOC2BJbmKEj
sdYi+BkkBIWCjusr7tzv85z3nG8yLRPT41OxEMIk9uIh3CGeCKGuOoQ2tGK1
MoSk7pGfcG2+wiWKWEETmrHv/rOdvLmAHJawiLI+y4Nczw1oxIO8wP08zwN8
HH3HWzdVIfRGM/fxLb/pR+2NIYM1+d5Z2dkpSuiWz/iQj9CFYbsvdtt5BrNI
6Uf4Vd/B57jAnP4H6eg3Ie5/KNr5Na9z2ts9SOFd/uKcsw/O8if/cfBWnhPu
b9iLyTuclAv6ISyjRt7VVzg/4Fo5o/82d+o2sRXdxTZOUMI/cg87SA==
         "]]},
       RowBox[{"-", "1.`"}]],
      Annotation[#, -1., "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzr0ug1EYwPGnJFoSiUtQohfB5GukHwwmpSwMWjEwuAmbS5CQapm7YPCx
YkJxB92qSPp7h39+55z3yTlvtlIt7aUiYk21oYhWJmJUZa2r66zJWjriklU2
+MwXHehnOGLf3Kv1IbP29xznA/MsaEkpM8ucdseMpnSl3EjEudlr63Zyj77N
HfFLnzr2vcGmBnRj9lZ3Spu98H3X+Yd1W2/asX9nkR2eMMMx75U4aF/kqlb0
6I4JPnEyeZ91M/PWf9Zz/OepszPO2ve44R9+uZn8E7e4rYoWzSyoD8HFMjU=

         "]], LineBox[CompressedData["
1:eJwVzM02glEUBuD9JfFlrqnkQgwYWVj+adgF5DpMGPkLDRtYqzsg44Si+yBT
UZ4Gz3rPe/Y5u1g53q4mEbFFIxeRSyOWZiNuqLE+E3EtN2VJZs2nmZqcOXM/
0E9lRu85v9PljQLf9r7IVxIylL0duD+QRxxS10f2/DoP+eFE/5vckdcfvLl3
XqVlz4p8kh15Z7bnzT47fOm7MszHci5vBx19nk/zZflMm0f9ltSbNft6dFn0
t8gCG/q5bMpLecUFff8/+AeAFC3C
         "]]},
       RowBox[{"-", "2.`"}]],
      Annotation[#, -2., "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721150281434897*^9},ExpressionUUID->"81207118-7b05-406b-8c17-\
645e54653ddf"]
}, Closed]],

Cell["The following input is all that is needed:", "Exercise",ExpressionUUID->"ea250d6b-7417-4143-90dc-cb36acbc0500"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], "-", 
          SuperscriptBox["y", "2"]}], ",", 
         RowBox[{"y", "<", "x"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "-", 
          FractionBox[
           SuperscriptBox["x", "2"], 
           SuperscriptBox["y", "2"]]}], ",", 
         RowBox[{"y", ">", "x"}]}], "}"}]}], "}"}], "]"}], "\[Equal]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721491623900734*^9, 
  3.721491655769061*^9}},ExpressionUUID->"eed9458a-bd4d-4ad3-bcc3-\
18c7979e60a0"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxFWQk4lNsb/2aXdilCklS3VaVbCr3ntqMiKreoiISSFpV2N+1lS6VFSWlV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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191}], LineBox[CompressedData["
1:eJwl0lV0EAQABdCNkJJuyQGChLTS3d3dnUq3pNKNktIh3Y3UxsboWgEKKKBg
EEpLXg8f973/d15Qxz4NvwwMCAhIJ47qYEI4RihhHCecE5zkFKc5w1nOcZ4L
XOQSEUQSRTQxXOYKV/mJn7nGdW7wC79yk1vc5jd+5w53+YM/+Yu/ucd9HvCQ
f/iXRzzmCU95xnNe8B8vecVr3vCWABsEEovYxCEuHxCP+CQgIYn4kMQkISnJ
SE4KUpKK1KQhbeD7jdPzERnISCYyk4WsBJGN7OTgY3KSi0/ITR7yko9PyU8B
ClKIwhShKJ/xOcUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWo
TwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ovefMH/B+5D
X/rRnwEMZBCDGcJQhjGcEXzFSEYxmjGMZRxf8w3jmcBEJjGZKUxlGtOZwUxm
MZs5fMt3zGUe81nAQhbxPYtZwlKWsZwVrGQVq1nDD6xlHevZwEY2sZktbGUb
29nBTnaxmz3sZR/7OcCPHOQQhznCUYIJ4RihhHGccE5wklOc5gxnOcd5LnCR
S0QQSRTRxPAOleWVOQ==
        "]]},
      RowBox[{
        RowBox[{"(", 
          TagBox[
           GridBox[{{"\[Piecewise]", 
              GridBox[{{
                 RowBox[{
                   SuperscriptBox[
                    TagBox["x", HoldForm], "2"], "-", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], 
                 RowBox[{
                   TagBox["y", HoldForm], "<", 
                   TagBox["x", HoldForm]}]}, {
                 RowBox[{"1", "-", 
                   FractionBox[
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"], 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]]}], 
                 RowBox[{
                   TagBox["y", HoldForm], ">", 
                   TagBox["x", HoldForm]}]}, {"0", 
                 TagBox["True", "PiecewiseDefault", AutoDelete -> True]}}, 
               ColumnAlignments -> {Left}, ColumnSpacings -> 1.2, 
               ColumnWidths -> Automatic, AllowedDimensions -> {2, Automatic},
                Selectable -> True, Editable -> True]}}, 
            ColumnAlignments -> {Left}, ColumnSpacings -> 0.5, ColumnWidths -> 
            Automatic], "Piecewise", SyntaxForm -> Equal, SelectWithContents -> 
           True, Selectable -> False, Editable -> False, DeleteWithContents -> 
           True], ")"}], "\[Equal]", 
        FractionBox["1", "2"]}]],
     Annotation[#, 
      Piecewise[{{
         HoldForm[$CellContext`x]^2 - HoldForm[$CellContext`y]^2, 
          HoldForm[$CellContext`y] < HoldForm[$CellContext`x]}, {
         1 - HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y]^(-2), 
          HoldForm[$CellContext`y] > HoldForm[$CellContext`x]}}, 0] == 
      Rational[1, 2], "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{0, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721150322019421*^9, 3.721491394874423*^9, {3.721491635428259*^9, 
   3.721491656828364*^9}},ExpressionUUID->"e492803d-5b0b-4d37-bfc5-\
94486cd43794"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.8", "Subsection",ExpressionUUID->"3d3cbf0e-ee48-47bc-9fd4-e45baeb415f7"],

Cell[TextData[{
 "One: Extend the domain. The oscillatory behavior of the second function is \
now revealed (it has a zero at every integer multiple of \[Pi]). Note its \
color, and you are done (see the first input below). Two: Set the ",
 StyleBox["PlotTheme", "MR"],
 " to ",
 StyleBox["\[OpenCurlyDoubleQuote]Detailed\[CloseCurlyDoubleQuote]", "MR"],
 ". This will add a legend to the plot (see the second input below). Three: \
Specify color (or other distinguishing) ",
 StyleBox["Graphics", "MR"],
 " directives via the ",
 StyleBox["PlotStyle", "MR"],
 " option. The first function picks up the first directive, and the second \
picks up the second (see the third input below). Four: Think like a \
mathematician! For all positive numbers ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "0625933c-7e46-46cf-954e-73ae212c9c71"],
 ", it is always the case that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "x", ")"}], "<", "x"}], TraditionalForm]],
  ExpressionUUID->"20b59991-cf3e-4874-9ed1-7f2cd22855b6"],
 ". It\[CloseCurlyQuote]s true\[LongDash]you can prove it. After you do, \
multiply both sides by ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "6b53006b-4146-4913-83a7-0b4d672e0928"],
 " to see that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"sin", "(", "x", ")"}]}], "<", 
    SuperscriptBox["x", "2"]}], TraditionalForm]],ExpressionUUID->
  "f6efb196-1185-474c-a68d-bfa3f8d4c81b"],
 "."
}], "Exercise",ExpressionUUID->"08c24fd5-4b6e-4fff-bb1f-c8ab9d1a701b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"2", " "}]], ",", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",Expressi\
onUUID->"0201c241-322e-4076-b311-77e9f44326fa"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mPc/FX78xc1cWnYR4l6UEZGPjNzXu6QkO4mSVdSHQkOZITIiEdlkJSv7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       "]]},
     Annotation[#, "Charting`Private`Tag$33751#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mnk0Vd///8+9rjElQxQlVCLyRlIhr6MkU5EkqQyVIakoyZA5Q0UoydiA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       "]]},
     Annotation[#, "Charting`Private`Tag$33751#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {0., 9.869603595407382}}, {{-3.141592653589793, 
    3.141592653589793}, {0., 9.869603595407382}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721146245552906*^9},ExpressionUUID->"8974bb96-32b2-4ba0-83c9-\
a58ee3e3f8ea"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"2", " "}]], ",", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}]}], "]"}]], "Input",Exp\
ressionUUID->"8bc7d692-f3b4-4dca-981a-a6caa539407e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mHk0FH7Yxa3Z16ifkmyJIVsolXkoScqaRGQrFCXZd5oQypJ9K3uWsk1k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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13610820#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mHc0FX7Axo1IGjRocTNKKEpEkvvISkMZFZUyCv2MFMoMcQnZIXtEWWUl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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13610820#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 1}, {0., 0.9999999183673486}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["x", "2"], 
       RowBox[{"x", " ", 
         RowBox[{"sin", "(", "x", ")"}]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellLabel->
  "Out[661]=",ExpressionUUID->"f3568575-35c2-49d7-ae65-3479d546772f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"2", " "}]], ",", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", "Dotted"}], "}"}]}]}], "]"}]], "Input",Expressio\
nUUID->"182ad0b2-3f20-4fbd-b26f-a79425d17daf"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mHk0FH7Yxa3Z16ifkmyJIVsolXkoScqaRGQrFCXZd5oQypJ9K3uWsk1k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       "]]},
     Annotation[#, "Charting`Private`Tag$33798#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw1mHc0Fn7AxY2MNGjQQkaEUCIqea6sNJRRUSmjH/qhFJUZ4iFkZ29RVlnZ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       "]]},
     Annotation[#, "Charting`Private`Tag$33798#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {0., 0.9999999183673486}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721146250016672*^9},ExpressionUUID->"4e439f53-e977-4577-8043-\
7aa30d45d4e7"]
}, Closed]],

Cell["\<\
The two functions appear to be identical (the blue function shows between the \
dashes of the red one).\
\>", "ExerciseNoText",ExpressionUUID->"64bfcfb1-fe5d-457c-92cf-a354a900a103"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{".4", " ", "t"}], "]"}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"1.6", "t"}], "]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
     RowBox[{"Cos", "[", 
      RowBox[{".6", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Dashed"}], "]"}]}], "}"}]}]}], "]"}]], "Input",Exp\
ressionUUID->"e31c4d5b-49fa-4f02-bd74-06572f4d104f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVkHswFHgAxzdcNtSg7aFpdCm5JD2QvTy+W5nQkS6RwumlPA5xnU7cVZPK
uMtjleJq7Z7YO4Wc921ZES2JFdaKOWuXsnu7+1uitr3S7X1nvvOdz1/f+X5X
H0vYH2lAoVD89P4/Dfkm3TIXjmfw3Ce9CGzlTW7Weefh+Ud6rlzPugebTgwx
s2F/sNG7VM9VbzFgUXETnw5/sNmm5wlalLaOWQRMKtYUzBH8YiVYWMErBt3y
6Fc9HwlKvwgrolRwIehMKRR/IGh21WwOZN9DnyTLsvZfgpe701tKmJWImKPX
ntDp++zN7NNaqhBQGpD+WktwdasoqYRXjbEt8ose7who29m87ppalD0//ODk
LAFnR4yRtrweEcl0y+NvCBx9nf1XcxvhPHugbOsUAW/f3I09bB6Uw49TB9QE
AxFMuztMPjK0ZuLrcv0eJ0e6rK0ZjjSfmKpXBGdd80bOtjyGKuSaF0dGYIRw
Ww6vFWeGOVLdCEHnzpYOl4YnqE9prTwxRJC72y6+s6YNMzN5g5wBAuu9U3Vv
yp+icjTfL/85wfjXwaEZZQL4HTIv8e8guBfE+7SS24EDNe3x4icE9PDLPrvZ
z7Agzi4hikew/1url7eYPWgONJMmlRKY0cHP9xaissnkYjubQNOYaDHWJkRW
+5JOVSFB3SNR7fctvaDRQlLrswh2tbHnWLw+ZFb6B9DPEKzz7tsn/7IflpxH
W+zjCEw6Pit2auiH2fy8+ZpIAmFXjLegZgChxlsfvAsmCO93zpkqH4RD1zJH
7TYCRvApqZuDGOIrQ12ZjgRrxQXOV8rEuO3XUTtlS6AYnhOv4A6hyrA0352m
/08mWO3FHsb69UMzT9Vq5E6HVeczR5H2mwNp/lWNa0sK3ZsXSrDuoYhzP1uN
F1WXV7nslyDa4Lku8pIaoYqwCethCZr8BzU7YtSIDzVNnFaO4S3NhM5xUeO6
R1RGgfk4nOIN881bVRgaCoxdFDSOdeXFI5JqFayTsfdSwTiE5RVOF+6qwK1Y
SouzmUD0qfs/OFxW4a9VbUUM51ewCIl19fRSYXSeTf3rg5NwkwiCv2lUYi1r
YWHY7UkkBS92cuAqEbX9fVqvZBLx7NSXndeVmE4S7uRFy5H5frFRaoISRuM/
dWelKmDxeZBtmY0S9u3DEy5FSuhuxFVHXPgHbm17THZ+p4Fn8krz5SsUMO8v
7XHN0+BQAOvmgKEC41KDGxurNTjJUjTHqeTIovBWWb3RYLlxf4pjsxxStw0u
mqQp9BzduGz2uBwZf5oeYSVNQ66wRM3dSYiKump1iTMIT7PpVpu+xulze49W
n9ZCk3FrRWGKDHvi3X+n5mghOnKTUh8qw5pj9iS8Uos+gzqHRg8ZRL7zf6Sq
tbA4s+xj3DwZPKyaboXHvoedqm0R66oUJg0bhcYndVB0SlXu2WMomTVDWOgH
1OWOCnysRhHXEJllsIbCOM8oblXnidA/6buAe8yIceHO2LtriSXI3PSWUneI
yhgc7zU57yDknzvru+FVDJUREsN/5JUm5EfzbwctTaMy/raNNSXPhHyfgF1l
ySwqwyOIFUlievnGCTmBrjIq4+GzzaU53Bd8yePsn3MtFjDuXsoamU7t4/8H
UqZ9Bw==
        "]], LineBox[CompressedData["
1:eJwVlXk4ldsXx3U0oBNneN9zKBWaJA3KTYruolKUaEKFinBDREkh0y+HEE3c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        "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAtGKeODAqGUC7BaqfPMzpv7LCW3Er
khlAfD91kNuY6L9aELbfpJoZQGLYCMnCfui/q6tqvJerGUB+G1CnGkrov0zi
03V9zRlAInu/xPTe57+OT6boSBEaQKgXQ7R4Aee/ESpLzt+YGkDPzo91/Srl
v+YHnxHIoBpA3ZNOw3cO5b+65fJUsKgaQK8Xr3HU8eS/ZKGa24C4GkBw7KWR
Nbjkv7gY6ugh2BpAQZSjUJtD5L9eB4kDZBcbQL7gkeEYVeO/rOTGOOiVG0DF
oAMJBWThv0ifQqPwkhxAQqZzp7t22r8X78xGf7ceQP0kpuc9zLq/mse6AQNp
IEDXlvl8VsTKPzwdQf8gZCFARcyGW/r13j9IXNRyYmghQNHxYP5jPd8/VJtn
5qNsIUDB8Mm1moTfP2sZjs0mdSFAfVwnyTYJ4D+aFdubLIYhQNbLZDLOleA/
+A11ODioIUDIAshQ3anhP7T+qHFP7CFAgyFK4fa74z/APTzlkPAhQDkl+eYP
3OM/zHzPWNL0IUDgTdSNCPzjP+P69T9V/SFAkXfR7pc75D8S90IOWw4iQIjP
51cpueQ/cO/cqmYwIkAErURJ6q3lPyvgEOR9dCJA5xx0Uox85z9O5yDCdngi
QGEoauthluc/cO4woG98IkAgptQFFrDnP7T8UFxhhCJA4JA3LRnj5z88GZHU
RJQiQC1gB1SHR+g/TFIRxQu0IkAdxNkP5AnpPwQHBg1i1SJAGgKqnzzM6T8p
oxW0
        "]], LineBox[CompressedData["
1:eJwVk3s01dsWxx3pJCeVd55l799v79p6kChRcyp5ZSiGIzkypFB5pnA6VE5K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        "]], LineBox[CompressedData["
1:eJwVj3k81Hkcxqe0QqXUjjspGzIz3x8RKq2PI5T7SHgVUtFaqyQi2jYZR0pq
paWW3Y0yjlI5OuhDdCCxEh3YdnjNNBnzpcixHas/ntfzev55nvezPGSv1+7Z
LBbLe0ZfXeQY9YCtvwoc+Zm97xKeWhddy10rLDWCxllX5Kfb7iFbjxseKOBA
6xYSaMx/hVlnMnwF5RxIVZiTlNT+CpVmD9mOXeOAp4Eg5ZJGL7L+FWgdv82B
BPlXDiHlvSjNN2irauXAs812duc7+7BJU894gYwDi7+XnO9SfI0HFmt+uLOa
CxHHePEJ5kKkR+OF8hZceH1gX76bnxDDR58/8VzPhdIYi61yh4QY3HHustiO
C98oSC8uqhOiSybbf8kWLiirB+RW2gygnpJKbfhBLoxzXLXe2Q9i5yyFJI3a
mT72sdftJiKUlecGetRzQdvBTHfATYSKAZz1qU1cSOyOrun8UYRw3W1s7DEX
JrY/M3UoEuGVkLOhHX1ciPpktTNeVYwZjSucU79wQWrmv0UyKkZ7/oZvx215
oC3MK2zIkGCwSfsIx5EHDSn21UqFEkzoC24LceZBftnDVqNaCV5fk5zS4c2D
UN1te+iQBHVFLZOlu3hw8g9LSNn0Fj86+PWFpPBghfU5xZaPb7FKIfpSRzMP
1geZva+0laIo8ejw3TYeXH6uOebjI0X10VNm5X/zQN9XPqtttxQTX5TdS3/B
A/ml4xZOaVK0LxH120p4EJ8eXx7cKsVO5wC1KgUCTmz3hUqbh3FO/Z7Ai/MJ
9Diu7Db0H0Zzs4NFpxcRUDvh0qazZxjztLNNI9UJFOecmjrFH8Ydw23uBoYE
VGPCVPh3h3Ek0yYt15FA7eNoc4GhDFfIebSnOhPgp85GkzUy9DkYqBrrTkBi
8WZjlo0MbwYlFHptJfD06kqldn8ZHjGuqp8XRsCXZZHrmSbDisLGudPhBBbq
3rBO+1WGQvVOtzeRBG4O+u7Izpehwyza2xRLgHWi7zm3UobKnYZTh1MIBI74
TW3rkyE4WEDEcQKG8aKeDWIZ7r+9MTUgk4DfJ9O69yMy7P4rhG2RQ6AxzDG0
X47i79EXTEaKCAz8NP6g3IDiE3FJXL+AQEdBSuQaY4qsbbfwcTkBK5vgmtOW
FHfZd7sKqgiUmRV/fuhEkcteFB5yn4C1UMg1CqO45OqdsqJmAgL10WJZJMVp
pzD6po1AmJx53ZFYio8S7x7Y202gosTy8Fw+xauq4TXXXxKIMzVV+ZxBMaeC
PT3eT6CG6V/QcGZmbzDiSKKYwERpILusgKLzz+r3cIhAtXTJvK4iiqvVm+bI
jRA4b7/W+lHpDK+L1vH0SQLf+5hbsWtm/t1ozs5RZCDC3fQktFJMdo3pebGA
gVi+V1xzO8UIsa7m0sUMNCTbbdfporhOK67goiYDPnp5k5xeisur9IQiHQY4
Nl1/Dv5DUcG9/TsjPQY8LNONfhig2J2kX1LBYSBreXXjMwnFOu1O6XuGAfe0
suY6KcXC6sOMhRkDa+9r5kVRihkeq/YfsmRgIuas8egoxf1vuyrrrBhQK5RP
txqj6J/8ywTLhoEL98sLvD9QBB3uOvuNDBQ/WhZlPknR4GZPYuomBszUHKcH
pygqex3DFlcGNH7baRn0H8XxITJb2YsBVq3SqqKPFHv5L+09fWf+xRq0VH+i
2LgsJTU7gIEKl2mN7M8US26ZtPQEMiDnraG24QvF095987V2zvDp76u/9jUv
NawJCmVAoEIaxDP5f3q9mAM=
        "]], LineBox[CompressedData["
1:eJwVjHs01GkcxmdUitqcOplsLoUucnvfH0kX5ZtsK2S3Udgo7RzaQWs0qhWG
tlNLF0QUibAtTiTZEuX41nZjV9vtbC6VrDQz5vaKbhJ29o/nPOdznou1SCKM
NODxeOv1+t+dAg8U5sYSyDB1vqkYZ+h0/ehsu90EjtaZCvbpedZm9y0xCQTG
904yU44xHNH1nqlJJnDBuOGujZ570zNfvtlPwMQ2znbxKMNWmxU2bocImI/d
ISMjDGubXkckHCagFldo8z8xPBWUXXE9Q//XHBxuMMwwZcBDNZZNIOqFJM39
A8PII0pHr5MENtl1i5e9Y+g/P1dy6DSBmBS54aQhhq7NnnUtxQS+dLeJLBpg
OCdE/XbqrwSKrPan8XUM+YMn3b+pIOAR7S3l1AyVR70Sc6oILLo6xd5JybAe
C8bNLhPYkVE2K/1fhkXffeUV1kCAbxAkVLxgeHBo4ODZJgLRK+5IZ3YxFC7y
MV54h4BVlseetkcMl98c8o9qJeAiaosIvc9wXujZrOr7BNYELhLWtzBkme9n
uT4l4Ch/5/2wmaFmwOoPpy4C9/qrYlSNDFXCryV23QQKi23C2i8z7BPkt1rK
CVgnpV5dfJ5hV/HylCnvCRjyfFwu5TDs4IkcJnwiULssO1V0jOE/oiMdo6P6
fbasXX6IofjEjwXDBhS6rXa3iRMYioKbh3TGFPJ4614IQxl+ny701UyjgFWb
jhcFMtzeKC/pn06h9rGm+Lofw63mJgF9MykEqBUju1YyDHkZXtk5R58v4cZb
zBhu+IG/9bY9BVmszs/hLx365+f9ftORQkOk5S+XbujQt3WxMTpTMNrhpp1a
r0MfB+HVRhcKRftMUleV6NCLlc24uIICTcqNypPqcNlP3ncLfCm0NufIF5ro
0L2yw+KUP4WauIcnPvB1uLRzZ3xuAIWwNbdkRW+16Loyb16WkEKisfWmqE4t
Oo+/Tjy4hcLZPfHOE0q1aJuWRiTRFEqLV8k22mlR+nRJimgnhZGsKVkPzLR4
Y0Fv2+ZYCpYWLfcWGGlx222PaA8pBfvHdhND+zV4mj94ziiRgjY0drq6QoMz
k8PmnDtM4dt3E32vWGrQYBc3qbOSQoRH3IYzGhVuvNEd2HZe3zd0febfocIS
k2NlWE2hPSLut45bKlxdI/csr6UgacwPP3BahYnqwsT4BgrrpWvTrNepcDDS
cOCLFgp+axocKk/2Y++WZ11eCgo9WeWfqy2VOG1VcMX2fgpiPyflKwMlus19
Ep+ipjDxyCvztwoFpr/6c9o1RqEgqsuo9JICyc5rq7mPFJbP3vaAW6vAZFlB
2VwjDhybPL2DwuVoWhIc/dmegxnqyYI3yX3o8/rJ8JVYDq5lhG0LCulBmUNm
0sU4Ds7Nv/iozr0H63b5jFZKOagu9/z5o6AHzceaeGf2cvC5arhg//mXqBOU
Tz6QwsHjj0PrM0q7MdcnwTQgk4McN6eQmrTn2FNlwckvcGAmtxZXLu3ABGmk
WKDloGQuX9Yd9TcG1Bf6Cva6gFH90HHHW5c9Y3It1knaXcA0NfP5YNITz/8A
tctO7Q==
        "]], LineBox[CompressedData["
1:eJwVlXk81dkbx7UXSmV+0mJroVJDvudYCs8z7VQylKTLNSamjITBZGJkkpKh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        "]], 
       LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAA3DTSIsn/NUC/DaqfPMzpP8sCiI1D
CzZAwgvCXnhH6T8s/WkWZg02QB13GLJBLuk/7/EtKKsRNkDbRD6PWPvoP3Tb
tUs1GjZABu1tupuT6D99rsWSSSs2QLJ9FmedvOc/kFTlIHJNNkDcWZ7/x/Hl
P7egJD3DkTZATcKdT1Lz4T8k/0R7wZM2QOdD2luX0+E/kF1lub+VNkBID5Dp
wrPhP2gapjW8mTZA7AyhP85z4T8alCcutaE2QAmgyNm68uA/fIcqH6exNkA9
E+KpKNjfP0JuMAGL0TZAgNbXdyec2z/OOzzFUhE3QBie+fkDtNI/+GqbU2CO
N0C/8SmXcHJsP8hQn1UNFjhAtTWnsYTM079qxOW+Bxg4QPrcSPSyFNS/DTgs
KAIaOEBBNAztxFzUv1Ifufr2HThAvxMEa5Ls1L/b7dKf4CU4QCqoA4jICta/
7ooG6rM1OED0B9xMSUHYvxXFbX5aVThAMB75reaT3L+4OLTnVFc4QKBjrVvK
19y/Wqz6UE9ZOEDqD5lnhRvdv56ThyNEXThAhhWoHICi3b8oYqHILWU4QEU9
X5p9rt6/PP/UEgF1OEBJ8F5PI1/gv2I5PKenlDhAwYsgyUVd4r9p7c313JY4
QNioYkPuf+K/cKFfRBKZOECtyOtDdqLiv38Jg+F8nThAOoST5SPn4r+c2ckb
UqY4QFkGIxjvbuO/1nlXkPy3OEArQaljEXjkv0q6cnlR2zhA8BiRg/Nu5r9R
bgTIht04QNk3oeUbjea/WCKWFrzfOEAtkT+xHKvmv2eKubMm5DhAS5W/sqbm
5r+EWgDu++w4QMFJVa3WW+e/vvqNYqb+OEB4mjbfeT7ov8WuH7HbADlAq3Iy
xRBa6L/MYrH/EAM5QN0KjOt8dei/28rUnHsHOUANkhU51Kvov/iaG9dQEDlA
Atg8pnkW6b//Tq0lhhI5QKJ21lu1MOm/BgM/dLsUOUBD8wHZxErpvxRrYhEm
GTlAOmtec15+6b8bH/RfWxs5QOqC+jXol+m/ItOFrpAdOUD5T/8KRbHpvyqH
F/3FHzlAouzmxXTK6b8xO6lL+yE5QKjUwzl34+m/CsuT4A==
        "]]},
      Annotation[#, "Charting`Private`Tag$33845#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVWHk8VO8bFSqksm+V7GQbMsMoeh+SLIUUyZ7SIgmFRFHfQptUKCpLZWmx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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$33845#2"]& ], {}}, {{}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 8 Pi}, {-0.9999996983307756, 0.9999999999999527}}, {{
     0, 25.132741228718345`}, {-0.9999996983307756, 0.9999999999999527}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7211462553725443`*^9},ExpressionUUID->"0ba48e51-2f02-48a6-87fa-\
3b273a1b9018"]
}, Closed]],

Cell["These are also identical.", "ExercisePart",ExpressionUUID->"057a4d68-bb07-4ed1-b9f7-22cc47f77f49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{".3", " ", "t"}], "]"}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"1.7", "t"}], "]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
     RowBox[{"Cos", "[", 
      RowBox[{".7", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Dashed"}], "]"}]}], "}"}]}]}], "]"}]], "Input",Exp\
ressionUUID->"afb1a776-1fb0-4626-acdd-c2c316c3c66e"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVj3k4lAkAxocmJkfRrS2SSrFoQyryfiTXllpC5W5Tg6Wi6ECrItlyDIme
GKUIoXGUmupDzpRUjhlHGSYmx3xDZR2lte/z/J73+f31Pq/6waP23tI0Gs15
hv97FinX2Gt4y/TJj58zobDm83Nj1cRzoPnwQwQzPvlA7xCfFYeTASWCyBnn
jKFFueA6ZF7DdHiawqeFzPGHLDZWlKfHLpnxKyp1igXcTIT+YDbTf1DIWufK
phVkY2NRrnLpFIVyI8kGh4w8FIcLrddNUmi3vFh5l1UIxUD5MPfxmT0tBa3Q
Sg6s6Jc5zmMULm1sDbzLLUbfPOOBBV8pLNyawW0sKUX4yyDtxBEKt8x86eP5
jxD2dOJ0i5iCro3BLvXsx5Avk+1oH6TA3TN9zTaDi/lvdu7NFFFo8WBpprFI
SCWF3QsTzPzR193cW12OK6YKCXFdFEKMEjtDKivQ3rsk/xCfAh1ua25xX2Dp
BRF7XxOFl+aV9YZlVTh1VnIppIFCgqVmwMuSakTYTlXvr6Ggajfy8Et+LTSW
pvoxuRSEfzi5ROfWgcZQFCWVUshz5P5cnl0Pg8s7hBcLKWx2i7S2zGhAVujT
mMLbFOz/UmlPYb2B7zZpyYYoCgqbQSZbNaFqVlHtmXAKksfHlQXVTViZZR0d
HUzh4bPW0pOVb3Fgp7mUxJvC9uqM6XTue+hYLbouMaOw1ur9ns9bmuGWEhXi
spmCXP3sTP2yZmzJyKmJ0aXQ9MrXqq6kBeK5Ht83LaPg1mwQP5LfhsvPG4Zr
xWIQTkd6jH/lwc5nlLmvV4zVvFSDqFwevA5Pf81vE2OgY5q3LJuP0XlIvUeK
EdJbp26R0YH1ZpvSPlwRI2HUtTiZ9RH1FiznP5eLcXXRDZNyxW7otY3Jz1EQ
4x0nUs3Qvhv6HHj4TQ3DZcD1k2pHNzR4aqcO84cR4CJ/fHRIAE6Sf95W1jCS
tjGjU5WEmDjJrwr/dwh8voPfXEch3B6tXivVOwTVYNhdSBWidYRZbt44hOyC
xQv9V31CZk74AfqdITxRq2YTBn2w/0XkHrVzCB+lVj3qdxaB7R5kx0kYxOp0
xRuuN0V4VmNgZXp6EMytE6Fvu0W4n6V956rnIEYDm8y5Pp8xmPOEeUJ3EHRh
eGPs2QEMPfLeyawdgFZNxydD9hDyj8pyl4s/w7jaVs48SAJt0Q7CX0kEpeas
N0aJEpyxCApuG+2HsEf6mk6xBLS8je3zW/oRS+OqqXyRYEo6bsF0Sj96jLUN
JYEjcNPKqriv2o/oInnP9MBRePmYvGGr96GV/ap08vhX1Ju8iEiSFeLYGTuv
4mPjSJ4yeTBV9QG2ASb3GPHjiJq/b9dIyAdoHNSi3ArH0Vi2Pidf6wNabWTC
GOJxzFJX6wmN68I2lecpbn4TqOLd2xvp1Am5Mp0m2cOTKArI9Cbb+bj7TQGu
Lt8hjL4j941shn+Zd6y0Bo3Icw7+UmhahWaRzZzsg3SCKLF2PKHQQFKp63Zc
CKQT2fFeFROPG0i532UjPM7TiZEsz1qbI69IIr9qfMltOhGX5uRrUfGazDsO
UbSATixvsHuHLU3k+UmDWl/P2USL8e5FwcJ3pJ7CykhddxmCM0dH31GVR9o+
my6XC5Ah9v+9iXf+GI88FND1vS9MhqAWP/OLqOSRN5punGCnyRA6ut/6xN58
UubaokNKXTLEgLTDz9O57WTnCvntoy6yhCXL/1zd+i4yRm+M9nA/gxCXL9W8
Ot1Nngmx0e7zZRC/Genbm2kKSB/ypuPiUAZBn/30QeNuAWm9e3tucDqDKOXH
pAZlCEjZo/EORr0MQretXrMTPWR3Rdw/CcpziIGi2mRBTg/5H9sxzeI=
        "]], 
       LineBox[CompressedData["
1:eJwVlXk01Vsbx4+ha4ic3+8cooGoa1YZejPm4ZqupMmLm0aFLuJWl2RMSKFr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        "]], LineBox[CompressedData["
1:eJwVlHlYjfkbxqNF6srYSpnTOe/3JSmcQsig56kpE5MkiRTlmFIdWkS/Un4t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        "]], LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAoDxg8ZbdIkCwqhkgu2DuP7DSMWKL
+yJAl0e9JMfw7T/04FEefQMjQMBO0xvs0O0/fP2RlmATI0DVReF+g47tP4w2
EocnMyNAH+suvQT/7D+uPSJlIDcjQLyNAj4X7Ow/0EQyQxk7I0CAVFDY8djs
PxRTUv8KQyNAmnvL7f+x7D+cb5J37lIjQAVG28KDYew/ragSaLVyI0DAqNan
TLbrP4TVv0EDdyNA3Ub+aRKe6z9cAm0bUXsjQARMu3+Zhes/ClzHzuyDI0De
PKiE7FPrP2YPfDUklSNAJscVKqzt6j8gduUCk7cjQKqHklvFFeo/lEO4nXD8
I0CRvnYOFzroP2twZXe+ACRAYwOxTX0a6D9CnRJRDAUkQMuu9tms+uc/8fZs
BKgNJEBl7en6aLrnP06qIWvfHiRA+kA3Yl035z8IEYs4TkEkQIBF2nB4J+Y/
fN5d0yuGJEBFi1nInOLjP/RHPZ1liiRAnVU6YHK94z9ssRxnn44kQCBD58kc
mOM/W4Tb+hKXJED4ka5Z8UzjPzoqWSL6pyRAEV2NcKK04j/5dVRxyMkkQOjD
QtJtfOE/dg1LD2UNJUAYSyCbC+DdP3E8OEuelCVAEz89vDT20j/6n0Ri65Am
QKWIxhQCmaa/0HCaYHeiJ0COHlgP6vzZvyqQEPt0pidARlxt+YBO2r+Dr4aV
cqonQFcmoZHkn9q/Nu5yym2yJ0BpyK5RD0Lbv51rSzRkwidA5OXYy+GD3L9q
ZvwHUeInQIYoIuHx/N6/BFxeryoiKEBQKQ7TR+Dhv1571EkoJihA8gyXgkgF
4r+3mkrkJSooQFw0YwomKuK/atk2GSEyKEC3UV6DdnPiv9FWD4MXQihAfKZM
TmUE47+eUcBWBGIoQAU3vM08H+S/OUci/t2hKEBAPVTx9jbmvzSjyojHpShA
K5+R9mtW5r8u/3ITsakoQBv/9xm3dea/IrfDKISxKEBiRdzQzrPmvwsnZVMq
wShAqDmop/0t57/dBqioduAoQMUsX0cnGui/2GJQM2DkKECVNfxd4zbov9K+
+L1J6ChAGK3mDXJT6L/GdknTHPAoQN9KzGMGjOi/r+bq/cL/KED+v78hBfvo
v0oSF+LgHSlAwqbBp1nI6b/k6pT9
        "]], LineBox[CompressedData["
1:eJwVlHs0lesWxldOq2xJURSlCyXf9y1qS9JNM1GnSEW6ICWkhJT7NZYTKemo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        "]], LineBox[CompressedData["
1:eJwVlHlUzWsXxysUUkkDkrF4Sd3ze34lUdk7Q4aOKFJRqSTHQYcydCunK+si
3Ihkum8l6TVlCMkRFQ2oTIcmjU7jmZ4UylW5v/ePZz3ru9az9v7uvT/7mRos
8tyspaGhEc+d/982a+IuJoXxMLD7Y8y+f/aC3HOpaGYDD8U8Z0/FzCJoMT33
cmIbDz8ZLzt990gx1KbMEw//zsMpNbEOC1xfQLD30x71SAb7Pp6u+y23AlZu
0fQvsmLwSY9erPncD2Bx+DBPJGRwcvHR+gM7GiC80k4cvJ3BPRa9xxZLGqBg
+udyrzAGXT3FPRXajRBQ5CR0CmewvyzlHpvaCBc0uzNGRDG4LHSq04XQJhgT
42eWEc+gTaPc5U1CM2jtIsNqrjK4b5vEYWaJDDwKGtaUX2dw7kLnZaIOGaQZ
HE/Pv8lgeMRnx8SRLbDgVhtk3mFwwvn170LcWyBKcTEqIpfBQqbk7aIPLdC9
WbtL7wWDd4z2yq9Xt8Ln9Z9qF7YzGL/lp170s3YY5ez9v8BOBrNFew5O+9wO
cyZLI8QKBofsLvzrjGYHHJG9GiWhDFaPsFpZDx3A2y5ZQPoYvGtrqaN81AEx
+8+nTx5B0GdMoLD8cidkbjQROesStPKfKNUr6IQ3LomOG/QIWjrmPzSt64Rp
2vEfkg0J9uzW/7XfSA4vEiK19c0Ihjm+6LwYKweTNG9hvxXBNpd2dTNfAQvi
pPZmNgTd8vd4xm5WgCBk1RAHHsGMSTSpab8C8mYu/TvCluBNm0nNqiwFBN+1
fy13JDjqZFOdja4Sbj0zYWv4BKsb57qPlSihOiNx8Ls7wdlzl9ypfa0EzcN6
ZcYeBG0tLKsDZEpY6zYsZLUXQeekouKruir4Kf16ptSfYPkrU/cFvipY1ir9
8SCM8zPsy3G3DhXsn50QfXsnwWz/dWJ5rwqydy0buBpO8OWnMpvVOmqYMJin
8fdeguKh1zxE09WgNs3UiRMTnHNNfPJHgBos/APjo/8gKNr12LNsuxp8Lpvp
7okjGJj3qCc4Sg2FvBP6gkMES3fGC2VJakhaFmninkCwLzhPNKNUDS8T2LNL
TxI0H7d4q6VUDYMflONcThEcPK8pbm9Qw5agIHO7ZIJYdz0175sa5ketsDBL
Idg0BIVpUyiICoZeMUojmDpL1VRkRSFDO3+GXjrB2JyQsiw7Cnqnba00Mrn+
VQnulC+l0HTDnLRlcfOW3Cly2kbBpLsyu/E2Qb7egaa4CAorHBLtau4SLMic
0no8msK9omEO5Q8ITg17u015lELHyIJHxQ85v4IDb11OUTD3iHLMf0TwReQi
2frzFA7VqxdkP+H87OTVV2VSeGxxreBGPsfP+KTrjlkUurZuWnilkKDD8dju
4HsUfL9XLTlXTFCY7v3851MKCU6nShNLCXYYmNvvKKLwLI6//NhLgho6Y3sv
vaRgbVDIF1dw+ZkNTl5SCkFe0a/3vSH4rnbCLWkVheSLc1bvekdwuKXWcpM6
Cq+a6TuhlOAPUA41a6Lw6z/X14R85N7ftq5tllGwCwv56F9FUHf10cLt7RQE
9yd5e9cQjAnF+xI5hfd4ev2KeoKugs701C4KOodX1i1qJHjJ//xp+x4KThU6
Ac7NBG90T/j95DcKO42eNdrLOP6se9yzeilc8Y0JYlq5fLkmhn/9oFCbai+b
1U7wYJ/6Me8nBf22rhCLToJ5Qzbyz/RTWGR9o81cQdD3riT/yQCFyPDNAlMV
wSMXy4yuDVI44qbeMp9yfOm6T9v0i8JZy31bAr5wPF196vOR05kDv0Ljegj6
D5mY84vTOZVHQjO/EUz5OWL+Z04X3zYMfdXL8V9c2hLD6Q9HLmxW/yA4v23e
wzdc/JYgi81j+rl9smvNruXy98y/GWI/SPDhO1rzX86flvGckPUaLPJnTeWN
5/yPUT3ZJNZiUdrW/IDP1Te1xHVT+lAWY7scwx24+pnUN8El2iwa+9cK6r5S
wEifYPlwFnWEI1Iduims8mgO0tdl0VaUY7aSUgiwEgaxeiwmvxN9Hq+kEDak
J3CdAYuKryEDKR0U9tdFB0YZsmg5OzSiroXC8QdDA1OMWPyS3sJ/z833xhbT
jW1jWcylLqvaOR4kmBow0ozF0oIZx7U5Xl6NnxnwmzmLGSlJaxsqOJ7L5vnv
ncJiUFd/zsNnFPoynvldmMbitioN4aM8bt5iN7+nliw+/D2tNiKHwgzGf4P2
LBanp2XaGF2jsCnpD99kwmKibCt/gNuP8B0jfCW2LG4d+PN8SRyFONdTPg1z
WByzbv2M5VEU0voue8+Yz+KS5JH8KAGFBr9Sr5yFLPJkK4eecKGgmrPaq3Yx
i7cmnT1sOZdCv37N2kFXFu2mCr9GWFOYUChf4+rG4ng+X4GmFHym63tWrmGx
ITLLOLlNDYLBZI9/vFhsbb+UOVCjhn1Vkz0m+XDx/Jb2TK5QQ3I8WR3qx6Kf
soI5k60GqWqt+/cQFh0lr48t4f4r95yLK0z3stj3NdG2tl8Fgp7gXyaRLPb+
+XyduUoFBxmr+yZRLOpdDpdZ1Ksg93ruRBMx1++E8pyDeSqYlvqxy+gQi5fv
aFTER6rg+2GDs4bJLEY7jhNUtCphdHGlm+E5rr8et57vea+E2VopGoYXWDS9
MTG79akSAmOshaNTWAzfNbPZ/KwSXu1c7myQyaJku69UuVgJKb4HZaNyWKzX
qH5hn6yA3OQV50blcnydkNhti1WAVGq4cpSExd2mDmVbBQoY7p6Wo/uURQPN
M9Yl8xQQvvBJ/MgSFvdq3i/VqJWD6+xe3vBKji/jRfLM0XLYlmTuKqpiMaRR
yypwsBP+BfUKFcY=
        "]], LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAOa9JuInbMkA+pcGnWcjpP8SzK9bu
+TJAWSGoacEe6D+Zauwv2v0yQFT5Hky15Oc/RNht47AFM0BaG0xDg27nP5uz
cEpeFTNAY/6aDul55j9IanYYuTQzQA8Kz1p1ceQ/odeBtG5zM0DaRuDjpeLf
P+bFMN+OdTNACbtuAvGP3z8stN8Jr3czQKAb8j/2PN8/tpA9X+97M0DvMU/3
MZbeP8xJ+QlwhDNACyXNlIJF3T/4u3BfcZUzQATDfVYsmNo/TqBfCnS3M0By
g3JD3BLVP/poPWB5+zNAKFGSGvYRwz8d/ZFbcXo0QNbN0kccIsm/SOJNuZd8
NEAygZ9i4N7Jv3THCRe+fjRAEohU5mmbyr/KkYHSCoM0QO+uDH3GE8y/diZx
SaSLNECksHZWdwHPv9BPUDfXnDRAwNRukaJn0r+Cog4TPb80QNPxqDOQFNi/
rYfKcGPBNECzxYZbsW3Yv9hshs6JwzRA+dBnMJvG2L8uN/6J1sc0QJYfPLzF
d9m/28vtAHDQNEBNO5l1YNfavzT1zO6i4TRARk/V8/6K3b/mR4vKCAQ1QIJM
jwdJX+G/YktgICUGNUB3Dgmn6obhv91ONXZBCDVAxIfYA2au4b/UVd8hegw1
QADcDZ3o/OG/wmMzeesUNUA23331E5jiv51/2yfOJTVAyFlJmrnG479UtyuF
k0c1QE84W2AGA+a/0LoA269JNUBRUv1yPyXmv0u+1TDMSzVAUSkALkhH5r9C
xX/cBFA1QEfIZHTHiua/MNPTM3ZYNUChGq88dQ/nvwzve+JYaTVAJ85d8E4P
6L/DJsw/Hos1QCbIEp8b5+m/So7fShaNNUBFX3mB6ADqv9D18lUOjzVAFqi+
/oMa6r/exBls/pI1QAaUsQcmTeq/+GJnmN6aNUCbTX0YEbDqvyyfAvGeqjVA
k+C5mVps67+yBhb8lqw1QDfeey37guu/OW4pB4+uNUCiJr9+Z5nrv0Y9UB1/
sjVAKxnNr6LF679h251JX7o1QEJW+bueG+y/lhc5oh/KNUDmxShHir3svxx/
TK0XzDVA4XXCl9PQ7L+j5l+4D841QDeCtSvm4+y/sLWGzv/RNUBIISWNZgnt
v8tT1Prf2TVA6wh1WdBR7b8AkG9ToOk1QPD1y4sq2O2/hveCXpjrNUA9nVb8
9+ftvw1flmmQ7TVAjAn8nYz37b8aLr1/gPE1QNnooP4KFu6/NcwKrGD5NUAv
AkoTWVDuvw4apbCu+zVArqsZILtg7r+EBdlT
        "]], LineBox[CompressedData["
1:eJwVVHk4llkbF0nL1QwqKsraMoqinOd9P+q5SXuKpKhEhGQrSbZQGrIvSQoR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        "]]},
      Annotation[#, "Charting`Private`Tag$33892#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVWnk4VO8XR7KV7IqEGbIMyQwGofckhZKS0iJLIqIklWQtSqUSklKJr7K0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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$33892#2"]& ], {}}, {{}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 8 Pi}, {-0.9999976198252113, 0.9999999999999355}}, {{
     0, 25.132741228718345`}, {-0.9999976198252113, 0.9999999999999355}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7211462727946*^9},ExpressionUUID->"8ed4217b-024e-4d46-8ddf-ff95eb8647d5"]
}, Closed]],

Cell["These are also identical.", "ExercisePart",ExpressionUUID->"23c5412a-ab7a-40be-ae62-6c8c78a5464e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{".2", " ", "t"}], "]"}], "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"1.8", "t"}], "]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
     RowBox[{"Cos", "[", 
      RowBox[{".8", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Dashed"}], "]"}]}], "}"}]}]}], "]"}]], "Input",Exp\
ressionUUID->"9e4575c2-6d32-4f3b-9ecc-51a9991299d6"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVj3s01Hkchocmpok2RfcwVKSiYpYiny/KpYtcoi2USiUtRRebko2SozaM
WBQmDjaWyCU1+CLjTiO3mUahmdHMYH7T6CJKa99znvOe56/3vLTj59xOKpNI
JO9Z/u85mNopoD+ypv74ORsC1kpqLLUTI6DhsKEOd9anik38eIw4KDhcFeE7
6yVfoFej6G+gLxvRS50hQKTpP1nByATXU8nUyB8E3F3erF7EygZG681tK78T
kGvonUkqyoOQyyalflME1JrLN7szC4Bhzb96ZJKAN/Y363MYT4AWn5hC+TK7
Z6RmdK2+BKz9jH45MUHA7a19ITmsUri9xWIkUE6A5nYmq7OsHFL5K9euHyfg
kU0AebLwGbCYU933JQQYO5nto+U9h7tza6eLRQSwXGaSdjNZ0FuzOjd8mIDe
owyDdAaGmKMOhYbc2T+mxhYCdi2o1RygqXYTEGqeOBBaXwfWa8PtkzsIIIPP
2kesl9A4rMtvrCOg1ba+hV7ZAOteUv39WQQk2BsEtZaxQXp1bOhFGQHazh8r
JgqbYOzQOC8klwChq6dXTH4z5MVmh3MzCCjwYP1cldcCy1wjDhDJBFj43HK0
Z7ZB4wqH0c3RBLj9vvxNCuMVdAnctFSOEaBmATjZgQOVVQtzvnoSIH8erDHM
5sBNuubKB3sJqKjuK79U3wW7Er7SJn8lwI7NnMlgdQNl/9d0dQoB6xy6XSTb
euC6qodPwrQMqC1zs00re6DXvWakSSYDTnuAQ3NZL0SHSPv39cjAp8cs/mNh
PyitWTVY+0AGyPP0e8uNXLgSSk56d1cGa7ipZtH5XPjg1WdYHC4DKX+GuyKP
BxyyU+S5IzIIFTTTdjL5kEJGzidWySBB4V2azBiEzn+W2+yMHYe/tNKsatWH
4FOkVjj10ji8LrmlQ3cbgk17hMFhR8fBS+ot0uYPgelIUtRvpuMQ5DU/WDE2
DDvCwwM1+8fg/g7/mNSFQphQ86luWjAGPJ772QUeQsigz9g6fRoF7cvgHJUq
hOkKH/EfvFHIK1qiGagngqIbZzsEWaPwQoedicxGoGyT92v5llEYVNJ79uGg
GKTnLh/cYiOFNRnqad4PxbCX6lDIoknBf/u3a11DYtCw8rzyTUkKihCOLeuM
BKry9STxdRIgC6933rsqhZqDObHbdkjAqJEvomeOwT57PqtpnRgs2bupthfk
MHzFxO8pWwQLe3JfmSfK4fVUp2IVUwTC98pJm0rlwNt8ytElTAT3SCyd5RNy
uG9Ba1tkLIL3lhvo8pCPkNJYNaiRKISYp/N9M0IUcGqByZ397gLoy2wvnwr+
BMDWLk5/MgTnw5yPlZ6fhGYr/2Pug70QWHnynrI+CZWq0IsYihxs7OSqq2RG
QpF12q11Bx9jOc/q6c+dJGTU3lGWV/Uvvji9uO/7KRIaXdruW1lfgsOs61d/
zSeha7SsWkVMJY5u0C4c3aqEeNkaqy/MeYmZnP62HltldDcwMPbpeg4+fuyl
T7e7MqrbeHYFl8HB+ooiostPGd0zKGnvmObg3MXRi19FK6Ol5JUDazq6cKGn
mVdLqzLSbbXP8g3sxi8G4qXVbnPQnylF+ZTsPtwjdpqXd5yMCCkeUucPYCLV
cFdUCBlNuux6HUV/i6l7VG8cjSSj849tdhfHvcWosGFyaRYZtZlT7NbbvcMF
wSCOGSYjD/3FzyJzB3HklFlTgO9cdL+pJpFiMoxN1HRvGR9RQQ8+W8YdYgvw
7uqZWmqQCrJrL3hnOC7AfkFvv4+EqyB/vvWCRk0hTuOkXcxMV0ERY+UR/ieE
WCVJy2/hWxX04ruVyHZGiAdWz7dTeKkivUVxpt/Wj+BYky+kikMUVH86/ZnA
U4zDQp02jARQkP5Oj88Xw8T4DH7oseQaBW1unBquThdjx/12+ZczKMjIZtzg
kkCMVc/Fu5sLKMiR22QWdFaCh+ri7iRozEPdcXPTLjVI8H8D0fXm
        "]], 
       LineBox[CompressedData["
1:eJwVVHk41esW3jRhT7+9bbKJklQOGqhcLvZKUhlSTnFPNolKhTSR0C4dHfMh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        "]], LineBox[CompressedData["
1:eJwllns0lHsXx4VjzqHcogwzz/PMRIpcykk4sneq6SbKpQs6uURFCd0olzhO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        "]], 
       LineBox[CompressedData["
1:eJwVlHk8lWkbx2kU87YJNUjJ4Tz302lRkRJy8baRbKVopsXJlmTvmKkmvKmQ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        "]], LineBox[CompressedData["
1:eJwVj3881Hccx0UrIVOLRL/VOPe9z7ekhOr91qgWKiyNNqQf2tXSIuRHJN1V
9lCasXqo9YPVXVlHXSnyvZVslEjm15Bu7jj346OilH7M/ng+Xo/nf6/nrMjo
wK3GRkZG347w/6pX/lBl/TkPr+R8cmpvpYYTLqpLkRMeDi81TdqeruGCftt9
aeMyHm5w3NMiHqvh5oquvb/4LQ+niPr0G8f0ctU+7pcwn4dCV134jy0qLuHP
/ST1LA89L7Vl3ZapOKcvK6/fKeDhkN+Au/SwihP5rf3Do4iHW6OXPqlzU3He
QVvbXCt42FVq8RR/6uYUEdkWvC4eFoxOGZ4N/3I3kzS7J8xxxrKnOGnNri6u
sPiku/KyM1pVF9TLsho5awdGGCbh47+nOWm+tBiOn8gMlhTx8Zc3x5eP3XQN
zIy1yweK+RicVHZz8WQ5GD2T2B+9zceFW+3N29NLQXfGsVb+gI+zzcIW5wVz
UGnnMG+8gY+ba/QvyvdWQexEu1dlLgyW33LuGtX3GOiBfcoxbgzmNYt4UUEN
IHze8ijAk0GzHGZHbnkDRNTnXez5gsEvZqV99M96An5Z1iGfrWcQmU7JR/I3
OJhNKBfGM/hhwj73TVtaoGGUafqUcgYbZ9EHPbmdYCg6GbZOwWDJqCHztMFO
GBfK9xRXMsjTHAlUBD0FLFkzMPCQwYx/EiNPje2C3yN/3lbfwaDifMCUXkUX
ZN6b7Sv+yKBqV5VdnLMSvA8tnTS4XIDfeFRkqP7uhoj5df38lQI8PGN4sPRD
NyR1RNRG+gpw6XxexTpHFZQszBDVBwlwb36+6EG8Cmaqa4YubxHgxaPhGc+s
1fBuxdcdkSIBrgywbxWs6AG5acxv9dUCTBinKI+M1YA6+YC+olaAU3bomxUn
NGD7/Jhr0WMBLpRl334q00By65W7R1oFWOdgXBSm04C3VN25XCNA5d2QVSER
fdDgGzpZbkpQei4m1mSJFkYrtoddsCCY8+h1kl+wFha5xhdmWxHclyAxBOzW
wqmpOQt22RIsKdBNyr6ghU362rWOTgQXWToeah2jg/4sr8MnVxK88DJvTphC
B7NN1tWJfQkqos45BzTp4Kv4MJu4tQTrW/ar32l1UBqeVBC4geCEBfbSFBs9
pM6TK8yjCLJWUbLp2/UgK7g39q2QYHF43dXHSXpQ2jas6d1FUB2vfuB5TA8r
RtH2yjiCPL+2U65yPVg2OL1JERF8lSpOu/ZeD7jCDXceHflf7Oxv96kB9tz2
EYdmEYwO2lSzaKYBms5HWrvlEoxjLMhxLwOcjsmf319I8H2Fr6MizQCPeqQJ
nZKRnrOJRvXHDGD0zS3uYRHBqTEWfjlnDLDFu8lfIieY6G0pcS8zAGNtJYy8
T9D9x3Tpy34DfHa17EphNcFPdhwcXfLBAG9XRdHeWoJ5sTIvGwsKfyVXxEY3
EYxa3VpTN5fCVRvhzZI2gtmlZg/nuFDIlVm/HewkaBXdaDdjGYUt3TtTk3sI
fl+gtzFZT8F3v+1dTkvw93myA7pwCi62laNN+glyyufXE4UUjPzsjx4ZIqj8
wXM4Yz+F09eqc3LHsSiOG6/3P08hw39vc+t4Fv2GZImhUgo7e2baTZvIYmZA
9JBZCQUP+4RfL9ixGM+279igoDBL7qBUT2fRI3PI7WUVBdO1dXOcHVg80W1+
zqWWQlP651IZn8WDPsnG+S0U7kxt0L1kWXzVcbn1fgeFghsprJsri6qBePOf
lBQy1/H2JC5m8U573xGTHgp7+hqv31nC4unvpq6arKUQkpH22siLxRBbF49H
Bgo4nfHw9mHRZV74eqcXFBxLm5PFX7K4WtV9bO4gBcvAg1yNP4tV0ROf3X9N
YVBLjC0DWbzr6OM17i2F9kNt3gHBLF490yuhwxTuzRCJc0JZhCtx1vveU5De
ml/THMaiZ1p8auEHCtlBHRb2m1mkNw50x34c8WlON8O3sVgcc1nVOOL/AR8Y
yqU=
        "]], LineBox[CompressedData["
1:eJwVkHswlXkcxl3WDiKpqOgmlfao3ve8kjrR97tsMkLrNEhXKRFFHV1kJaJy
20QiqVhMdDfR6SR5VdZG2i1Kjls6OC7n8sPZhMTaP5555pn5zPPMPGa+IXw/
DTU1Ne9J/e8rtpzJSgumMP/Yna73EwRWPE2ctewohS2zqyymTeaZHjbbgsIo
TObU+k0dJ/BNKbl2P4LCQllqzoMxApK4C58GoijkWxi3qEYJVC/iLbI+S2GT
vs+85mECRWVd+8LiKby6ID7Qb4hAhmdKwdPfKTw5R1STqiIQ2W/bN55CYXWX
mePefgJ+CT3L7dMpbI3SkTbICbgsTgs5e5XC2Z/YEkUPAatyePjqBoX3a/Oe
FXQSMNkq+3dK3iT/1kxfq52A+mC6zeYCCsd+LCnSaibQk2gfnnqHwoihz8Jb
HwgI2cyJ2SUUJm08wmmpJnDde4P9DhGFc9zNSwNfEohV9cdml1F4VH36wLUy
AnwLJ92lf1JodvBdvvwegbXPVS4Hqil0yPR00b1JYOH27OS7byi8+zGq//V1
AuTC0EyrBgr1Wu8lr0siIO+f/2JFE4Wxb9sdE2MI9PE3hixro/CUWqBFYjiB
TuMr1fOkFPanRVZk+RNourE2UnuIwhLtOg3N9QQa1XwtNUcpHE9xe9DAEPjg
m9D4/TuFu6sy3LdbEAi4dChzRIPGCM1i+QkDAr5e5SqlLo0JDvda1FuUsCeO
7yzXo7EytTjF528l+DyR5vROpTFFqbPuSIUSdpoauHVOp1FSmTtcmKeErZ92
F4pNaIw/Hb38+H4luPqr76zk0ChP9Nhzu1UBLlcuFz9fTuP7OHEa77UCnKt/
0mVXTvbb2LieFinAyZL/+AlDo1HxtCkWqQqwJ7mGD3g0bqyvM/nyswLWnPil
KtOZxgzNoEHRJTnYFDbOzXCh8ZHj4OZbEXJYLT4YmuZG49MqZbS7nxys1l1e
mMynsZVK/LXGWg4rJ7rCY7fRuHdHj+2+ehmYnz9PhQTSmGR5sfKwugwEDasi
fQ/S+M8Bzstz0j6oWCKp9QimMas12WH76z7YVWkbaCug8Y+nqjpM64Or6oP5
OuE09mraJWuZ98H0iB0m+fE0ttWNpD9c1QsaR7ha4sLJfxTkXS6nG9wr2rbU
3qZx/vENzTO1uyHHICmXvUvjOkHVO7cuKay/L4WbRTQOnDwhNs2WQrgsKzxU
ROM1C/fH5tOkMOj3Y7/+Kxplx55F2PR0gmRbc5N9N42N0a0iIpCAnp1XgU8v
jXVhK3676CgB6wX1oZEyGscEReKxORKI66jRKyU05j3TDuJVfAbqYOl67jCN
Vnau3z11P0PEqczcBTpctCVLXA0tP4FRjlfgGIeLs2RWvAljMTh11Y88CuZi
7ow3d8b5ryBM4BdgrODitF1O3jVd1WzcJqU/j3Bx51m7YLeyGjZj8Qn/XQNc
FIQHmMamvmaFDXH7b37h4hm/mOBRuzesind33+pxLkZ+MAV/p7dssKbKx9OA
QaZMPDCSUs/uTYvyTucy6Kp+eJPoq5gVHNLxLrVisGB3hHX59ib2jGPq1jZr
BkceKeqOs01sznCe11Ieg1V18zK+nW1m23b85SG0Z/BLTHq0lUEru3XJVH7D
FgYvH3NQFWm3s27CLGfj4wyqmY7eSZRK2ACV74RRGIPC6flq5QYdbAzNKTEK
Z/CwRUIGu6aDFd0WzTOKnNwTzu1dmdDBLsr+0D/jHIP2DqkvHnI62aHzBhmG
6Qxm1htaDe3pYm94x3ToCRlclVc8l73ZzYrSna/oiRhsz+Llzq7uZuvrDV31
ShmcEZrlYS3rZrXdcoRTyhk04GT3Clf2sAL7Z/G6VQzqm/+w993DHtbR8iul
3cDg140fE0we9LJBaXMdQz4y+PyS1tVjlb3sf8ldvK4=
        "]], 
       LineBox[CompressedData["
1:eJwVVHs41OsWpto9TDdHumLcSrvLTvl+k5xcljAi3WRHe9MktXc3cj/pMiWO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        "]], 
       LineBox[CompressedData["
1:eJwVVGs4lWkXdgqpnFIOOyMUpiSK93l31Fozw0hHxOhADtUUKiqnJPM5xaAy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        "]]},
      Annotation[#, "Charting`Private`Tag$33939#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVWnk8VO8XRr4lO1H2scTYB4NB8p4kbZKUtJClnQhJkpRSpE0kUULWlLJT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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$33939#2"]& ], {}}, {{}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 8 Pi}, {-0.999999999989548, 0.9999999999999158}}, {{
     0, 25.132741228718345`}, {-0.999999999989548, 0.9999999999999158}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721146284300557*^9},ExpressionUUID->"00a3c524-d7e9-4e3e-87cd-\
79eb837753b8"]
}, Closed]],

Cell[TextData[{
 "It appears that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"k", " ", "t"}], ")"}], "+", 
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "-", "k"}], ")"}], " ", "t"}], ")"}]}], 
     RowBox[{"2", 
      RowBox[{"sin", "(", "t", ")"}]}]], "=", 
    RowBox[{"cos", "(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "k"}], ")"}], "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"74a5cadb-216f-45c4-b4a6-2418c950d32f"],
 " for any real numbers ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "1d2803a9-65fb-4e27-80d1-3ace0c352320"],
 " and ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "5bcfd2d4-9f15-43a4-a0ba-f55b67ffd83c"],
 ", where ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "3c7dfd6c-b338-4ee0-a25b-c7609b6c2bec"],
 " is not an integer multiple of ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "56239082-1455-4323-93f0-a07d7c949c3e"],
 "."
}], "ExercisePart",ExpressionUUID->"14029838-c4fe-4877-a553-e839ddeb72f5"],

Cell[TextData[{
 "We will refer to the first two functions being plotted as the ",
 StyleBox["component",
  FontSlant->"Italic"],
 " functions. The component functions are not defined when ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "dd36435e-d004-46be-91a1-da1157b4a9ed"],
 " is an integer multiple of ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "adf5fcb5-3d23-43ff-826a-ce56a49452de"],
 "; they typically will have vertical asymptotes at these values of ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "ceb0b7be-98a0-4f8f-8c22-5f285ae3d1cf"],
 ", but not always (see ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{"5", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "0dfff388-cb28-46ec-9883-b48f88bd20ab"],
 " with the initial value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", ".4"}], TraditionalForm]],ExpressionUUID->
  "e9b3eeef-69df-45ba-ab23-fa7ea918fa8f"],
 " below). For any value of ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "d2b14370-38ff-422f-8cfb-e86cd1532097"],
 " which is not an integer multiple of ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "78e3d1cd-586d-4767-8063-3e4f7c38f140"],
 ", the sum of the values of the component functions is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k"}], ")"}], "t"}], ")"}], TraditionalForm]],
  ExpressionUUID->"a16f99b3-6872-4561-90c4-61eadbeb268b"],
 ", which is bounded (it never assumes values greater than ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]],ExpressionUUID->
  "01cbc660-d517-48d9-99a6-b8f29fda556b"],
 " or less than ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]],ExpressionUUID->
  "48b81831-cdfc-4be7-b06b-6f0b120be985"],
 "). So at any point ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "fe5f004f-4d94-4ee9-baa1-5c3492cabe3d"],
 " where one component function assumes a large positive value ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "88fc5198-9449-4343-bd8a-4bc22fdc2988"],
 " (near an asymptote, for instance), the other component function must \
assume a value within two units of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "y"}], TraditionalForm]],ExpressionUUID->
  "4f0da539-8d5c-481a-a3ef-fa705bba69bd"],
 ". Another observation: at any point ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "a9ee6b5a-7d17-4b32-9cd5-fdad09bce44b"],
 " where the graph of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k"}], ")"}], "t"}], ")"}], TraditionalForm]],
  ExpressionUUID->"44668bd7-9f19-4806-ab02-a5a89739ff11"],
 " crosses the graph of one of the component functions, the other component \
function is zero (i.e., is crossing the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "57154bcb-f492-489d-8d94-11533773547c"],
 " axis). And the two component functions always intersect at a height which \
is exactly half way between the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "1278dd83-99da-4587-a296-6fad3a748776"],
 " axis and the graph of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k"}], ")"}], "t"}], ")"}], TraditionalForm]],
  ExpressionUUID->"25718da2-0bad-4564-bdd2-fbf99e7cc49e"],
 "."
}], "ExercisePart",ExpressionUUID->"673fa500-c5ec-4f96-9c5f-03c3d506c2c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{"k", " ", "t"}], "]"}], 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "-", "k"}], ")"}], "t"}], "]"}], 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "k"}], ")"}], "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", "Gray", "]"}], ",", 
        RowBox[{"Darker", "[", "Pink", "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Thick", ",", "Black"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          RowBox[{"8", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"{", "}"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
     RowBox[{"Filling", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "Axis"}], ",", 
        RowBox[{"2", "\[Rule]", "Axis"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", ".4"}], "}"}], ",", "0", ",", "2"}], "}"}]}], 
  "]"}]], "Input",ExpressionUUID->"bc321a15-b552-4d7f-a8b1-aa60bb3ecc50"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0.292, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 0.4}, 0, 2}}, Typeset`size$$ = {
    450., {136., 143.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$34026$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$34026$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{Sin[$CellContext`k$$ $CellContext`t]/(2 Sin[$CellContext`t]), 
         Sin[(2 - $CellContext`k$$) $CellContext`t]/(2 Sin[$CellContext`t]), 
         Cos[(1 - $CellContext`k$$) $CellContext`t]}, {$CellContext`t, 0, 8 
         Pi}, PlotRange -> 2, PlotStyle -> {
          Darker[Gray], 
          Darker[Pink], 
          Directive[Thick, Black]}, GridLines -> {
          Range[0, 8 Pi, Pi], {}}, Ticks -> None, 
        Filling -> {1 -> Axis, 2 -> Axis}], 
      "Specifications" :> {{{$CellContext`k$$, 0.4}, 0, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {189., 196.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721146395205759*^9},ExpressionUUID->"72cf95f0-61f5-44ef-9680-\
016770257b05"]
}, Closed]],

Cell[TextData[{
 "We first set the options to ",
 StyleBox["Plot", "MR"],
 ", so that we don",
 "\[CloseCurlyQuote]",
 "t have to re-type them each time. We define a command ",
 StyleBox["myStyle", "MR"],
 " to display text in the Subsubsection style. This is not necessary, but it \
saves us from a bit of extra typing. We use ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "363f4c8a-e1dd-443f-8c7c-625e5c3dd801"],
 " and choose generic values for ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "2c4d9593-ac9b-4310-ab37-816ed6000149"],
 " for each function. It looks like a lot of typing, but once one row is \
done, it can be copied and pasted, then modified slightly."
}], "Exercise",ExpressionUUID->"fd494765-5246-437d-affb-8aee2ca50343"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotOpts", "=", 
   RowBox[{"Options", "[", "Plot", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "70"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myStyle", "[", "txt_", "]"}], ":=", 
   RowBox[{"Style", "[", 
    RowBox[{"txt", ",", "\"\<Subsubsection\>\"", ",", "7"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "myStyle", "[", 
        "\"\<Plot of \
\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)*\!\(\*SuperscriptBox[StyleBox[\"\
x\",FontSlant->\"Italic\"], StyleBox[\"n\",FontSlant->\"Italic\"]]\) looks \
like:\>\"", "]"}], ",", 
       RowBox[{"myStyle", "[", "\"\<When:\>\"", "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<Plot of \
-\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)*\!\(\*SuperscriptBox[StyleBox[\
\"x\",FontSlant->\"Italic\"], StyleBox[\"n\",FontSlant->\"Italic\"]]\) looks \
like:\>\"", "]"}], ",", 
       RowBox[{"myStyle", "[", "\"\<When:\>\"", "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         SuperscriptBox["x", "2"], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)>1\>\"", "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x", "2"]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)>1\>\"", "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{"x", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)=1\>\"", "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"-", "x"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)=1\>\"", "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         SuperscriptBox["x", ".5"], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<0<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)<1\>\"", "]"}], 
       ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x", ".5"]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<0<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)<1\>\"", "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         SuperscriptBox["x", 
          RowBox[{"-", "1"}]], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)<0\>\"", "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["x", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{
       "myStyle", "[", 
        "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)<0\>\"", "]"}]}], 
      "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Gray", ",", "False", ",", "Gray", ",", "False", ",", "Gray"}],
        "}"}], ",", "Gray"}], "}"}]}], ",", 
   RowBox[{"Spacings", "\[Rule]", "3"}]}], "]"}]}], "Input",
 CellLabel->
  "In[662]:=",ExpressionUUID->"290c5c20-5275-44fa-b8b0-65ab87f4ed3c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Plot of \
\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)*\\!\\(\\*\
SuperscriptBox[StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"], \
StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]]\\) looks like:\"\>", 
      "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     StyleBox["\<\"When:\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     StyleBox["\<\"Plot of -\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\
\\\"]\\)*\\!\\(\\*SuperscriptBox[StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\
, StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]]\\) looks like:\"\>", 
      "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     StyleBox["\<\"When:\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVxXc81P8fAHArhO5j6w4pm7iT2cDrbZTdsMrIiPDVQIPy/UYnxDeivr4U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           "]]},
         Annotation[#, "Charting`Private`Tag$13619749#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {0., 15.999999346938782`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)>\
1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVxXk81OkfAHBXEppvKJpByhlpRge69Hkc5e5wFUlEZXWgg7IbjVAWUWup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           "]]},
         Annotation[#, "Charting`Private`Tag$13619796#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {-15.999999346938782`, 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)>\
1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJxFxW0w03EcAPBtJmMZo3J/GjdReYqTlFSUrslDndHJ5emEtJ6QTro6rdsk
D3HdTivPDyntGNlclynHzl3OQxqHO7ZaO3mYpzILtVUvfH8vPvehJ9xgJhFw
OFzoP/8PSpoe6py5dWxzYoB1qgKL8Nt8fyW/rBVLhIP7R9+UYxlwZKK24wnG
gSfdHwYUYjy4avvZnDysDmaTWvc8wkTw+ahq4dKyFCbr2dEM20HYMWxhujt/
GM4c8PHjr4zDViKqHI9XwG3KgL7BI0q4i1VuE6VWwZrdR80ar32HCWsCcxvH
WdhbH98W3qSG+zheAz3Oi7Bd8dxaw8ISPKdVyEc8fsB1s+29lMc/YQrt5aJK
tQIXXBYnVzmswqv+AlVKthbO8JSKdnT/ghVN0vwh+jq8wRoudbqzAbscN9Il
t/+GGTX0Sy1WOjiTFmf/NVoPu6rPkUdDcf6bW5otkaTraOKHUuGuMjx8xat9
3DiYAAtOJ1S9X0Vr5qzNp0oMYHE4w4B3kghnB3IrRVNo+mTQWC3XED58kMPD
PLfA0baDa3gZWtNbqExlG8F8YmwG04EEW8rFNQQp2vAeO8InzRjGNcQKlRYm
cPpzYaFFF7rDJZdEvU6GqUHprg8oW+EJt0+yLAm6ucLPQRVrCscIvak0Hfo+
t5o98ZoCN07TSikhZnBuOTdefgadyJx3bApD75RImkMj0XlFF3oKEtAp3s+W
TbLQ9pxtgUb1aN2hu6ajr9Dj898+1wvQxZGtMada0Hpn5k2uBD0xVFRhIEO/
zdFelI2geb5xTrVj6OAX+0Qn5Oh3t/s/smfQJW4HisLU6DRlWQR9Eb035Kqi
cwVNxA/XFWvRX8S+rPh1tIRV6+7xB/3UjqzR69F/AcVpMd8=
           "]]},
         Annotation[#, "Charting`Private`Tag$13619843#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {0., 3.999999918367347}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)=\
1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwtxX1QDGgcB/DdbWmV9hF3zCJmXXl/Gy/h3N3zOxm5ElMyMZc0XV4u72Rw
c8btTescUmMauquI8tpo0WaMluc37JhhkJRJM9k9a4coCtUqtHc38/3jMx9z
2saElTqNRhP3n/+PWdlUwy+3fYev66MGb3KbEiVWU4/lF1aY0iVWsffqLxWZ
MiVWSem+a4dMWRKrJ5P+iMo25Umsir9ctGefqVRiZTFUjPrTZJdYLV123Nb2
1imxCvZbkqOHVUusIuLfNN3cXyex2n5/lsxvb5BYDbKHurRat8TqsifqbvU3
HonVjYyiIctavBKrjpHfivPrX0isdF1l/YZEvJJYRfpTLy8ub5FY3c2adv/W
2FaJ1fDc5q6zb9okVs0+t+vR5HcSq9JXVXeMB99LrIxhp1u93naJ1YGfK1cV
h3dKrDqpzLtmt09ilTnFaR9484PEyl3u3F9j7pZYfcyoKxjzy0eJ1bjvA3tW
VX2SWEWfMK++OKhHYrU9bMWIp8l+idX4liXB9XEawjxAtBmc3RrCrFcFtq8K
tYR57bSqhj6xOsJc9kNa8fVOHWHuaB7c7/nhAMJcuTg6IG+unjDvnm89Zn+u
J8zmJzGPS6y9CPPXM7LyTFN6E+bkYdVd2trehLnjTrZnkyWQMOfrUzITwg2E
eYCr8oTOaSDMvXZZEmdt7kOYNWdTbJ7+QYR5y9+27P43ggjztXF7DaEbgglz
aMyW8b8b+xLmxgkPanc6+hLmC0dluDclhDAvt0WGhvWEEObfrMctjeeMhPl8
U1iBcYEgzHuLrKmuhYIwpye8jiiPF4R5qMNxIS5JEOZ9OT/eOpAmCPOayL/e
Bu0UhHlE1hfzA08Jwtwz89eQ+jOCMDe8fvbwVJkgzLlJFcvnXRSE2T82YavV
IQhzY03O0YBaQZiv7PH9VPtIEOa82SvGlDwWhDn25ET7HJcgzFd33LtteSkI
8+EJ03PiWwRh3uwpTDS3CsI8esE6N7cLwqzX1pXm+gRh/qdydkZqtyDMjoyS
SZM/C8J8ZHhwh98vCPO/YU1YXw==
           "]]},
         Annotation[#, "Charting`Private`Tag$13619890#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {-3.999999918367347, 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)=\
1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVk/k/1PkDx92mHJ9V2xaJhxyVK9tubLX1estuRKdIJCpqSwp9qXT5iqlU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           "]]},
         Annotation[#, "Charting`Private`Tag$13619937#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {0., 1.9999999795918366`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"0<\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)\
<1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV0/k/1fkewHG7U5bv0DRFlocslX2aialGn4/MRCQRWRLKMiVlGZI2V5xQ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           "]]},
         Annotation[#, "Charting`Private`Tag$13619984#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {-1.9999999795918366`, 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"0<\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)\
<1\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVkWk41HsDhmcMmSJ/ewuqSSqKvApRvc+vqU6jeE9Jp7RQRGXpVDrCqSNq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           "]]},
         Annotation[#, "Charting`Private`Tag$13620031#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {0., 3.0650248403996585`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)<\
0\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7], 
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVkXk4lHsfh2csGetjb0EaUlHkVUZU7+/XVMcozinplBaKUJZOpSOcOiI6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           "]]},
         Annotation[#, "Charting`Private`Tag$13620078#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->70,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 4}, {-3.196119815550659, 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], 
     StyleBox["\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)<\
0\"\>", "Subsubsection",
      StripOnInput->False,
      FontSize->7]}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], False, 
       GrayLevel[0.5], False, 
       GrayLevel[0.5]}, "Rows" -> {{
        GrayLevel[0.5]}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{3}}}],
  "Grid"]], "Output",
 CellLabel->
  "Out[665]=",ExpressionUUID->"486593fe-acb1-4f94-a27f-1b8f84a4cb68"]
}, Closed]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", "plotOpts"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"plotOpts", ",", "myStyle"}], "]"}]}], "Input",
 CellLabel->
  "In[666]:=",ExpressionUUID->"5966b7fe-cd8a-452f-9c22-d57ab3e01cd4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.9", "Subsection",ExpressionUUID->"841b394c-d0dc-4e62-8ce9-9245e687cec1"],

Cell[TextData[{
 "The radius ",
 StyleBox["{4,2}", "MR"],
 " setting creates an ",
 StyleBox["ellipse",
  FontSlant->"Italic"],
 " with horizontal \[OpenCurlyDoubleQuote]radius\[CloseCurlyDoubleQuote] 4, \
and vertical \[OpenCurlyDoubleQuote]radius\[CloseCurlyDoubleQuote] 2. \
Traditionally we refer to these values as the semimajor and semiminor axis \
lengths."
}], "Exercise",
 CellChangeTimes->{{3.7211466343737698`*^9, 
  3.721146635216117*^9}},ExpressionUUID->"32aa9d0f-8154-4956-a2b5-\
1cf08844330c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Rectangle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",ExpressionUUID->\
"1a81fcfd-b4f0-42c7-ac52-4df4649b1a47"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {4., 2.}], RectangleBox[{-1, -1}, {1, 1}]},
  Frame->True]], "Output",
 CellChangeTimes->{
  3.7211466233798933`*^9},ExpressionUUID->"a9bab555-8b62-424a-bfa6-\
6907847709c0"]
}, Closed]],

Cell["Yes, it is indeed a red disk.", "ExerciseNoText",ExpressionUUID->"04058e60-c876-4959-a56c-b4017dfc5f57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Red", ",", 
    RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]], "Input",ExpressionUUID->\
"891975a0-ffb7-400f-bb4f-5b25a72dba70"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0, 0], DiskBox[{0, 0}]},
  ImageSize->100]], "Output",
 CellChangeTimes->{
  3.7211466778533363`*^9},ExpressionUUID->"1136b11b-2135-47f6-8b87-\
491d4fa9bd24"]
}, Closed]],

Cell["This simply changes the color directive.", "ExercisePart",ExpressionUUID->"b3892362-f00c-44b8-9e8d-30623957e66a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Lighter", "[", 
     RowBox[{
      RowBox[{"Blend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Red"}], "}"}], ",", ".3"}], "]"}], ",", ".4"}],
      "]"}], ",", 
    RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]], "Input",ExpressionUUID->\
"36f549cb-c3c2-47e5-811a-422be5595655"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.58, 0.4, 0.82], DiskBox[{0, 0}]},
  ImageSize->100]], "Output",
 CellChangeTimes->{
  3.7211466908858757`*^9},ExpressionUUID->"2e65ac30-196c-4526-b367-\
d9b6498d7f62"]
}, Closed]],

Cell["Here it is:", "ExercisePart",ExpressionUUID->"77f23700-b5bd-4f5f-8d5d-8941977ca373"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Lighter", "[", 
       RowBox[{
        RowBox[{"Blend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Blue", ",", "Red"}], "}"}], ",", "r"}], "]"}], ",", "s"}],
        "]"}], ",", 
      RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", ".5", ",", "\"\<proportion red\>\""}], "}"}], ",", 
     "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", ".2", ",", "\"\<lightness\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->"f3c01c15-338c-42b3-\
ae0b-a9e93132b4c6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.42, $CellContext`s$$ = 0.359, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.5, "proportion red"}, 0, 1}, {{
       Hold[$CellContext`s$$], 0.2, "lightness"}, 0, 1}}, Typeset`size$$ = {
    450., {221., 228.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$40819$$ = 
    0, $CellContext`s$40820$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`r$$ = 0.5, $CellContext`s$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$40819$$, 0], 
        Hold[$CellContext`s$$, $CellContext`s$40820$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Lighter[
          Blend[{Blue, Red}, $CellContext`r$$], $CellContext`s$$], 
         Disk[]}], 
      "Specifications" :> {{{$CellContext`r$$, 0.5, "proportion red"}, 0, 
         1}, {{$CellContext`s$$, 0.2, "lightness"}, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {289., 296.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721146701363081*^9},ExpressionUUID->"fbe3a3da-ec30-4089-8552-\
02529d488688"]
}, Closed]],

Cell[TextData[{
 "We apply the ",
 StyleBox["Opacity[x]", "MR"],
 " directive to the second disk, where ",
 StyleBox["x", "MR"],
 " is a ",
 StyleBox["Manipulate", "MR"],
 " variable. Note that since it is listed ",
 StyleBox["second",
  FontSlant->"Italic"],
 ", the disk with variable opacity is placed ",
 StyleBox["on top",
  FontSlant->"Italic"],
 " of the first disk."
}], "ExercisePart",ExpressionUUID->"5b19857e-396f-47f8-82d4-8b74a979fb9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "x", "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", ".5", ",", "\"\<opacity\>\""}], "}"}], ",", "0", ",", 
     "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->"4de47a10-bb77-4336-bae8-\
da475faf67c8"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.551, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 0.5, "opacity"}, 0, 1}}, Typeset`size$$ = {
    450., {150., 156.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$40851$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$40851$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{Blue, 
          Disk[]}, {
          Opacity[$CellContext`x$$], 
          Disk[{1, 0}, 1]}}], 
      "Specifications" :> {{{$CellContext`x$$, 0.5, "opacity"}, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {203., 210.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721146731446002*^9},ExpressionUUID->"99491a07-abc4-4698-8c31-\
7256cb4f75f3"]
}, Closed]],

Cell["\<\
Repeat the previous part, but make the second disk (the one with varying \
opacity) orange.\
\>", "ExercisePart",ExpressionUUID->"7005700f-7a72-424b-b590-3c9d09beaaa2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Disk", "[", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", 
          RowBox[{"Opacity", "[", "x", "]"}]}], "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", ".5", ",", "\"\<opacity\>\""}], "}"}], ",", "0", ",", 
     "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->"ad42d12b-1ddd-47ed-88a0-\
d0b7b861c7ee"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0.625, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 0.5, "opacity"}, 0, 1}}, Typeset`size$$ = {
    450., {150., 156.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$40878$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$40878$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{Blue, 
          Disk[]}, {
          Directive[Orange, 
           Opacity[$CellContext`x$$]], 
          Disk[{1, 0}, 1]}}], 
      "Specifications" :> {{{$CellContext`x$$, 0.5, "opacity"}, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {203., 210.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721146765527967*^9},ExpressionUUID->"e8a07200-3b35-4f07-a21f-\
8955a5fcd8e8"]
}, Closed]],

Cell[TextData[{
 "The radius ",
 StyleBox["{1,", "MR"],
 "\[ThinSpace]",
 StyleBox["r}", "MR"],
 " creates an ",
 StyleBox["ellipse",
  FontSlant->"Italic"],
 " with horizontal axis of \[OpenCurlyDoubleQuote]radius\
\[CloseCurlyDoubleQuote] 1, and vertical axis of \
\[OpenCurlyDoubleQuote]radius\[CloseCurlyDoubleQuote] ",
 StyleBox["r", "MR"],
 ". As ",
 StyleBox["r", "MR"],
 " varies, this looks a bit like a mouth."
}], "ExerciseNoText",ExpressionUUID->"7d457679-4518-4160-9092-e0dbb2aaccf5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".02", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "r"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Pi]", ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", ".8"}], "}"}], ",", "0.01", ",", "1"}], "}"}]}], 
  "]"}]], "Input",ExpressionUUID->"47b119e0-e4f5-4dd4-ad7a-bec3706358b1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.449, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.8}, 0.01, 1}}, Typeset`size$$ = {
    450., {54., 61.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$40905$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.8}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$40905$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.02], 
         Circle[{0, 0}, {1, $CellContext`r$$}, {Pi, 2 Pi}]}], 
      "Specifications" :> {{{$CellContext`r$$, 0.8}, 0.01, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {107., 114.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721146787451528*^9},ExpressionUUID->"4dd22c21-6830-47d3-aa58-\
424aa849662f"]
}, Closed]],

Cell["See below.", "ExercisePart",ExpressionUUID->"e0e94c77-381f-4b31-8e99-44016fdab62d"],

Cell["\<\
Here\[CloseCurlyQuote]s one version of the final product. Note that adding a \
color field to change the color from yellow to anything else can easily be \
done.\
\>", "ExercisePart",ExpressionUUID->"02c2e7a5-b5dd-49e4-bedf-66529b1ad870"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "1.3"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".3"}], ",", ".5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".1", ",", ".2"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{".3", ",", ".5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".1", ",", ".2"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".02", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".5"}], ",", 
             RowBox[{"1.5", "-", "h"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".1"}], ",", "h"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".02", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{".5", ",", 
             RowBox[{"1.5", "-", "h"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{".1", ",", "h"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".02", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "r"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Pi]", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", ".5", ",", "\"\<mouth\>\""}], "}"}], ",", ".01", ",", 
     "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", ".8", ",", "\"\<eyebrows\>\""}], "}"}], ",", ".5", 
     ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[668]:=",ExpressionUUID->"55854bf7-d101-407a-b848-895c0a21472f"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.8400000000000001, $CellContext`r$$ =
     0.465, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.5, "mouth"}, 0.01, 1}, {{
       Hold[$CellContext`h$$], 0.8, "eyebrows"}, 0.5, 1}}, Typeset`size$$ = {
    450., {221., 228.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$13620906$$ = 
    0, $CellContext`h$13620907$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.8, $CellContext`r$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$13620906$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$13620907$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{Yellow, 
          Disk[{0, 0}, 1.3]}, 
         Disk[{-0.3, 0.5}, {0.1, 0.2}], 
         Disk[{0.3, 0.5}, {0.1, 0.2}], {
          Thickness[0.02], 
          Line[{{-0.5, 1.5 - $CellContext`h$$}, {-0.1, $CellContext`h$$}}]}, {
         
          Thickness[0.02], 
          Line[{{0.5, 1.5 - $CellContext`h$$}, {0.1, $CellContext`h$$}}]}, {
          Thickness[0.02], 
          Circle[{0, 0}, {1, $CellContext`r$$}, {Pi, 2 Pi}]}}], 
      "Specifications" :> {{{$CellContext`r$$, 0.5, "mouth"}, 0.01, 
         1}, {{$CellContext`h$$, 0.8, "eyebrows"}, 0.5, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {289., 296.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[668]=",ExpressionUUID->"49debe2a-8b73-44e1-bafc-3d619318f600"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["Circle", "MR"],
 " command can be used to create an ellipse. Rather than specifying a single \
positive radius, give as the second argument to ",
 StyleBox["Circle", "MR"],
 " a list with two items: the lengths of the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "df435cee-0a03-4598-8c02-744b44ec87e7"],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "c6a409e4-c456-418c-bc82-e2728f92c8c7"],
 " radii. That is, the larger of these numbers is the length of the semimajor \
axis, while the smaller is the length of the semiminor axis."
}], "Exercise",ExpressionUUID->"71fb3a74-70a0-4338-88ca-748752344c26"],

Cell["The horizontal radius is 2 and the vertical radius is 3:", \
"ExercisePart",ExpressionUUID->"e8d955ea-ff8f-487e-a88a-a2c7f6b8bb3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Circle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",ExpressionUUID->\
"9bc6aa3d-54ad-4615-bb57-93bd0e7312c9"],

Cell[BoxData[
 GraphicsBox[CircleBox[{0, 0}, {2., 3.}],
  Axes->True,
  ImageSize->100]], "Output",
 CellChangeTimes->{
  3.7211468671714573`*^9},ExpressionUUID->"b4f2640b-7521-48d2-8d3c-\
3e6da6639eac"]
}, Closed]],

Cell[TextData[{
 "We define the ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "a4064453-6e8c-42f8-a7d6-ceecce57b813"],
 "th ellipse, and then make a ",
 StyleBox["Table", "MR"],
 " of them."
}], "ExercisePart",ExpressionUUID->"1a2779bb-7e40-447d-9781-9ffde824702e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ellipse", "[", "k_", "]"}], ":=", 
  RowBox[{"Circle", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"k", 
         RowBox[{"(", 
          RowBox[{"20", "-", "k", "+", "1"}], ")"}]}], 
        RowBox[{"20", "+", "2"}]]], ",", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"20", "-", "k", "+", "1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"20", "-", "k", "+", "2"}], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"20", "+", "1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"20", "+", "2"}], ")"}]}]]]}], "}"}]}], "]"}]}]], "Input",Ex\
pressionUUID->"e4825dd5-2f2e-4b29-ab5b-c5e9cbc7c611"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ellipse", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",ExpressionUUID->\
"78e6a419-33a7-4caf-b352-3a7be10adaa8"],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{0, 0}, 
    NCache[{Rational[10, 11]^Rational[1, 2], Rational[10, 11]^
      Rational[1, 2]}, {0.9534625892455924, 0.9534625892455924}]], 
   CircleBox[{0, 0}, 
    NCache[{Rational[19, 11]^Rational[1, 2], Rational[190, 231]^
      Rational[1, 2]}, {1.3142574813455419`, 0.906923823984585}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[3, 11]^Rational[1, 2], Rational[57, 77]^
      Rational[1, 2]}, {1.5666989036012806`, 0.8603834844182798}]], 
   CircleBox[{0, 0}, 
    NCache[{Rational[34, 11]^Rational[1, 2], Rational[51, 77]^
      Rational[1, 2]}, {1.7580981459830651`, 0.8138413004619895}]], 
   CircleBox[{0, 0}, 
    NCache[{2 Rational[10, 11]^Rational[1, 2], 2 
      Rational[34, 231]^Rational[1, 2]}, {1.9069251784911847`, 
     0.7672969364884684}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[5, 11]^Rational[1, 2], 2 
      Rational[10, 77]^Rational[1, 2]}, {2.0225995873897262`, 
     0.7207499701564472}]], 
   CircleBox[{0, 0}, 
    NCache[{7 11^Rational[-1, 2], Rational[5, 11]^Rational[1, 2]}, {
     2.1105794120443453`, 0.674199862463242}]], 
   CircleBox[{0, 0}, 
    NCache[{2 Rational[13, 11]^Rational[1, 2], Rational[13, 33]^
      Rational[1, 2]}, {2.174229226018436, 0.6276459144608478}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[6, 11]^Rational[1, 2], Rational[26, 77]^
      Rational[1, 2]}, {2.215646837627989, 0.5810872031479765}]], 
   CircleBox[{0, 0}, 
    NCache[{5^Rational[1, 2], Rational[2, 7]^Rational[1, 2]}, {
     2.23606797749979, 0.5345224838248488}]], 
   CircleBox[{0, 0}, 
    NCache[{5^Rational[1, 2], Rational[5, 21]^Rational[1, 2]}, {
     2.23606797749979, 0.4879500364742666}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[6, 11]^Rational[1, 2], Rational[15, 77]^
      Rational[1, 2]}, {2.215646837627989, 0.4413674147523748}]], 
   CircleBox[{0, 0}, 
    NCache[{2 Rational[13, 11]^Rational[1, 2], 2 
      Rational[3, 77]^Rational[1, 2]}, {2.174229226018436, 
     0.39477101697586137`}]], 
   CircleBox[{0, 0}, 
    NCache[{7 11^Rational[-1, 2], 2 33^Rational[-1, 2]}, {2.1105794120443453`,
      0.3481553119113957}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[5, 11]^Rational[1, 2], 11^Rational[-1, 2]}, {
     2.0225995873897262`, 0.30151134457776363`}]], 
   CircleBox[{0, 0}, 
    NCache[{2 Rational[10, 11]^Rational[1, 2], Rational[5, 77]^
      Rational[1, 2]}, {1.9069251784911847`, 0.25482359571881275`}]], 
   CircleBox[{0, 0}, 
    NCache[{Rational[34, 11]^Rational[1, 2], Rational[10, 231]^
      Rational[1, 2]}, {1.7580981459830651`, 0.20806259464411975`}]], 
   CircleBox[{0, 0}, 
    NCache[{3 Rational[3, 11]^Rational[1, 2], Rational[2, 77]^
      Rational[1, 2]}, {1.5666989036012806`, 0.16116459280507606`}]], 
   CircleBox[{0, 0}, 
    NCache[{Rational[19, 11]^Rational[1, 2], 77^Rational[-1, 2]}, {
     1.3142574813455419`, 0.11396057645963795`}]], 
   CircleBox[{0, 0}, 
    NCache[{Rational[10, 11]^Rational[1, 2], 231^Rational[-1, 2]}, {
     0.9534625892455924, 0.0657951694959769}]]},
  Axes->True]], "Output",
 CellChangeTimes->{
  3.721146985675047*^9},ExpressionUUID->"31dfb276-ae4a-4c5b-bdc4-\
73490540df2d"]
}, Closed]],

Cell[TextData[{
 "Yes it is; for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "89097956-9040-4226-b38e-d06f5d18fa71"],
 " both semiaxes have length ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox["10", "11"]], TraditionalForm]],ExpressionUUID->
  "ed75128a-4689-4dfa-8233-8d56afa73f7f"],
 "."
}], "ExercisePart",ExpressionUUID->"f8cafdff-f9ee-424b-981f-75533dcb5c16"],

Cell[TextData[{
 "A table shows that for both ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "10"}], TraditionalForm]],ExpressionUUID->
  "f3250386-4485-4839-8bbf-fba52a2c6cbc"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "11"}], TraditionalForm]],ExpressionUUID->
  "9d26c6b6-a364-4ca2-9ca5-a15e365a2f08"],
 " the semimajor axis assumes its greatest value of approximately ",
 Cell[BoxData[
  FormBox["2.236", TraditionalForm]],ExpressionUUID->
  "5101d504-4fc1-4caf-a7cf-70e93c5c334e"],
 ". This is consistent with the graphic. Note the syntax for highlighting the \
background for two rows in the table."
}], "ExercisePart",ExpressionUUID->"f2b1d06f-9e4f-46f3-9b39-948cdb6d7811"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         SqrtBox[
          FractionBox[
           RowBox[{"k", 
            RowBox[{"(", 
             RowBox[{"20", "-", "k", "+", "1"}], ")"}]}], 
           RowBox[{"20", "+", "2"}]]], "//", "N"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "20"}], "}"}]}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", "All"}], ",", 
    RowBox[{"Alignment", "\[Rule]", "\"\<.\>\""}], ",", 
    RowBox[{"Spacings", "\[Rule]", "3"}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"10", "\[Rule]", 
          RowBox[{"Lighter", "[", "Gray", "]"}]}], ",", 
         RowBox[{"11", "\[Rule]", 
          RowBox[{"Lighter", "[", "Gray", "]"}]}]}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",ExpressionUUID->"fd4e2c12-e779-47d8-a1e9-129117bdce3c"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"1", "0.9534625892455924`"},
       {"2", "1.3142574813455419`"},
       {"3", "1.5666989036012806`"},
       {"4", "1.7580981459830651`"},
       {"5", "1.9069251784911847`"},
       {"6", "2.0225995873897262`"},
       {"7", "2.1105794120443453`"},
       {"8", "2.174229226018436`"},
       {"9", "2.215646837627989`"},
       {"10", "2.23606797749979`"},
       {"11", "2.23606797749979`"},
       {"12", "2.215646837627989`"},
       {"13", "2.174229226018436`"},
       {"14", "2.1105794120443453`"},
       {"15", "2.0225995873897262`"},
       {"16", "1.9069251784911847`"},
       {"17", "1.7580981459830651`"},
       {"18", "1.5666989036012806`"},
       {"19", "1.3142574813455419`"},
       {"20", "0.9534625892455924`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{"."}}, "Rows" -> {{"."}}},
      GridBoxBackground->{
       "Columns" -> {{None}}, 
        "RowsIndexed" -> {
         10 -> RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 11 -> 
          RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}},
      GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{"Columns" -> {{3}}}],
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "413a08c5-88a0-4f56-961a-4f8310233c5a"],
  Text[
   Grid[{{1, 0.9534625892455924}, {2, 1.3142574813455419`}, {
     3, 1.5666989036012806`}, {4, 1.7580981459830651`}, {
     5, 1.9069251784911847`}, {6, 2.0225995873897262`}, {
     7, 2.1105794120443453`}, {8, 2.174229226018436}, {
     9, 2.215646837627989}, {10, 2.23606797749979}, {11, 2.23606797749979}, {
     12, 2.215646837627989}, {13, 2.174229226018436}, {
     14, 2.1105794120443453`}, {15, 2.0225995873897262`}, {
     16, 1.9069251784911847`}, {17, 1.7580981459830651`}, {
     18, 1.5666989036012806`}, {19, 1.3142574813455419`}, {
     20, 0.9534625892455924}}, Dividers -> All, Alignment -> ".", Spacings -> 
    3, Background -> {
     None, {10 -> 
       RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
       11 -> RGBColor[
        0.6666666666666666, 0.6666666666666666, 
         0.6666666666666666]}}]]]], "Output",
 CellChangeTimes->{
  3.7211470169215097`*^9},ExpressionUUID->"170bba3e-d673-431c-866c-\
1330786e8e9f"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "ellipse", "]"}]], "Input",ExpressionUUID->"597f3d9c-679d-4c99-a438-f55c0efc8bea"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.10", "Subsection",ExpressionUUID->"edafac7f-2c61-4d3c-84c0-2de75993a763"],

Cell["\<\
We enter the data, find the best-fitting function, and plot it, using three \
inputs.\
\>", "Exercise",ExpressionUUID->"41411ea3-29ac-4ed9-a49a-16ba08fc3725"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", GridBox[{
     {"1", "1.2"},
     {"2", "2.3"},
     {"3", "3.6"},
     {"4", "4.9"},
     {"5", "5.9"}
    }]}], ";"}]], "Input",ExpressionUUID->"fc767ebe-ec39-4499-bc87-\
6f35173e5f42"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "x", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fit", "[", 
  RowBox[{"data", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}], "Input",ExpressionUUI\
D->"3840538e-4773-4a64-a2ee-0662d672ac63"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.0199999999999997`"}], "+", 
  RowBox[{"1.2000000000000002`", " ", "x"}]}]], "Output",
 CellChangeTimes->{
  3.721210576216156*^9},ExpressionUUID->"13987344-4a08-45b6-873c-\
bc3a22b69230"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Point", "[", "data", "]"}]}]}], "]"}]], "Input",ExpressionUUID->\
"21a565fe-9eeb-4438-8933-f42c0f570806"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk4lHkAB/BBGpEGw7yOl+SYpGOqTaiH35d6KmwPtRuilFsIWSVmyaqh
NM7RPiTkKWFZFcpVZEmjllJa27bOlTIqch9hd//4PJ81HsEHvaUZDMb+//z/
jF1QtkNwjCU/1jagMzK9Ps5rrdFzrhtpXV1sMGOaVt/6ecA/kRtELCOpB1sk
yfWj5buEgdxocmEkM6+iO64+ljNOH+EmEfjxy4Z0POufPbF99x03h3Q4OC2Y
+yST4OtnWuy5paRwyKHi4mgRaRAKa/dz68jeBP1kS1Y9kV0eyhzyf04ma7+O
KKW1E5tz7oJ7jp0kqlJ0eab6L1IZ4d2V395NpEKXesfe9JE3LgG80PB/SAZP
6Ypd1SBR3pvo04D3xCr6ZUj4rmGi1OFdZuo6THTnKsuk1UeJvm5gkcBjhLg1
1LKfxY4Rs66Tz6zSvhDugQy5hcYJ0jAX821H1jjJCOtf0WsyTfzqxeK62Eki
Oi6buyF6lmR6FmiqHZ8mbc5dV+dq5slG576pRe9ZUj6gdyPCaJF0j9u3wWae
pF67vnrLdgbGejQ2cw4tkOyUwfGoECmkFEf6OjktkRb5eL5CvjS4LLn9Z7MY
2DHEbm1tksH9kJjipFwpxKR23vzwdRk6DEXMA2nSUMiJ32OmuxwG518ZHc2U
QUBYUFCvKxPmDj3bcrOWQfLitk1Lqhy6QgSWiUJZ3E7t+jxYtgJl5ocVH6cu
xz7aWvPoR3lwHJ+8KRQwsVZBxJJTXgnSz0j9LUwOhjGWVeM8RWRy/BS5Z1dg
uk73vanvKsTmnIg38ZcHy2Ok584lFrLbMpqTQhQQ7RvJs/JQQlSQaFQ7dCVk
3X/Z9/SrEobdjdQPeyjiV+GL5k9CZVxekCzr9lkFaKtctFingpqPe0dWubAw
1WNTurZWBX8YmvXvMFBCzbtNm7basuG3zpMnyleCvwPvi987NhocXflWOsrY
+clQY8cZVXzjLClSzVPG9GfTC6ZsNQSe39NpoaWC13r4/nm+Gi76yM1JiVTQ
mDkZFW/CwUNt9yWJKhvZp5slAe0cVC/GyRgnsZFxPvGBxINCW/kuSaKyKqKn
gtuvMNTxWNenWZimih9Kloh7ljouVB7K65NXw+V0AfvJeg0c0fvbzTVRDcl9
XOPDYg3M3+dprWdyUHG8Ll/gookfZYZ+vxLNwQc9Gf7LIU1wDMzdDRkU5Gw9
RXYCLYQHOU7IR1CwuVGtdIxDg97uJebyKRQeW3g7qE7j0cKpa9ZRFJi0VUGQ
Fg35xMTdkT9RaE4XW0Tr0sgpbkofukRhd1ynf7YxjeYPW03EVylYnZhsemtJ
Q9WTdUbwgIIZb0uEsy+NamNt27w6ChnDYbt7T9BwGzPWefiIwkxBFcsvkEbh
T3uaJ5ooVOriVvgpGjuvR3G8WilsU7F/9TOfhkfX8H3rbgqbJwM3vk6mwcyf
TXDrpZB8987MkTQaJYHMY5H9FEZOTjQOpNOYmtdjlg1SKB3ku0xk0kjQdHFa
M0Jhw58J8eybNHj9vustvlAQprcdzLpFo6Po9JLzOIWPDio6+kU0dMxTC1Km
KRS3ZFZsLaXRyMjll8xSkI/rOldzh4afuMRePE/B33qNnXU5jZUpNfoDCxTE
i16cp/do3HUSTy8tUTCqLew7UEXjX1FaJaM=
       "]]},
     Annotation[#, "Charting`Private`Tag$64342#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->PointBox[{{1, 1.2}, {2, 2.3}, {3, 3.6}, {4, 4.9}, {5, 5.9}}],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Automatic,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 6}, {-0.019999853061224187`, 7.179999853061226}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721210581833503*^9},ExpressionUUID->"16ca999c-3df7-44a0-9135-\
afec2063954d"]
}, Closed]],

Cell[TextData[{
 "Use ",
 StyleBox["FindFit", "MR"],
 " after entering the data as above. We find that ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "d919fad5-054f-4333-a9dd-13d162e2bade"],
 " is very close to ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]],ExpressionUUID->
  "9cf84f05-8f9c-4b62-af01-142222e0e6c4"],
 ", so the resulting function is very nearly a straight line."
}], "Exercise",ExpressionUUID->"29d7059f-b466-438f-9dbf-274d6a998b50"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"p", ",", "n", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"data", ",", 
   RowBox[{"p", "*", 
    SuperscriptBox["x", "n"]}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "n"}], "}"}], ",", "x"}], "]"}]}], "Input",ExpressionUUI\
D->"1c4ccd7d-3d31-4e49-812f-766da2348a7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "\[Rule]", "1.1897430292755782`"}], ",", 
   RowBox[{"n", "\[Rule]", "1.0029508054918133`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.721210601660315*^9},ExpressionUUID->"3221ef35-a336-41d5-9da4-\
5edd73367787"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"1.18974", "*", 
    SuperscriptBox["x", "1.00295"]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Point", "[", "data", "]"}]}]}], "]"}]], "Input",ExpressionUUID->\
"581eecf4-6f1d-40ba-855c-3dd15d4cf358"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0fs/03scwPGVy7Raxub7dfnqUPZt2qNUh6KWz7tWEacHuphL0dxSaS6H
iFOZUjibjHRqMoRuUx3p6CiUjrQeikflcByhVMr0iGWRFjudH16P5x/wsg+L
3RI5k0KhbP7e/37xFhX7xqa7+3CXeBpfynA/HrGQ006GIN6VLpJbJERPPr7Z
KyVFaLu2Zpt7RTwareFLYsjD6CG/5+ieq2KUgY0RO8hcJDs/xi6vlaHWh15v
t5IKFMs8lTB4twzFlh545ENeQ609EqNlj6pRk0RyZzPZiGSafVfFz5qQkXEC
dWhvO4pwOJJTc+4Z2nREmPmHfxdqRC5xq673oFsHI3srn/Yh0jHL18V7AHUH
7XNKSH6NCippe/zs3iEzD2lUE7xDcdp3K/PKhxGjI/LGyuBhFF6zvpe5fhQt
sIu5nBk2gl443P/sqvyEXHv3t67N1yD2a3tP3pAWNX1N/6mjaAx1J+k3vBRM
oOi7KlVjxmekqCv19yueRGfDL1pb7JpAq++EfE7u0qHFAa/GpyMnkRMv+Hfe
umnUN+bTBpt06Eq2prp3LQU+9VstxbZPoXZd94UPqTMgT5m6WyDQI219idOW
azOBNDXZnFJEgcdfzN7SnxhAbVy6MrdkBvxwW3DTytAIOtgFVL/8mcB4ZilP
IY3B4ehzzs6zBuAgKsziCKng5tvvXFJkCCvGmU8dT5tAb1ymu1RiBJ2ckYaD
tbPghlsg/YHMGOoVmXKbERpg/g+7L2VSof5F4bdZzDmABiiy+4kmoKgWJGxY
RoezWDSdTJkFosbZ7c93z4UMxZ4TLntp4Bi6JkuZbQrFbWdacuNmg/exCumw
kAGHRAWjtglzQL0t5djCbwwYFnIsA8PoIKMLVMYSM/h1Sm3YFzUXOv1OJjM4
5nD7g8fI3CBT6HSmPqivM4dOtuvAKgcGjOrOvZR6MiHaMdypoJIB+5sSX2W/
ZkKTf3Da2nlmwNNc2LcwkQU/Bqgvs8rMgDWZ7DHKsICYoxu71tiYw+IwL9ug
cgvIijL5OqPAHPrFE9T3yzFosBXq1SwmeNMrb5W1YVA3fdxgUS4T+hk9KbpQ
HNpq+GqpGQsE9z3CxVM4PLCLapHks0D5tMaLe8YSjt3aXvaKZgGe8RtjEjlW
sGP+i5BgqQUEOv/MVjdbga7WyYZLxSDndJdy2t8afjEYelx4GANfefu2FYPW
gDm4CdkUHHYKpVNysQ0ki/y1tIM4DC692lBsTgCxIkJFpuEwvYvHZ1sQcG8q
/ty6QziEpE2oqnACaFLp+lQxDihU03GHIEChbD41lI1DRdLYx26SgJb3y11U
chwWxC3mYqsJYIWbHsisx8EmaGdzbjgBdYtsvcoacSD5YT5YFAEhnxbNa7iH
A02e/29xNAGXxBtbtM04TImTNFX7CVhdegiLeIKDXTvfvjWZgLDe4dp1fTi0
GuqzqBICqJWTOSEvcSjW/4mdzCWgKoYamjqAgyVXUYHJCBjXzafeGMSh01B9
j32agBzrIIH9CA7swBM6fikBTgO7uWs0OGhF8pzW8wR0XE7SB4zhwPrtH6ut
lQTMc5NdzJvAgWPa6Rp2hYC/KCVpVZM4yASFqqEqAqJVVT4qHQ5Lyo8ExF8n
YE7e7QVvvn/jfTz1/ks1AdUC1YRej8O4898p6TcJ+A/CZSAp
       "]]},
     Annotation[#, "Charting`Private`Tag$64397#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->PointBox[{{1, 1.2}, {2, 2.3}, {3, 3.6}, {4, 4.9}, {5, 5.9}}],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Automatic,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 6}, {0., 7.176271331799617}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721210607580999*^9},ExpressionUUID->"6d8202b7-9110-4c8f-9aa2-\
fcfd11c51584"]
}, Closed]],

Cell[TextData[{
 "We use ",
 StyleBox["Table", "MR"],
 " to make a ",
 StyleBox["Grid", "MR"],
 " where the first column gives the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "96cc6bc5-5570-48aa-9bf9-c35f89af73f9"],
 "-coordinates of the data, and for each such coordinate, the remaining rows \
show the",
 " ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "c1cb441e-5d11-42f4-a054-fa0e4953fe1c"],
 "-coordinate of the data, the value of the fit function, and the residual. \
This is done twice, first for the linear function, then again for the power \
function."
}], "Exercise",ExpressionUUID->"4c04dd9d-9aec-4370-b710-60b1ddb5c2d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"x", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{
           RowBox[{"-", "0.02"}], "+", 
           RowBox[{"1.2", " ", "x"}]}], ",", 
          RowBox[{
           RowBox[{"data", "\[LeftDoubleBracket]", 
            RowBox[{"x", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "0.02"}], "+", 
             RowBox[{"1.2", " ", "x"}]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<Predicted\>\"", ",", "\"\<Residual\>\""}], "}"}]}], "]"}], ",", 
    RowBox[{"Alignment", "\[Rule]", "Right"}]}], "]"}]}]], "Input",ExpressionU\
UID->"01e8aab2-690c-4701-93d7-6faca2618937"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"y\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"Predicted\"\>", "\<\"Residual\"\>"},
       {"1", "1.2`", "1.18`", "0.020000000000000018`"},
       {"2", "2.3`", "2.38`", 
        RowBox[{"-", "0.08000000000000007`"}]},
       {"3", "3.6`", "3.5799999999999996`", "0.020000000000000462`"},
       {"4", "4.9`", "4.78`", "0.1200000000000001`"},
       {"5", "5.9`", "5.98`", 
        RowBox[{"-", "0.08000000000000007`"}]}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Right}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "282836a1-030e-4021-b45c-1d355e8f31fa"],
  Text[
   Grid[{{
     "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
      "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)", "Predicted", 
      "Residual"}, {1, 1.2, 1.18, 0.020000000000000018`}, {
     2, 2.3, 2.38, -0.08000000000000007}, {
     3, 3.6, 3.5799999999999996`, 0.020000000000000462`}, {
     4, 4.9, 4.78, 0.1200000000000001}, {5, 5.9, 5.98, -0.08000000000000007}},
     Alignment -> Right]]]], "Output",
 CellChangeTimes->{
  3.721210654324987*^9},ExpressionUUID->"5fd064cd-1d34-4e39-9857-\
d5d0e3e66810"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"x", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"1.18974", "*", 
           SuperscriptBox["x", "1.00295"]}], ",", 
          RowBox[{
           RowBox[{"data", "\[LeftDoubleBracket]", 
            RowBox[{"x", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"(", 
            RowBox[{"1.18974", "*", 
             SuperscriptBox["x", "1.00295"]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<Predicted\>\"", ",", "\"\<Residual\>\""}], "}"}]}], "]"}], ",", 
    RowBox[{"Alignment", "\[Rule]", "Right"}]}], "]"}]}]], "Input",ExpressionU\
UID->"20a7df61-1cf8-4256-80a8-26e5455eb3e9"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"y\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"Predicted\"\>", "\<\"Residual\"\>"},
       {"1", "1.2`", "1.18974`", "0.010259999999999936`"},
       {"2", "2.3`", "2.384350500931548`", 
        RowBox[{"-", "0.08435050093154839`"}]},
       {"3", "3.6`", "3.5808062722810257`", "0.01919372771897443`"},
       {"4", "4.9`", "4.778461942350871`", "0.12153805764912917`"},
       {"5", "5.9`", "5.97701064080457`", 
        RowBox[{"-", "0.07701064080456987`"}]}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Right}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "380bafba-4757-417a-8994-ac7501042013"],
  Text[
   Grid[{{
     "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
      "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)", "Predicted", 
      "Residual"}, {1, 1.2, 1.18974, 0.010259999999999936`}, {
     2, 2.3, 2.384350500931548, -0.08435050093154839}, {
     3, 3.6, 3.5808062722810257`, 0.01919372771897443}, {
     4, 4.9, 4.778461942350871, 0.12153805764912917`}, {
     5, 5.9, 5.97701064080457, -0.07701064080456987}}, Alignment -> 
    Right]]]], "Output",
 CellChangeTimes->{
  3.721210711049718*^9},ExpressionUUID->"c6654bea-b707-417f-bf25-\
08f5c768fd2b"]
}, Closed]],

Cell[TextData[{
 "The command works by generating a ",
 StyleBox["ListPlot", "MR"],
 " of the raw data together with the values of the function (calculated using \
",
 StyleBox["Table", "MR"],
 "). The option setting ",
 StyleBox["Filling\[ThinSpace]\[Rule]\[ThinSpace]{1", "MR"],
 "\[ThinSpace]",
 StyleBox["\[Rule]", "MR"],
 "\[ThinSpace]",
 StyleBox["{2}}", "MR"],
 " draws vertical fill-lines between the two. It then makes a ",
 StyleBox["Plot", "MR"],
 " of the function, and uses ",
 StyleBox["Show", "MR"],
 " to display them together. The ",
 StyleBox["FillingStyle", "MR"],
 " option specifies that green line segments are used for positive residuals, \
and red segments for negative residuals."
}], "Exercise",ExpressionUUID->"f4088601-a8ee-4932-af79-74b36bc8bd96"],

Cell[BoxData[
 RowBox[{
  RowBox[{"residualPlot", "[", 
   RowBox[{"data_", ",", "function_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "xmin_", ",", "xmax_"}], "}"}], ",", "opts___Rule"}], 
   "]"}], ":=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"data", ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "function"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"data", "\[LeftDoubleBracket]", 
             RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"FillingStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Green"}], "}"}]}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\[Star]\>\"", ",", "\"\<\>\""}], "}"}]}], ",", "opts"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{"function", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",ExpressionUUID->"0940ef06-57d8-\
4b50-be98-88c77008d4cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", GridBox[{
     {"1", "1.2"},
     {"2", "2.3"},
     {"3", "3.6"},
     {"4", "4.9"},
     {"5", "5.9"}
    }]}], ";"}]], "Input",ExpressionUUID->"7ea8780f-9abb-4a5f-b030-\
f858c1b11509"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residualPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"3", "-", 
    RowBox[{".25", "x"}], "+", 
    RowBox[{".125", 
     SuperscriptBox["x", "2"]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "7"}], "}"}]}], "}"}]}]}], "]"}]], "Input",Ex\
pressionUUID->"e6534f0f-3ebc-465a-a7fc-6c36e3a46f9c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {RGBColor[1, 0, 0], LineBox[{{1., 1.2}, {1., 2.875}}], 
       LineBox[{{2., 3.}, {2., 2.3}}]}, 
      {RGBColor[0, 1, 0], LineBox[{{3., 3.6}, {3., 3.375}}], 
       LineBox[{{4., 4.9}, {4., 4.}}], LineBox[{{5., 5.9}, {5., 4.875}}]}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
       AbsoluteThickness[1.6], GeometricTransformationBox[
        TagBox[InsetBox["\[Star]", {0., 0.}],
         "InsetString"], {{{1., 1.2}}, {{2., 2.3}}, {{3., 3.6}}, {{4., 
        4.9}}, {{5., 5.9}}}]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], 
       AbsoluteThickness[1.6], GeometricTransformationBox[
        TagBox[InsetBox["", {0., 0.}],
         "InsetString"], {{{1., 2.875}}, {{2., 3.}}, {{3., 3.375}}, {{4., 
        4.}}, {{5., 4.875}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc81V0YAHAhx8z2y8h2UyoSlYbnKE0qlZWVrMgWKiNKRnLNhsjMLBS9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        "]]},
      Annotation[#, "Charting`Private`Tag$64518#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Automatic,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 6}, {-1, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.721210838981773*^9, 
  3.721210883950355*^9},ExpressionUUID->"1cbf1254-b8ba-426f-a0d8-\
90929a41f407"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"data", ",", "residualPlot"}], "]"}]], "Input",ExpressionUUID->\
"464a3cfa-6279-4b56-8b64-cda4fbb4ca7b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.11", "Subsection",ExpressionUUID->"e4bf944a-a056-406d-96f6-fabb64859fd2"],

Cell["\<\
Outputs are not shown here, as they are rather large. Either of the inputs \
below will generate a (random) data table of the prescribed dimensions, but \
feel free to use data of your choosing. Note: The inputs below are not \
Evaluatable. To use them, just highlight the content and paste into a fresh \
input cell. Or you could select the cell bracket and in the menus choose Cell \
> Cell Properties > Evaluatable.\
\>", "Exercise",ExpressionUUID->"d268107d-e265-4845-8425-a6940b340e5a"],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "100"}], "}"}], "]"}], ",", 
    RowBox[{"{", "120", "}"}], ",", 
    RowBox[{"{", "6", "}"}]}], "]"}]}]], "Input",
 Evaluatable->False,ExpressionUUID->"9330c23c-bf79-4760-b8bb-4e83d06856c9"],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "100"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"120", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 Evaluatable->False,ExpressionUUID->"65972f9c-eac2-446b-93ba-00066ac2ed29"],

Cell["The following will extract the two desired columns:", "ExercisePart",ExpressionUUID->"a997f94a-1779-47a7-8961-3c3a749cb1d6"],

Cell[BoxData[
 RowBox[{"data", "\[LeftDoubleBracket]", 
  RowBox[{"All", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}]}], "\[RightDoubleBracket]"}]], "Input",
 Evaluatable->False,ExpressionUUID->"645789a0-703a-48af-b08f-f1d887f35e23"],

Cell[TextData[{
 "Just use a ",
 StyleBox["Span", "MR"],
 " of rows ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]],ExpressionUUID->
  "dd203404-d838-4a6f-8ca1-1f5aedbaaf53"],
 " through ",
 Cell[BoxData[
  FormBox["120", TraditionalForm]],ExpressionUUID->
  "3dacb7e6-02c4-406a-95b5-5b2e18be36ff"],
 ". Alternately, use ",
 StyleBox["Rest", "MR"],
 " to throw away the first item, in this case, row 1."
}], "ExercisePart",ExpressionUUID->"d2b55e69-e130-4426-b892-d4cc39be969a"],

Cell[BoxData[
 RowBox[{"data", "\[LeftDoubleBracket]", 
  RowBox[{
   RowBox[{"2", ";;", "120"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}]}], "\[RightDoubleBracket]"}]], "Input",
 Evaluatable->False,ExpressionUUID->"666581cd-fa27-4297-b480-210a2cae0e5c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "6"}], "}"}]}], "\[RightDoubleBracket]"}], "//", 
  "Rest"}]], "Input",
 Evaluatable->False,
 CellLabel->
  "In[675]:=",ExpressionUUID->"42c77d84-bf03-4028-ba5d-1ab4844aceee"],

Cell["\<\
Make a copy of the last result, then overwrite the second column:\
\>", "ExercisePart",ExpressionUUID->"ea437f44-ea79-41f1-a980-0821f668c6c6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"newData", "=", 
   RowBox[{"data", "\[LeftDoubleBracket]", 
    RowBox[{
     RowBox[{"2", ";;", "120"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"newData", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], "=", 
   RowBox[{"Log", "[", 
    RowBox[{"data", "[", 
     RowBox[{
      RowBox[{"2", ";;", "120"}], ",", "6"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", "newData"}], "Input",
 Evaluatable->False,ExpressionUUID->"14b05d0d-5a85-43cb-9d38-e7e72953c14f"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"data", ",", "newData"}], "]"}]], "Input",ExpressionUUID->"0bb135dc-\
71f0-4b64-8245-a02c008caa87"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.12", "Subsection",ExpressionUUID->"90af9fd7-abac-470c-904c-084e6bd26e42"],

Cell["\<\
To save space we display only the first five rows of the table.\
\>", "ExerciseNoText",ExpressionUUID->"de46b8b1-7d79-41db-963d-628902277c11"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ElementData", "[", 
        RowBox[{"n", ",", "\"\<Name\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"n", ",", "\"\<AtomicWeight\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"n", ",", "\"\<MolarVolume\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "118"}], "}"}]}], "]"}]}], ";"}]], "Input",ExpressionU\
UID->"c98a0ef0-6afb-47a4-a0a7-fd44fd0490fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"data", "\[LeftDoubleBracket]", 
       RowBox[{"1", ";;", "5"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Element\>\"", ",", "\"\<Atomic weight\>\"", ",", 
        "\"\<Molar volume\>\""}], "}"}]}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]}]], "Input",ExpressionUUI\
D->"5fe52004-fcc6-448a-9fd4-8cfe6af349e1"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   TagBox[GridBox[{
      {"\<\"Element\"\>", "\<\"Atomic weight\"\>", "\<\"Molar volume\"\>"},
      {"\<\"hydrogen\"\>", "1.00794`5.999999999999995", 
       "0.0112117908787541713014460511679644049`2.9995659225206763"},
      {"\<\"helium\"\>", "4.002602`6.999999999999997", 
       "0.02242354061624649859943977591036414565`3.9995659225206825"},
      {"\<\"lithium\"\>", "6.941`3.9999999999999996", 
       "0.00001297383177570093457943925233644859`2.9586073148417746"},
      {"\<\"beryllium\"\>", "9.012182`7.000000000000005", 
       "4.87672186147186147186147186147185`3.9995659225206825*^-6"},
      {"\<\"boron\"\>", "10.811`5.000000000000002", 
       "4.39471544715447154471544715447155`3.9586073148417764*^-6"}
     },
     ColumnsEqual->False,
     GridBoxDividers->{"Columns" -> {{
          GrayLevel[0.5]}}, "Rows" -> {{
          GrayLevel[0.5]}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     RowsEqual->False],
    "Grid"]], "Text", "TR",ExpressionUUID->
   "32c8ea6e-466d-4195-bf59-e588c99781c4"],
  Text[
   Grid[{{"Element", "Atomic weight", "Molar volume"}, {
     "hydrogen", 1.00794`5.999999999999995, 0.01121`2.9995659225206763}, {
     "helium", 4.002602`6.999999999999997, 0.022424`3.9995659225206825}, {
     "lithium", 6.941`3.9999999999999996, 0.00001297`2.9586073148417746}, {
     "beryllium", 9.012182`7.000000000000005, 4.8767*^-6}, {
     "boron", 10.811`5.000000000000002, 4.3947*^-6}}, Dividers -> 
    GrayLevel[0.5]]]]], "Output",ExpressionUUID->"7a24bd92-51bd-41ce-9e0f-\
3006c2a71ee3"]
}, Closed]],

Cell[TextData[{
 "We could also specify the columns using ",
 StyleBox["2;;3", "MR"],
 "."
}], "ExercisePart",ExpressionUUID->"8ca6117c-921b-45b0-a8d3-b2ba5805690c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"data", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Atomic weight\>\"", ",", "\"\<Molar volume\>\""}], 
     "}"}]}]}], "]"}]], "Input",ExpressionUUID->"b8495f94-42c1-46d7-b8a9-\
1fe5d99d9970"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9Uwk01FsYR54lvKd5srTJUqlERNbu/7OMrTz7EoOZyc6M8lLy5HHEO6Eo
RSkkOu/R8o6SpJelKFT2V4zQkC3bjDFjGcsb/p33nXPPPb97v/Pd7/f7fVeF
GuEcICIkJOQnWGt7iU1SadJOFnZL1kRJn5eMDeVaKJWIyEIlk+auy8vCetXF
Eq6/3gqxxrmfifrjSPWQQoWpmCrMn1ZU8jjdiR5s8/I3yd8F6m0S2k30dhSs
Gh4d84MGTKb6KvvafUSH6kq16Bs0YcEzpVZtKhm7jzy8S1e1QW/gM0lKgOsM
1b2yV3Uh7CdMWpSdjB1XeNYmpKUH99Xmz7/mZmGMdLkrlOXD0DKYjaxH5tEj
a2aM3C+G0DFxzZDhMomEGiR/tuIbQ1zCfK0k9yvqbp5zGdxsCprB85a+1mOo
cUdBoM0CAmkrTcveVjaq2JE07iQBkPavc07SHjayTA0f4T83gzrzTTZO2clY
hz1V1nPBAlKHt/LEprIwnZv7FK+nWYBoWemOczPi2Hq+pCUc26S80r+Njx5x
iebeMVZwUt908eb1aTTUqtqzMGUN72/s+TBAHEaXsumExGhb+CZtarA1lok+
1tP04ldtQeXS3w2U1D7UkeS5vCn6KPDzndU6uvoQKf0VV2PiKCT1iua4Vvci
G8clxV/P2kPYhQZd4Tc9iJXU6FrraQ+3luy45Xd7cL71DrAcEVLlwuxFSqLu
Px7wcoT0qSc9JocHUWJNUwGR7gSudv25u+tG0d71B5yB1cKgkfMmUPZqRhy/
0hmOeIHMyYhxdGTjp8KTL12gpWTZ30uLjcjrhFxgXiE07AljETmuEeK4Qo9r
RP4IMwsLsgyJYPm4gYFjjlYTJoPZCOx5NOIGutZS0ylnhTEjonXkgpE7jFcy
ou51zaKoTEVR92Z3uHWwgsujTKKRCHMVEWMPMHjm0bbnn2Gc/5IHPLhxNiLy
6iASWot4T+isDh4l9DOR3NoAWB6H3tFy1VRVJnpXQCznPD8Od5t3zyS4MdFv
awk5XiA3fqdhY8YAarjxIitjzgvSX9XdzMsYQkvF7Hb7LSRQGgipHIZxpCMh
mOAyErwwkTNyiGbh/B/6QGecN8tYnI1OrR/4grJG87PfZTkocC2G/WBaOll3
7ykuKrqk9nHguR+cWfk0wpxeRMcMLpqRQ8hQIZfAi2/MwvnfJkOWsdPTqhQC
5mlU1nBmHwWiDBcLDiWKYuvykijAmi9SH348h2oFdpUnUoAt1nJmkcdFn602
REvlUqAljXYwBnhoXV9xKvA/XBgLyeTi+uykgv255T9JU7Nowkkw4e+ocORa
e5aWoD+R/X/Id69QIXfDN5Uh6gqe/9cJ8JaKDU7rm0UNTwuot3tPACGd3HXZ
aha/d/QH8cPj2tgkBxEYkVr1uf4Q+sbRfLiYgzB930rbUX+IjkwJJHtykNwT
X+mh7QEgaanepCrMQWvtWRcEQLxN4wOxPD6ijfCL2X0BECdffzGvaAbv3yEQ
TO0qHS4rT6BtsRRdt7xAkJnWk8lsGsb9WwyErrEuhrb4VyRQqyrfKgj22fuV
jGQOoLXxIL0NAvk7orb8IiZeXywYxA/SD2x5z0RtAjnjqMGQ3RW7wgoYRD4r
FouTecHwhpcuLx00hNcnhIC5Qvqy7OZp1HaFtGKRFgIS16oKuzfPfPc3BFai
glSqNQR8yr4Q/ZRDwZj4VmcuiPdd71CglyrZNXfO4bgmDB7qOErL+2Rj6xjC
oepqjmbRY3Eck8OBXHw7fmfhHLKpPr/dUJgG6vKRce9rZlGmc+vkLmY4KOsx
ZCSTp9EX2ZLOiRoa1O9qLT6g9w2vf4cGQaP3jk3aj37/D3RgE2h5Re1jOP5C
h+5MM7OX+zn/40+mfUSJZDaOyRHwuL+hkEBno/8Aw+DBnw==
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Atomic weight\"", TraditionalForm], 
    FormBox["\"Molar volume\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->{240, 120},
  PlotRange->{{0., 251.}, {0., 0.00006594198594287474}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",ExpressionUUID->"2840aa1e-1518-4de5-a75a-\
4672ff363700"]
}, Closed]],

Cell[TextData[{
 "Each coordinate pair ",
 StyleBox["{", "MR"],
 StyleBox["x",
  FontSlant->"Italic"],
 StyleBox[",", "MR"],
 StyleBox["y",
  FontSlant->"Italic"],
 StyleBox["}", "MR"],
 " above has to be replaced by the structure ",
 StyleBox["Tooltip[{", "MR"],
 StyleBox["x",
  FontSlant->"Italic"],
 StyleBox[",", "MR"],
 StyleBox["y",
  FontSlant->"Italic"],
 StyleBox["},", "MR"],
 StyleBox["name",
  FontSlant->"Italic"],
 StyleBox["]", "MR"],
 ". The output below will display in print exactly as the previous output, \
but in a live session the ",
 StyleBox["Tooltip", "MR"],
 " will be active."
}], "ExercisePart",ExpressionUUID->"04a2af09-5f3d-483e-ac51-ecdc37da3af9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ElementData", "[", 
          RowBox[{"n", ",", "\"\<AtomicWeight\>\""}], "]"}], ",", 
         RowBox[{"ElementData", "[", 
          RowBox[{"n", ",", "\"\<MolarVolume\>\""}], "]"}]}], "}"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"n", ",", "\"\<Name\>\""}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "118"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Atomic weight\>\"", ",", "\"\<Molar volume\>\""}], 
     "}"}]}]}], "]"}]], "Input",ExpressionUUID->"52d176d4-74b9-462d-90c8-\
47fb238fde7f"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9Uwk01FsYR54lvKd5srTJUqlERNbu/7OMrTz7EoOZyc6M8lLy5HHEO6Eo
RSkkOu/R8o6SpJelKFT2V4zQkC3bjDFjGcsb/p33nXPPPb97v/Pd7/f7fVeF
GuEcICIkJOQnWGt7iU1SadJOFnZL1kRJn5eMDeVaKJWIyEIlk+auy8vCetXF
Eq6/3gqxxrmfifrjSPWQQoWpmCrMn1ZU8jjdiR5s8/I3yd8F6m0S2k30dhSs
Gh4d84MGTKb6KvvafUSH6kq16Bs0YcEzpVZtKhm7jzy8S1e1QW/gM0lKgOsM
1b2yV3Uh7CdMWpSdjB1XeNYmpKUH99Xmz7/mZmGMdLkrlOXD0DKYjaxH5tEj
a2aM3C+G0DFxzZDhMomEGiR/tuIbQ1zCfK0k9yvqbp5zGdxsCprB85a+1mOo
cUdBoM0CAmkrTcveVjaq2JE07iQBkPavc07SHjayTA0f4T83gzrzTTZO2clY
hz1V1nPBAlKHt/LEprIwnZv7FK+nWYBoWemOczPi2Hq+pCUc26S80r+Njx5x
iebeMVZwUt908eb1aTTUqtqzMGUN72/s+TBAHEaXsumExGhb+CZtarA1lok+
1tP04ldtQeXS3w2U1D7UkeS5vCn6KPDzndU6uvoQKf0VV2PiKCT1iua4Vvci
G8clxV/P2kPYhQZd4Tc9iJXU6FrraQ+3luy45Xd7cL71DrAcEVLlwuxFSqLu
Px7wcoT0qSc9JocHUWJNUwGR7gSudv25u+tG0d71B5yB1cKgkfMmUPZqRhy/
0hmOeIHMyYhxdGTjp8KTL12gpWTZ30uLjcjrhFxgXiE07AljETmuEeK4Qo9r
RP4IMwsLsgyJYPm4gYFjjlYTJoPZCOx5NOIGutZS0ylnhTEjonXkgpE7jFcy
ou51zaKoTEVR92Z3uHWwgsujTKKRCHMVEWMPMHjm0bbnn2Gc/5IHPLhxNiLy
6iASWot4T+isDh4l9DOR3NoAWB6H3tFy1VRVJnpXQCznPD8Od5t3zyS4MdFv
awk5XiA3fqdhY8YAarjxIitjzgvSX9XdzMsYQkvF7Hb7LSRQGgipHIZxpCMh
mOAyErwwkTNyiGbh/B/6QGecN8tYnI1OrR/4grJG87PfZTkocC2G/WBaOll3
7ykuKrqk9nHguR+cWfk0wpxeRMcMLpqRQ8hQIZfAi2/MwvnfJkOWsdPTqhQC
5mlU1nBmHwWiDBcLDiWKYuvykijAmi9SH348h2oFdpUnUoAt1nJmkcdFn602
REvlUqAljXYwBnhoXV9xKvA/XBgLyeTi+uykgv255T9JU7Nowkkw4e+ocORa
e5aWoD+R/X/Id69QIXfDN5Uh6gqe/9cJ8JaKDU7rm0UNTwuot3tPACGd3HXZ
aha/d/QH8cPj2tgkBxEYkVr1uf4Q+sbRfLiYgzB930rbUX+IjkwJJHtykNwT
X+mh7QEgaanepCrMQWvtWRcEQLxN4wOxPD6ijfCL2X0BECdffzGvaAbv3yEQ
TO0qHS4rT6BtsRRdt7xAkJnWk8lsGsb9WwyErrEuhrb4VyRQqyrfKgj22fuV
jGQOoLXxIL0NAvk7orb8IiZeXywYxA/SD2x5z0RtAjnjqMGQ3RW7wgoYRD4r
FouTecHwhpcuLx00hNcnhIC5Qvqy7OZp1HaFtGKRFgIS16oKuzfPfPc3BFai
glSqNQR8yr4Q/ZRDwZj4VmcuiPdd71CglyrZNXfO4bgmDB7qOErL+2Rj6xjC
oepqjmbRY3Eck8OBXHw7fmfhHLKpPr/dUJgG6vKRce9rZlGmc+vkLmY4KOsx
ZCSTp9EX2ZLOiRoa1O9qLT6g9w2vf4cGQaP3jk3aj37/D3RgE2h5Re1jOP5C
h+5MM7OX+zn/40+mfUSJZDaOyRHwuL+hkEBno/8Aw+DBnw==
      "]]}, {}}, {
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{222., 0.00006594198594287474}}]},
      "\"radon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "radon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{1.00794, 0.00006594198594287474}}]},
      "\"hydrogen\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "hydrogen", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{1.00794, 0.011211790878754171`}}]},
      "\"helium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "helium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{6.941, 0.000012973831775700934`}}]},
      "\"lithium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "lithium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{9.012182, 4.8767218614718616`*^-6}}]},
      "\"beryllium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "beryllium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{10.811, 4.394715447154471*^-6}}]},
      "\"boron\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "boron", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{12.0107, 5.314469026548673*^-6}}]},
      "\"carbon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "carbon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{4.002602, 0.022423540616246497`}}]},
      "\"nitrogen\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "nitrogen", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{6.941, 0.000012973831775700934`}}]},
      "\"oxygen\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "oxygen", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{9.012182, 4.8767218614718616`*^-6}}]},
      "\"fluorine\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "fluorine", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{10.811, 4.394715447154471*^-6}}]},
      "\"neon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "neon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{22.98977, 0.000023749762396694213`}}]},
      "\"sodium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "sodium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{24.305, 0.000013984464902186421`}}]},
      "\"magnesium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "magnesium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{26.981538, 9.993162222222221*^-6}}]},
      "\"aluminum\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "aluminum", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{28.0855, 0.000012053862660944206`}}]},
      "\"silicon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "silicon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{30.973761, 0.000016990543609435}}]},
      "\"phosphorus\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "phosphorus", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{32.065, 0.000016359693877551022`}}]},
      "\"sulfur\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "sulfur", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{12.0107, 5.314469026548673*^-6}}]},
      "\"chlorine\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "chlorine", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{14.0067, 0.011196402877697841`}}]},
      "\"argon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "argon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{39.0983, 0.00004567558411214953}}]},
      "\"potassium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "potassium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{40.078, 0.000025856774193548385`}}]},
      "\"calcium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "calcium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{44.95591, 0.000015060606365159128`}}]},
      "\"scandium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "scandium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{47.867, 0.00001062059019303306}}]},
      "\"titanium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "titanium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{50.9415, 8.337397708674304*^-6}}]},
      "\"vanadium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "vanadium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{51.9961, 7.282366946778711*^-6}}]},
      "\"chromium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "chromium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{54.938049, 7.354491164658634*^-6}}]},
      "\"manganese\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "manganese", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{55.845, 7.09232918465837*^-6}}]},
      "\"iron\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "iron", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{58.9332, 6.621707865168539*^-6}}]},
      "\"cobalt\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "cobalt", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{58.6934, 6.588841490794791*^-6}}]},
      "\"nickel\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "nickel", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{63.546, 7.123991031390134*^-6}}]},
      "\"copper\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "copper", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{65.409, 9.1609243697479*^-6}}]},
      "\"zinc\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "zinc", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{69.723, 0.000011809451219512195`}}]},
      "\"gallium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "gallium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{72.64, 0.000013646439977456321`}}]},
      "\"germanium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "germanium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{74.9216, 0.000013082172166928584`}}]},
      "\"arsenic\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "arsenic", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{78.96, 0.000016385142145673375`}}]},
      "\"selenium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "selenium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{79.904, 0.00002561025641025641}}]},
      "\"bromine\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "bromine", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{15.9994, 0.011196221133659902`}}]},
      "\"krypton\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "krypton", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{85.4678, 0.000055788381201044385`}}]},
      "\"rubidium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "rubidium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{87.62, 0.000033315589353612166`}}]},
      "\"strontium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "strontium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{88.90585, 0.00001988055679785331}}]},
      "\"yttrium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "yttrium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{91.224, 0.00001401075103670711}}]},
      "\"zirconium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "zirconium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{92.90638, 0.000010840884480746791`}}]},
      "\"niobium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "niobium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{95.94, 9.332684824902723*^-6}}]},
      "\"molybdenum\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "molybdenum", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{98., 8.521739130434783*^-6}}]},
      "\"technetium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "technetium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{101.07, 8.170573969280517*^-6}}]},
      "\"ruthenium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ruthenium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{102.9055, 8.265502008032128*^-6}}]},
      "\"rhodium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "rhodium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{106.42, 8.851368210929053*^-6}}]},
      "\"palladium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "palladium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{107.8682, 0.000010282955195424214`}}]},
      "\"silver\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "silver", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{112.411, 0.000012995491329479768`}}]},
      "\"cadmium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "cadmium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{114.818, 0.000015706976744186046`}}]},
      "\"indium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "indium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{118.71, 0.00001623939808481532}}]},
      "\"tin\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "tin", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{121.76, 0.000018181275197849783`}}]},
      "\"antimony\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "antimony", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{127.6, 0.000020448717948717948`}}]},
      "\"tellurium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "tellurium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{126.90447, 0.000025689163967611337`}}]},
      "\"iodine\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "iodine", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{18.9984032, 0.011201888679245283`}}]},
      "\"xenon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "xenon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{20.1797, 0.02242188888888889}}]},
      "\"cesium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "cesium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{137.327, 0.00003912450142450143}}]},
      "\"barium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "barium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{138.9055, 0.000022600959973966808`}}]},
      "\"lanthanum\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "lanthanum", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{140.116, 0.000020947226790252652`}}]},
      "\"cerium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "cerium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{140.90765, 0.000021221031626506022`}}]},
      "\"praseodymium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "praseodymium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{144.24, 0.000020576319543509272`}}]},
      "\"neodymium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "neodymium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{145., 0.000019961453744493392`}}]},
      "\"promethium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "promethium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{150.36, 0.000020448796409628724`}}]},
      "\"samarium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "samarium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{151.964, 0.000028978642257818458`}}]},
      "\"europium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "europium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{157.25, 0.000019902543981774458`}}]},
      "\"gadolinium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "gadolinium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{158.92534, 0.000019336335320598612`}}]},
      "\"terbium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "terbium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{162.5, 0.00001900362530698164}}]},
      "\"dysprosium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "dysprosium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{164.93032, 0.000018752736782262648`}}]},
      "\"holmium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "holmium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{167.259, 0.000018449040370615487`}}]},
      "\"erbium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "erbium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{168.93421, 0.000018124043557558203`}}]},
      "\"thulium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "thulium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{173.04, 0.000026337899543378996`}}]},
      "\"ytterbium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ytterbium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{174.967, 0.000017779392338177016`}}]},
      "\"lutetium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "lutetium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{178.49, 0.000013410217881292261`}}]},
      "\"hafnium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "hafnium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{180.9479, 0.000010867741741741742`}}]},
      "\"tantalum\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "tantalum", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{183.84, 9.55012987012987*^-6}}]},
      "\"tungsten\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "tungsten", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{186.207, 8.858563273073264*^-6}}]},
      "\"rhenium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "rhenium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{190.23, 8.413533834586466*^-6}}]},
      "\"osmium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "osmium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{192.217, 8.486401766004415*^-6}}]},
      "\"iridium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "iridium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{195.078, 9.249786628733997*^-6}}]},
      "\"platinum\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "platinum", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{196.96655, 0.000010205520725388601`}}]},
      "\"gold\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "gold", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{200.59, 0.000014821191074331314`}}]},
      "\"mercury\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "mercury", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{204.3833, 0.0000172475358649789}}]},
      "\"thallium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "thallium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{207.2, 0.000018271604938271603`}}]},
      "\"lead\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "lead", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{208.98038, 0.00002136813701431493}}]},
      "\"bismuth\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "bismuth", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{209., 0.000022727272727272726`}}]},
      "\"polonium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "polonium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{222., 0.00006594198594287474}}]},
      "\"radon\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "radon", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{226., 0.0000452}}]},
      "\"radium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "radium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{227., 0.00002254220456802383}}]},
      "\"actinium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "actinium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{232.0381, 0.00001979171784373934}}]},
      "\"thorium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "thorium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{231.03588, 0.00001503161223162004}}]},
      "\"protactinium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "protactinium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{238.02891, 0.00001249495590551181}}]},
      "\"uranium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "uranium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{237., 0.00001158924205378973}}]},
      "\"neptunium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "neptunium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{244., 0.000012313282196205088`}}]},
      "\"plutonium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "plutonium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{247., 0.000018282753515914136`}}]},
      "\"curium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "curium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{247., 0.000016711772665764547`}}]},
      "\"berkelium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "berkelium", "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {Opacity[0.], PointBox[{{251., 0.00001662251655629139}}]},
      "\"californium\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "californium", "Tooltip"]& ]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Atomic weight\"", TraditionalForm], 
    FormBox["\"Molar volume\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->{240, 120},
  PlotRange->{{0., 251.}, {0., 0.00006594198594287474}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",ExpressionUUID->"d3a0a96c-a2cb-43f3-8ea0-\
5f782925f864"]
}, {2}]],

Cell[BoxData[
 RowBox[{"Clear", "[", "data", "]"}]], "Input",ExpressionUUID->"1a812ef4-a328-45c7-9731-093acdeebe32"],

Cell["\<\
To save space we display only the ten most popular names. Note that each \
\[OpenCurlyDoubleQuote]sheet\[CloseCurlyDoubleQuote] of an Excel spreadsheet \
is enclosed in its own set of curly brackets. This means there will be an \
extra set of curly brackets around our data. The column headings appear in \
row 3, and the actual data begins in row 4. Below we display rows 3 through \
13 (column headings plus 10 rows of data). The iconized data is included \
below, so no import is needed to work with it, should you wish to do so; just \
ignore the first input, and enter the second.\
\>", "ExerciseNoText",ExpressionUUID->"a7bc463d-c7e7-4424-b363-fb25301fe0c2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Iconize", "[", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<Names_2010Census_Top1000.xlsx\>\"", "]"}], 
   ",", "\"\<1000 surnames\>\""}], "]"}]}], "Input",
 CellLabel->"In[306]:=",
 CellID->989708137,ExpressionUUID->"3fc7eded-2828-4f44-8efd-2812a86ed60c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{
      "Array",TagBox["\"1000 surnames\"", "IconizedName"],GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["List", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Dimensions: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox[
             RowBox[{"{", 
               RowBox[{"1", ",", "1006", ",", "11"}], "}"}], 
             "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["333152", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],Dynamic[
       Typeset`open]},
      "IconizedObject"]],
    {{{"Frequently Occurring Surnames in the 2010 Census: Top 1,000 Surnames \
", "", "", "", "", "", "", "", "", "", ""}, {
      "", "", "", "", "", "", "", "", "", "", ""}, {
      "SURNAME", "RANK", "FREQUENCY (COUNT)", 
       "PROPORTION PER 100,000 POPULATION", "CUMULATIVE PROPORTION", 
       "PERCENT NON-HISPANIC OR LATINO WHITE ALONE", 
       "PERCENT NON-HISPANIC OR LATINO BLACK OR AFRICAN AMERICAN ALONE", 
       "PERCENT NON-HISPANIC OR LATINO ASIAN AND NATIVE HAWAIIAN AND OTHER \
PACIFIC ISLANDER ALONE", 
       "PERCENT NON-HISPANIC OR LATINO AMERICAN INDIAN AND ALASKA NATIVE \
ALONE", "PERCENT NON-HISPANIC OR LATINO TWO OR MORE RACES", 
       "PERCENT HISPANIC OR LATINO ORIGIN"}, {
      "SMITH", 1., 2.442977*^6, 828.19, 828.19, 70.9, 23.11, 0.5, 0.89, 2.19, 
       2.4}, {"JOHNSON", 2., 1.932812*^6, 655.24, 1483.42, 58.97, 34.63, 0.54,
        0.94, 2.56, 2.36}, {
      "WILLIAMS", 3., 1.625252*^6, 550.97, 2034.39, 45.75, 47.68, 0.46, 0.82, 
       2.81, 2.49}, {
      "BROWN", 4., 1.437026*^6, 487.16, 2521.56, 57.95, 35.6, 0.51, 0.87, 
       2.55, 2.52}, {
      "JONES", 5., 1.42547*^6, 483.24, 3004.8, 55.19, 38.48, 0.44, 1., 2.61, 
       2.29}, {"GARCIA", 6., 1.16612*^6, 395.32, 3400.12, 5.38, 0.45, 1.41, 
       0.47, 0.26, 92.03}, {
      "MILLER", 7., 1.161437*^6, 393.74, 3793.86, 84.11, 10.76, 0.54, 0.66, 
       1.77, 2.17}, {
      "DAVIS", 8., 1.116357*^6, 378.45, 4172.31, 62.2, 31.6, 0.49, 0.82, 2.45,
        2.44}, {
      "RODRIGUEZ", 9., 1.094924*^6, 371.19, 4543.5, 4.75, 0.54, 0.57, 0.18, 
       0.18, 93.77}, {
      "MARTINEZ", 10., 1.060159*^6, 359.4, 4902.9, 5.28, 0.49, 0.6, 0.51, 
       0.22, 92.91}, {
      "HERNANDEZ", 11., 1.043281*^6, 353.68, 5256.58, 3.79, 0.36, 0.6, 0.19, 
       0.16, 94.89}, {
      "LOPEZ", 12., 874523., 296.47, 5553.05, 4.86, 0.57, 1.02, 0.38, 0.25, 
       92.92}, {
      "GONZALEZ", 13., 841025., 285.11, 5838.16, 4.03, 0.35, 0.38, 0.14, 0.13,
        94.97}, {
      "WILSON", 14., 801882., 271.84, 6110., 67.36, 25.99, 0.6, 1.06, 2.38, 
       2.61}, {"ANDERSON", 15., 784404., 265.92, 6375.92, 75.17, 18.93, 0.61, 
       0.74, 2.11, 2.44}, {
      "THOMAS", 16., 756142., 256.34, 6632.26, 52.63, 38.75, 2.44, 1.07, 2.58,
        2.54}, {
      "TAYLOR", 17., 751209., 254.67, 6886.93, 65.38, 28.42, 0.56, 0.76, 2.41,
        2.46}, {
      "MOORE", 18., 724374., 245.57, 7132.49, 66.41, 27.74, 0.48, 0.68, 2.34, 
       2.34}, {"JACKSON", 19., 708099., 240.05, 7372.54, 39.89, 53.04, 0.39, 
       1.06, 3.12, 2.5}, {
      "MARTIN", 20., 702625., 238.19, 7610.74, 74.8, 15.76, 0.9, 0.98, 2.02, 
       5.56}, {"LEE", 21., 693023., 234.94, 7845.68, 35.95, 16.33, 42.22, 
       0.97, 2.64, 1.89}, {
      "PEREZ", 22., 681645., 231.08, 8076.76, 4.96, 0.45, 1.17, 0.2, 0.26, 
       92.95}, {
      "THOMPSON", 23., 664644., 225.32, 8302.08, 69.78, 23.57, 0.57, 1.22, 
       2.37, 2.49}, {
      "WHITE", 24., 660491., 223.91, 8525.99, 65.51, 28.17, 0.49, 1.07, 2.38, 
       2.38}, {"HARRIS", 25., 624252., 211.63, 8737.62, 51.4, 42.39, 0.47, 
       0.67, 2.8, 2.26}, {
      "SANCHEZ", 26., 612752., 207.73, 8945.34, 4.98, 0.45, 0.96, 0.37, 0.24, 
       92.99}, {
      "CLARK", 27., 562679., 190.75, 9136.1, 74.65, 19.02, 0.54, 1.01, 2.19, 
       2.58}, {
      "RAMIREZ", 28., 557423., 188.97, 9325.07, 3.89, 0.31, 0.93, 0.2, 0.19, 
       94.48}, {
      "LEWIS", 29., 531781., 180.28, 9505.34, 58.23, 34.84, 0.56, 1.2, 2.58, 
       2.58}, {"ROBINSON", 30., 529821., 179.61, 9684.96, 48.7, 44.93, 0.46, 
       0.53, 2.77, 2.61}, {
      "WALKER", 31., 523129., 177.34, 9862.3, 58.66, 35.05, 0.45, 0.87, 2.55, 
       2.41}, {"YOUNG", 32., 484447., 164.23, 10026.53, 66.26, 24.67, 3.03, 
       0.79, 2.66, 2.58}, {
      "ALLEN", 33., 482607., 163.61, 10190.14, 67.59, 26.17, 0.54, 0.86, 2.38,
        2.47}, {
      "KING", 34., 465422., 157.78, 10347.92, 70.16, 22.76, 1.23, 0.98, 2.31, 
       2.55}, {"WRIGHT", 35., 458980., 155.6, 10503.52, 65.8, 28.23, 0.51, 
       0.69, 2.41, 2.36}, {
      "SCOTT", 36., 439530., 149., 10652.52, 60.21, 32.92, 0.51, 1.18, 2.59, 
       2.58}, {"TORRES", 37., 437813., 148.42, 10800.94, 5.35, 0.57, 1.43, 
       0.2, 0.28, 92.16}, {
      "NGUYEN", 38., 437645., 148.36, 10949.31, 0.95, 0.12, 96.45, 0.03, 1.83,
        0.63}, {
      "HILL", 39., 434827., 147.41, 11096.72, 64.36, 29.12, 0.53, 0.97, 2.51, 
       2.51}, {"FLORES", 40., 433969., 147.12, 11243.84, 4.87, 0.42, 2.08, 
       0.34, 0.36, 91.94}, {
      "GREEN", 41., 430182., 145.83, 11389.67, 56.84, 36.97, 0.44, 0.64, 2.47,
        2.64}, {
      "ADAMS", 42., 427865., 145.05, 11534.72, 74.02, 19.9, 0.56, 0.79, 2.16, 
       2.57}, {"NELSON", 43., 424958., 144.06, 11678.78, 77.66, 15.97, 0.67, 
       1.16, 2., 2.55}, {
      "BAKER", 44., 419586., 142.24, 11821.03, 79.83, 14.44, 0.56, 0.87, 2.02,
        2.28}, {
      "HALL", 45., 407076., 138., 11959.03, 72.65, 21.59, 0.64, 0.65, 2.22, 
       2.25}, {"RIVERA", 46., 391114., 132.59, 12091.62, 5.4, 0.95, 2.04, 
       0.18, 0.37, 91.06}, {
      "CAMPBELL", 47., 386157., 130.91, 12222.53, 73.66, 20.47, 0.53, 0.71, 
       2.13, 2.49}, {
      "MITCHELL", 48., 384486., 130.34, 12352.87, 61.02, 32.5, 0.48, 1.04, 
       2.5, 2.47}, {
      "CARTER", 49., 376966., 127.79, 12480.66, 58.2, 35.59, 0.45, 0.78, 2.65,
        2.34}, {
      "ROBERTS", 50., 376774., 127.73, 12608.39, 77.27, 16.72, 0.61, 0.85, 
       2.15, 2.4}, {
      "GOMEZ", 51., 365655., 123.96, 12732.35, 5.12, 0.75, 1.01, 0.26, 0.26, 
       92.6}, {"PHILLIPS", 52., 360802., 122.31, 12854.67, 76.69, 17.09, 0.58,
        1.03, 2.17, 2.44}, {
      "EVANS", 53., 355593., 120.55, 12975.22, 68.39, 25.72, 0.47, 0.74, 2.3, 
       2.39}, {"TURNER", 54., 348627., 118.19, 13093.4, 64.25, 30.13, 0.42, 
       0.6, 2.38, 2.23}, {
      "DIAZ", 55., 347636., 117.85, 13211.25, 5.19, 0.65, 1.19, 0.16, 0.25, 
       92.56}, {
      "PARKER", 56., 336221., 113.98, 13325.24, 69.17, 24.79, 0.54, 0.88, 
       2.35, 2.26}, {
      "CRUZ", 57., 334201., 113.3, 13438.53, 5.17, 0.8, 5.19, 0.27, 0.7, 
       87.88}, {
      "EDWARDS", 58., 332423., 112.69, 13551.23, 62.13, 31.63, 0.5, 0.77, 
       2.47, 2.5}, {
      "COLLINS", 59., 329770., 111.79, 13663.02, 71.61, 22.43, 0.49, 0.77, 
       2.23, 2.47}, {
      "REYES", 60., 327904., 111.16, 13774.18, 4.41, 0.59, 5.58, 0.24, 0.59, 
       88.58}, {
      "STEWART", 61., 324957., 110.16, 13884.34, 69.17, 24.86, 0.48, 0.77, 
       2.24, 2.49}, {
      "MORRIS", 62., 318884., 108.1, 13992.45, 73.59, 20.08, 0.57, 0.98, 2.24,
        2.55}, {
      "MORALES", 63., 311777., 105.69, 14098.14, 4.63, 0.57, 1.18, 0.17, 0.21,
        93.23}, {
      "MURPHY", 64., 308417., 104.56, 14202.7, 83.11, 11.53, 0.58, 0.68, 1.76,
        2.34}, {
      "COOK", 65., 302589., 102.58, 14305.28, 81.8, 12.55, 0.57, 0.92, 1.98, 
       2.17}, {"ROGERS", 66., 302261., 102.47, 14407.75, 75.4, 18.53, 0.54, 
       0.82, 2.1, 2.62}, {
      "GUTIERREZ", 67., 293218., 99.4, 14507.15, 4.57, 0.24, 1.4, 0.25, 0.2, 
       93.33}, {
      "ORTIZ", 68., 286899., 97.26, 14604.41, 4.96, 0.64, 0.67, 0.37, 0.25, 
       93.11}, {
      "MORGAN", 69., 286280., 97.05, 14701.46, 76.07, 17.27, 0.54, 1.24, 2.1, 
       2.78}, {"COOPER", 70., 280791., 95.19, 14796.65, 67.93, 26.13, 0.5, 
       0.74, 2.31, 2.4}, {
      "PETERSON", 71., 278297., 94.34, 14891., 84.39, 10.09, 0.66, 0.74, 1.72,
        2.4}, {"BAILEY", 72., 277845., 94.19, 14985.19, 72.45, 22., 0.5, 0.62,
        2.16, 2.28}, {
      "REED", 73., 277030., 93.92, 15079.1, 71.29, 22.63, 0.51, 1.05, 2.3, 
       2.22}, {
      "KELLY", 74., 267394., 90.65, 15169.75, 78.09, 16.22, 0.64, 0.54, 1.81, 
       2.69}, {"HOWARD", 75., 264826., 89.78, 15259.53, 64.31, 29.49, 0.5, 
       0.87, 2.46, 2.37}, {
      "RAMOS", 76., 263464., 89.32, 15348.84, 6.49, 0.98, 4.89, 0.19, 0.65, 
       86.79}, {
      "KIM", 77., 262352., 88.94, 15437.78, 2.52, 0.39, 94.47, 0.02, 1.96, 
       0.65}, {"COX", 78., 261231., 88.56, 15526.34, 82.62, 12.07, 0.5, 0.67, 
       1.82, 2.33}, {
      "WARD", 79., 260464., 88.3, 15614.64, 75.58, 18.5, 0.49, 0.91, 2.08, 
       2.44}, {"RICHARDSON", 80., 259798., 88.07, 15702.72, 59.7, 33.63, 0.48,
        1.1, 2.44, 2.65}, {
      "WATSON", 81., 252579., 85.63, 15788.34, 66.03, 27.9, 0.53, 0.82, 2.3, 
       2.41}, {"BROOKS", 82., 251663., 85.32, 15873.66, 60.22, 33.47, 0.48, 
       0.79, 2.56, 2.48}, {
      "CHAVEZ", 83., 250898., 85.06, 15958.71, 5.02, 0.21, 0.65, 0.94, 0.23, 
       92.96}, {
      "WOOD", 84., 250715., 84.99, 16043.71, 88.72, 5.57, 0.66, 0.84, 1.79, 
       2.42}, {"JAMES", 85., 249379., 84.54, 16128.25, 51.58, 38.86, 1.27, 
       2.58, 2.64, 3.08}, {
      "BENNETT", 86., 247599., 83.94, 16212.19, 76.56, 17.53, 0.53, 0.88, 
       1.99, 2.5}, {
      "GRAY", 87., 246116., 83.44, 16295.62, 68.68, 25.13, 0.54, 0.91, 2.33, 
       2.41}, {"MENDOZA", 88., 242771., 82.3, 16377.92, 4.11, 0.35, 4.91, 
       0.24, 0.42, 89.97}, {
      "RUIZ", 89., 238234., 80.76, 16458.68, 5.17, 0.44, 1.03, 0.22, 0.24, 
       92.89}, {
      "HUGHES", 90., 236271., 80.1, 16538.78, 78.39, 16.13, 0.5, 0.53, 1.97, 
       2.47}, {"PRICE", 91., 235251., 79.75, 16618.53, 73.93, 20.51, 0.51, 
       0.66, 2.14, 2.24}, {
      "ALVAREZ", 92., 233983., 79.32, 16697.86, 5.18, 0.6, 1.16, 0.38, 0.23, 
       92.45}, {
      "CASTILLO", 93., 230420., 78.11, 16775.97, 4.92, 0.72, 3.04, 0.59, 0.46,
        90.26}, {
      "SANDERS", 94., 230374., 78.1, 16854.07, 60.78, 32.97, 0.41, 0.84, 2.43,
        2.57}, {
      "PATEL", 95., 229973., 77.96, 16932.03, 2.1, 0.38, 94.78, 0.65, 1.65, 
       0.44}, {"MYERS", 96., 229895., 77.94, 17009.97, 84.5, 10.54, 0.5, 0.55,
        1.8, 2.1}, {
      "LONG", 97., 229374., 77.76, 17087.73, 79.88, 12.1, 2.48, 1.32, 1.97, 
       2.24}, {
      "ROSS", 98., 229368., 77.76, 17165.48, 68.96, 24.46, 0.61, 0.9, 2.32, 
       2.75}, {"FOSTER", 99., 227764., 77.21, 17242.7, 69.65, 23.94, 0.55, 
       0.88, 2.33, 2.65}, {
      "JIMENEZ", 100., 227118., 76.99, 17319.69, 3.84, 0.29, 1.49, 0.2, 0.21, 
       93.97}, {
      "POWELL", 101., 224874., 76.23, 17395.93, 67.2, 27.12, 0.46, 0.62, 2.29,
        2.31}, {
      "JENKINS", 102., 222653., 75.48, 17471.41, 57.76, 36.78, 0.39, 0.57, 
       2.42, 2.07}, {
      "PERRY", 103., 221741., 75.17, 17546.58, 68.32, 25.2, 0.57, 0.81, 2.43, 
       2.67}, {"RUSSELL", 104., 221558., 75.11, 17621.69, 77.05, 16.69, 0.57, 
       1.05, 2.18, 2.46}, {
      "SULLIVAN", 105., 220990., 74.92, 17696.61, 87.73, 7.13, 0.6, 0.57, 
       1.59, 2.39}, {
      "BELL", 106., 220599., 74.78, 17771.39, 61.11, 32.35, 0.55, 1.01, 2.51, 
       2.46}, {"COLEMAN", 107., 219070., 74.27, 17845.66, 49.43, 44.6, 0.4, 
       0.53, 2.79, 2.25}, {
      "BUTLER", 108., 218847., 74.19, 17919.85, 62.36, 31.54, 0.45, 0.84, 
       2.45, 2.35}, {
      "HENDERSON", 109., 218393., 74.04, 17993.88, 59.63, 33.98, 0.45, 0.86, 
       2.56, 2.51}, {
      "BARNES", 110., 218241., 73.99, 18067.87, 64.81, 29.28, 0.48, 0.75, 
       2.35, 2.33}, {
      "GONZALES", 111., 214758., 72.8, 18140.67, 9.83, 0.99, 3.8, 0.76, 0.56, 
       84.06}, {
      "FISHER", 112., 214703., 72.79, 18213.46, 82.58, 11.79, 0.55, 0.76, 
       1.89, 2.43}, {
      "VASQUEZ", 113., 212781., 72.13, 18285.59, 5.06, 0.51, 0.73, 0.29, 0.24,
        93.17}, {
      "SIMMONS", 114., 210182., 71.25, 18356.85, 57.91, 36.15, 0.47, 0.67, 
       2.52, 2.29}, {
      "ROMERO", 115., 208614., 70.72, 18427.57, 8.65, 0.5, 1.3, 0.69, 0.37, 
       88.5}, {"JORDAN", 116., 208403., 70.65, 18498.22, 61.44, 30.73, 0.55, 
       0.72, 2.45, 4.11}, {
      "PATTERSON", 117., 205423., 69.64, 18567.86, 67.27, 26.8, 0.47, 0.68, 
       2.35, 2.43}, {
      "ALEXANDER", 118., 204621., 69.37, 18637.23, 58.19, 34.04, 1.24, 0.7, 
       2.66, 3.17}, {
      "HAMILTON", 119., 201746., 68.39, 18705.62, 70.21, 23.71, 0.54, 0.8, 
       2.29, 2.45}, {
      "GRAHAM", 120., 201159., 68.19, 18773.81, 70.02, 23.99, 0.51, 0.8, 2.13,
        2.55}, {
      "REYNOLDS", 121., 200247., 67.89, 18841.7, 81.08, 13.21, 0.52, 0.71, 
       2.02, 2.45}, {
      "GRIFFIN", 122., 198406., 67.26, 18908.96, 63.77, 30.81, 0.44, 0.47, 
       2.28, 2.21}, {
      "WALLACE", 123., 197276., 66.88, 18975.84, 69.24, 24.7, 0.51, 0.77, 
       2.31, 2.47}, {
      "MORENO", 124., 196925., 66.76, 19042.6, 6.09, 0.43, 0.67, 0.37, 0.22, 
       92.23}, {
      "WEST", 125., 195818., 66.38, 19108.98, 75.48, 18.48, 0.49, 0.83, 2.27, 
       2.45}, {"COLE", 126., 195289., 66.2, 19175.18, 75.33, 18.89, 0.55, 
       0.72, 2.1, 2.41}, {
      "HAYES", 127., 194246., 65.85, 19241.03, 69.38, 24.69, 0.49, 0.81, 2.34,
        2.29}, {
      "BRYANT", 128., 192773., 65.35, 19306.39, 58.46, 35.58, 0.39, 0.89, 
       2.47, 2.21}, {
      "HERRERA", 129., 192711., 65.33, 19371.72, 4.92, 0.36, 0.96, 0.51, 0.22,
        93.03}, {
      "GIBSON", 130., 190667., 64.64, 19436.35, 72.14, 21.78, 0.46, 0.97, 
       2.34, 2.31}, {
      "ELLIS", 131., 188968., 64.06, 19500.42, 70.36, 23.47, 0.54, 0.66, 2.24,
        2.73}, {
      "TRAN", 132., 188498., 63.9, 19564.32, 1.35, 0.1, 96., 0.03, 1.7, 
       0.81}, {"MEDINA", 133., 188497., 63.9, 19628.22, 5.69, 0.6, 1.92, 0.3, 
       0.33, 91.16}, {
      "AGUILAR", 134., 186512., 63.23, 19691.45, 4.03, 0.26, 1.64, 0.52, 0.23,
        93.32}, {
      "STEVENS", 135., 185674., 62.94, 19754.39, 81.44, 11.82, 0.64, 1.33, 
       2.04, 2.74}, {
      "MURRAY", 136., 184910., 62.69, 19817.08, 74.92, 19.29, 0.57, 0.6, 2.02,
        2.6}, {"FORD", 137., 184832., 62.66, 19879.74, 62.05, 32., 0.45, 0.61,
        2.52, 2.37}, {
      "CASTRO", 138., 184134., 62.42, 19942.16, 7.29, 0.66, 3.74, 0.24, 0.64, 
       87.42}, {
      "MARSHALL", 139., 183922., 62.35, 20004.51, 66.03, 27.51, 0.58, 0.96, 
       2.34, 2.58}, {
      "OWENS", 140., 182719., 61.94, 20066.45, 65.85, 28.41, 0.36, 0.75, 2.47,
        2.17}, {
      "HARRISON", 141., 181091., 61.39, 20127.85, 68.66, 24.45, 0.52, 1.39, 
       2.27, 2.7}, {
      "FERNANDEZ", 142., 180842., 61.31, 20189.15, 8.77, 1.15, 5.38, 0.18, 
       0.93, 83.58}, {
      "MCDONALD", 143., 180497., 61.19, 20250.34, 76.65, 17.28, 0.55, 0.78, 
       2.01, 2.73}, {
      "WOODS", 144., 177425., 60.15, 20310.49, 58.3, 35.3, 0.42, 0.88, 2.74, 
       2.35}, {"WASHINGTON", 145., 177386., 60.14, 20370.63, 5.17, 87.53, 0.3,
        0.68, 3.78, 2.54}, {
      "KENNEDY", 146., 176865., 59.96, 20430.58, 80.82, 13.63, 0.62, 0.61, 
       1.87, 2.45}, {
      "WELLS", 147., 176230., 59.74, 20490.33, 74., 20., 0.49, 0.87, 2.22, 
       2.41}, {"VARGAS", 148., 173835., 58.93, 20549.26, 5.41, 0.42, 0.85, 
       0.18, 0.22, 92.92}, {
      "HENRY", 149., 170964., 57.96, 20607.22, 61.43, 30.68, 0.84, 1.87, 2.34,
        2.84}, {
      "CHEN", 150., 169580., 57.49, 20664.71, 1.4, 0.3, 96.12, 0.02, 1.64, 
       0.52}, {"FREEMAN", 151., 169149., 57.34, 20722.05, 65.5, 28.34, 0.52, 
       0.95, 2.38, 2.3}, {
      "WEBB", 152., 168878., 57.25, 20779.3, 75.53, 19.08, 0.46, 0.66, 1.99, 
       2.29}, {"TUCKER", 153., 167446., 56.77, 20836.06, 70.01, 24.17, 0.45, 
       0.78, 2.25, 2.35}, {
      "GUZMAN", 154., 167044., 56.63, 20892.69, 4.11, 0.42, 1.29, 0.15, 0.27, 
       93.77}, {
      "BURNS", 155., 165925., 56.25, 20948.94, 80.26, 14.06, 0.59, 0.78, 1.83,
        2.48}, {
      "CRAWFORD", 156., 164457., 55.75, 21004.69, 68.56, 25.65, 0.49, 0.75, 
       2.3, 2.24}, {
      "OLSON", 157., 164035., 55.61, 21060.3, 94.76, 0.4, 0.66, 0.72, 1.43, 
       2.03}, {"SIMPSON", 158., 163181., 55.32, 21115.62, 70.78, 23.09, 0.53, 
       0.78, 2.3, 2.53}, {
      "PORTER", 159., 163054., 55.28, 21170.9, 68.57, 25.4, 0.55, 0.72, 2.31, 
       2.45}, {"HUNTER", 160., 162440., 55.07, 21225.97, 60.78, 32.69, 0.48, 
       1.02, 2.63, 2.41}, {
      "GORDON", 161., 161833., 54.86, 21280.83, 64.25, 29.15, 0.62, 0.68, 
       2.26, 3.04}, {
      "MENDEZ", 162., 161717., 54.82, 21335.65, 4.48, 0.78, 0.48, 0.24, 0.18, 
       93.83}, {
      "SILVA", 163., 161633., 54.79, 21390.45, 32.61, 2.03, 2.01, 0.39, 1.62, 
       61.34}, {
      "SHAW", 164., 160400., 54.38, 21444.83, 72.07, 21.19, 1.48, 0.75, 2.15, 
       2.36}, {"SNYDER", 165., 160262., 54.33, 21499.16, 94.07, 1.46, 0.59, 
       0.52, 1.45, 1.92}, {
      "MASON", 166., 160213., 54.31, 21553.47, 68.82, 25.1, 0.53, 0.76, 2.38, 
       2.41}, {
      "DIXON", 167., 159480., 54.06, 21607.53, 54.25, 39.26, 0.43, 0.96, 2.61,
        2.49}, {
      "MUNOZ", 168., 158483., 53.73, 21661.26, 4.89, 0.3, 0.91, 0.21, 0.21, 
       93.48}, {
      "HUNT", 169., 158421., 53.71, 21714.97, 73.57, 16.93, 0.61, 4.23, 2.35, 
       2.31}, {"HICKS", 170., 158320., 53.67, 21768.64, 67.37, 26.88, 0.42, 
       0.98, 2.23, 2.13}, {
      "HOLMES", 171., 156780., 53.15, 21821.79, 56.79, 37.28, 0.42, 0.76, 
       2.37, 2.38}, {
      "PALMER", 172., 156601., 53.09, 21874.88, 75.08, 18.57, 0.55, 0.81, 
       2.11, 2.87}, {
      "WAGNER", 173., 155795., 52.82, 21927.69, 92.47, 2.6, 0.58, 0.54, 1.4, 
       2.41}, {"BLACK", 174., 154738., 52.46, 21980.15, 74.63, 19., 0.53, 
       1.44, 2.08, 2.33}, {
      "ROBERTSON", 175., 153666., 52.09, 22032.24, 73.42, 20.61, 0.52, 0.89, 
       2.11, 2.46}, {
      "BOYD", 176., 153469., 52.03, 22084.27, 63.18, 30.77, 0.51, 1.02, 2.36, 
       2.16}, {"ROSE", 177., 153397., 52., 22136.27, 82.08, 11.61, 0.72, 0.64,
        1.99, 2.96}, {
      "STONE", 178., 153329., 51.98, 22188.25, 85.95, 8.13, 0.65, 0.95, 1.93, 
       2.39}, {"SALAZAR", 179., 152703., 51.77, 22240.02, 5.62, 0.27, 1.69, 
       0.46, 0.3, 91.65}, {
      "FOX", 180., 152334., 51.64, 22291.66, 88.08, 6.06, 0.56, 1.03, 1.84, 
       2.42}, {"WARREN", 181., 152147., 51.58, 22343.24, 70.08, 23.94, 0.55, 
       0.84, 2.26, 2.33}, {
      "MILLS", 182., 151942., 51.51, 22394.75, 77.5, 16.77, 0.51, 0.82, 2.06, 
       2.33}, {"MEYER", 183., 150895., 51.15, 22445.9, 94.84, 0.52, 0.71, 
       0.29, 1.37, 2.28}, {
      "RICE", 184., 149500., 50.68, 22496.59, 77.63, 16.74, 0.57, 0.74, 1.99, 
       2.33}, {"SCHMIDT", 185., 147034., 49.85, 22546.43, 95.15, 0.37, 0.61, 
       0.34, 1.19, 2.34}, {
      "GARZA", 186., 147005., 49.84, 22596.27, 6.66, 0.24, 0.17, 0.28, 0.15, 
       92.49}, {
      "DANIELS", 187., 146570., 49.69, 22645.96, 54.67, 38.54, 0.51, 0.91, 
       2.68, 2.7}, {
      "FERGUSON", 188., 146426., 49.64, 22695.59, 74.83, 19.19, 0.6, 0.62, 
       2.23, 2.53}, {
      "NICHOLS", 189., 145584., 49.35, 22744.95, 82.42, 11.88, 0.52, 0.76, 
       1.99, 2.43}, {
      "STEPHENS", 190., 144646., 49.04, 22793.98, 73.9, 20.31, 0.46, 0.67, 
       2.12, 2.54}, {
      "SOTO", 191., 144451., 48.97, 22842.95, 5.15, 0.48, 0.44, 0.26, 0.22, 
       93.45}, {
      "WEAVER", 192., 143837., 48.76, 22891.72, 84.41, 9.99, 0.52, 1.09, 1.87,
        2.12}, {
      "RYAN", 193., 143452., 48.63, 22940.35, 91.65, 3.02, 0.89, 0.43, 1.46, 
       2.55}, {"GARDNER", 194., 142894., 48.44, 22988.79, 75.01, 19.4, 0.56, 
       0.7, 2.04, 2.29}, {
      "PAYNE", 195., 142601., 48.34, 23037.13, 71.55, 22.63, 0.45, 0.58, 2.37,
        2.42}, {
      "GRANT", 196., 142277., 48.23, 23085.37, 55.36, 37.91, 0.52, 1.08, 2.35,
        2.79}, {
      "DUNN", 197., 141427., 47.94, 23133.31, 80.08, 14.39, 0.75, 0.59, 1.94, 
       2.25}, {"KELLEY", 198., 140693., 47.7, 23181.01, 83.78, 10.8, 0.55, 
       0.66, 2.03, 2.18}, {
      "SPENCER", 199., 139951., 47.44, 23228.45, 69.41, 23.22, 0.76, 1.47, 
       2.48, 2.67}, {
      "HAWKINS", 200., 139751., 47.38, 23275.83, 61.08, 32.75, 0.48, 0.69, 
       2.5, 2.5}, {
      "ARNOLD", 201., 138893., 47.09, 23322.91, 81.27, 13.34, 0.57, 0.55, 
       1.87, 2.41}, {
      "PIERCE", 202., 138629., 47., 23369.91, 80.98, 12.86, 0.53, 1.06, 2.1, 
       2.47}, {"VAZQUEZ", 203., 138322., 46.89, 23416.8, 3.53, 0.35, 0.18, 
       0.06, 0.12, 95.75}, {
      "HANSEN", 204., 137977., 46.78, 23463.58, 94.22, 0.53, 0.74, 0.49, 1.47,
        2.54}, {
      "PETERS", 205., 137513., 46.62, 23510.19, 82.86, 10.41, 0.98, 1.33, 
       1.86, 2.55}, {
      "SANTOS", 206., 137232., 46.52, 23556.72, 20.06, 2.31, 13.32, 0.27, 
       1.85, 62.2}, {
      "HART", 207., 137184., 46.51, 23603.22, 80.54, 13.64, 0.56, 0.73, 2.01, 
       2.52}, {"BRADLEY", 208., 136720., 46.35, 23649.57, 69.12, 25.09, 0.44, 
       0.82, 2.19, 2.34}, {
      "KNIGHT", 209., 136713., 46.35, 23695.92, 72.31, 21.61, 0.52, 0.9, 2.17,
        2.5}, {"ELLIOTT", 210., 135765., 46.03, 23741.94, 81.62, 12.96, 0.54, 
       0.66, 2., 2.21}, {
      "CUNNINGHAM", 211., 135718., 46.01, 23787.95, 73.16, 21.18, 0.53, 0.48, 
       2.07, 2.58}, {
      "DUNCAN", 212., 135187., 45.83, 23833.78, 76.39, 17.33, 0.52, 0.99, 
       2.21, 2.55}, {
      "ARMSTRONG", 213., 135044., 45.78, 23879.56, 72.39, 21.01, 0.58, 0.93, 
       2.31, 2.79}, {
      "HUDSON", 214., 134963., 45.75, 23925.32, 66.88, 27.42, 0.46, 0.84, 2.2,
        2.2}, {"CARROLL", 215., 134317., 45.53, 23970.85, 82.95, 11.48, 0.61, 
       0.67, 1.92, 2.36}, {
      "LANE", 216., 134227., 45.5, 24016.35, 77.14, 16.88, 0.61, 0.92, 2.12, 
       2.33}, {"RILEY", 217., 133872., 45.38, 24061.74, 72.79, 21.27, 0.51, 
       0.87, 2.08, 2.48}, {
      "ANDREWS", 218., 133799., 45.36, 24107.1, 71.78, 21.58, 0.78, 1.09, 2.2,
        2.57}, {
      "ALVARADO", 219., 133501., 45.26, 24152.35, 4.29, 0.33, 0.53, 0.23, 0.2,
        94.42}, {
      "RAY", 220., 133171., 45.15, 24197.5, 74.97, 17.54, 1.94, 0.93, 2.05, 
       2.56}, {"DELGADO", 221., 132985., 45.08, 24242.58, 5.57, 0.72, 0.8, 
       0.19, 0.25, 92.47}, {
      "BERRY", 222., 132812., 45.02, 24287.61, 70.66, 23.11, 0.56, 0.8, 2.34, 
       2.53}, {"PERKINS", 223., 131440., 44.56, 24332.17, 69.45, 24.6, 0.53, 
       0.73, 2.33, 2.37}, {
      "HOFFMAN", 224., 131401., 44.55, 24376.71, 94.08, 1.26, 0.63, 0.56, 
       1.34, 2.12}, {
      "JOHNSTON", 225., 131373., 44.54, 24421.25, 91.62, 2.41, 0.68, 0.83, 
       1.84, 2.62}, {
      "MATTHEWS", 226., 131303., 44.51, 24465.76, 63.37, 30.67, 0.62, 0.58, 
       2.36, 2.39}, {
      "PENA", 227., 130776., 44.33, 24510.1, 5.34, 0.52, 1.09, 0.31, 0.24, 
       92.5}, {"RICHARDS", 228., 130529., 44.25, 24554.35, 78.67, 14.86, 0.66,
        1.04, 1.96, 2.81}, {
      "CONTRERAS", 229., 130164., 44.13, 24598.47, 4.19, 0.21, 0.55, 0.25, 
       0.16, 94.64}, {
      "WILLIS", 230., 130152., 44.12, 24642.59, 62.22, 31.07, 0.51, 1.33, 
       2.55, 2.31}, {
      "CARPENTER", 231., 129898., 44.04, 24686.63, 86.21, 8.49, 0.57, 0.68, 
       1.87, 2.18}, {
      "LAWRENCE", 232., 129699., 43.97, 24730.6, 68.87, 24.65, 0.74, 0.93, 
       2.3, 2.5}, {
      "SANDOVAL", 233., 128948., 43.71, 24774.31, 5.29, 0.21, 0.55, 1.77, 
       0.25, 91.93}, {
      "GUERRERO", 234., 128677., 43.62, 24817.94, 4.55, 0.33, 2.2, 0.22, 0.43,
        92.27}, {
      "GEORGE", 235., 128625., 43.6, 24861.54, 66.47, 18.46, 7.62, 2.24, 2.04,
        3.16}, {
      "CHAPMAN", 236., 127939., 43.37, 24904.91, 79.51, 14.62, 0.57, 0.81, 
       2.03, 2.47}, {
      "RIOS", 237., 127794., 43.32, 24948.24, 4.99, 0.44, 0.43, 0.32, 0.22, 
       93.61}, {
      "ESTRADA", 238., 127470., 43.21, 24991.45, 4.58, 0.43, 1.66, 0.2, 0.28, 
       92.86}, {
      "ORTEGA", 239., 127256., 43.14, 25034.59, 4.77, 0.29, 1.15, 0.43, 0.25, 
       93.11}, {
      "WATKINS", 240., 127083., 43.08, 25077.67, 62.03, 32.27, 0.42, 0.64, 
       2.56, 2.09}, {
      "GREENE", 241., 126101., 42.75, 25120.42, 67.7, 26.54, 0.48, 0.73, 2.34,
        2.21}, {
      "NUNEZ", 242., 125350., 42.49, 25162.92, 5.28, 0.67, 0.83, 0.26, 0.23, 
       92.72}, {
      "WHEELER", 243., 125058., 42.4, 25205.31, 80.96, 13.29, 0.5, 0.93, 1.97,
        2.35}, {
      "VALDEZ", 244., 124995., 42.37, 25247.69, 6.29, 0.48, 3.35, 0.65, 0.56, 
       88.66}, {
      "HARPER", 245., 124461., 42.19, 25289.88, 67.9, 26.22, 0.49, 0.72, 2.36,
        2.31}, {
      "BURKE", 246., 122877., 41.66, 25331.54, 85.93, 8.76, 0.68, 0.54, 1.68, 
       2.41}, {"LARSON", 247., 122587., 41.56, 25373.09, 94.79, 0.49, 0.74, 
       0.62, 1.41, 1.95}, {
      "SANTIAGO", 248., 122212., 41.43, 25414.52, 5.41, 1.31, 4.5, 0.14, 0.58,
        88.06}, {
      "MALDONADO", 249., 121526., 41.2, 25455.72, 4.97, 0.5, 0.4, 0.19, 0.23, 
       93.71}, {
      "MORRISON", 250., 121130., 41.06, 25496.79, 79.11, 14.82, 0.61, 0.98, 
       1.99, 2.49}, {
      "FRANKLIN", 251., 120621., 40.89, 25537.68, 54.38, 38.76, 0.54, 0.83, 
       2.78, 2.7}, {
      "CARLSON", 252., 120552., 40.87, 25578.55, 94.83, 0.46, 0.77, 0.49, 
       1.38, 2.07}, {
      "AUSTIN", 253., 119706., 40.58, 25619.13, 67.47, 26.01, 0.61, 0.8, 2.34,
        2.78}, {
      "DOMINGUEZ", 254., 119304., 40.44, 25659.57, 5.04, 0.38, 1.03, 0.25, 
       0.21, 93.09}, {
      "CARR", 255., 119076., 40.37, 25699.94, 73.61, 20.82, 0.49, 0.59, 2.08, 
       2.41}, {"LAWSON", 256., 119053., 40.36, 25740.3, 73.84, 20.74, 0.43, 
       0.65, 2.15, 2.2}, {
      "JACOBS", 257., 118614., 40.21, 25780.51, 74.28, 16.71, 0.59, 3.75, 
       2.16, 2.52}, {
      "OBRIEN", 258., 118557., 40.19, 25820.7, 93.85, 1.29, 0.76, 0.37, 1.42, 
       2.32}, {
      "LYNCH", 259., 117708., 39.9, 25860.6, 82.3, 11.74, 0.59, 1.07, 1.78, 
       2.52}, {"SINGH", 260., 116749., 39.58, 25900.18, 4.29, 4.48, 82.77, 
       1.15, 4.81, 2.5}, {
      "VEGA", 261., 116673., 39.55, 25939.74, 5.53, 0.56, 0.73, 0.22, 0.29, 
       92.68}, {
      "BISHOP", 262., 116618., 39.53, 25979.27, 84.44, 10.14, 0.61, 0.57, 
       1.86, 2.37}, {
      "MONTGOMERY", 263., 115953., 39.31, 26018.58, 67.86, 26.23, 0.59, 0.61, 
       2.37, 2.35}, {
      "OLIVER", 264., 115900., 39.29, 26057.87, 64.19, 27.45, 0.68, 0.74, 
       2.43, 4.52}, {
      "JENSEN", 265., 115679., 39.22, 26097.09, 93.97, 0.44, 0.73, 0.82, 1.4, 
       2.64}, {"HARVEY", 266., 115662., 39.21, 26136.3, 68., 25., 0.52, 1.71, 
       2.25, 2.52}, {
      "WILLIAMSON", 267., 114959., 38.97, 26175.27, 77.17, 17.41, 0.5, 0.7, 
       1.94, 2.27}, {
      "GILBERT", 268., 114940., 38.97, 26214.23, 77.8, 15.92, 0.57, 0.69, 
       2.04, 2.98}, {
      "DEAN", 269., 114030., 38.66, 26252.89, 76.61, 16.82, 1.06, 0.68, 2.2, 
       2.63}, {"SIMS", 270., 113374., 38.43, 26291.33, 54.29, 39.89, 0.41, 
       0.55, 2.62, 2.24}, {
      "ESPINOZA", 271., 112154., 38.02, 26329.35, 4.03, 0.23, 0.38, 0.27, 
       0.17, 94.91}, {
      "HOWELL", 272., 112041., 37.98, 26367.33, 79.48, 15.08, 0.46, 0.72, 1.8,
        2.46}, {
      "LI", 273., 111786., 37.9, 26405.23, 1.49, 0.19, 96.78, 0.02, 0.89, 
       0.63}, {"WONG", 274., 111371., 37.76, 26442.98, 3.48, 0.79, 86.49, 
       0.04, 5.2, 4.}, {
      "REID", 275., 111360., 37.75, 26480.73, 59.83, 34.1, 0.61, 0.56, 2.28, 
       2.62}, {"HANSON", 276., 111144., 37.68, 26518.41, 92.11, 2.85, 0.7, 
       0.67, 1.55, 2.11}, {
      "LE", 277., 110967., 37.62, 26556.03, 1.49, 0.23, 95.59, 0.03, 1.92, 
       0.75}, {"MCCOY", 278., 110744., 37.54, 26593.57, 66.88, 26.71, 0.46, 
       0.89, 2.43, 2.64}, {
      "GARRETT", 279., 110697., 37.53, 26631.1, 69.96, 24.45, 0.44, 0.6, 2.34,
        2.2}, {"BURTON", 280., 110529., 37.47, 26668.57, 67.32, 27.06, 0.53, 
       0.51, 2.25, 2.34}, {
      "FULLER", 281., 110116., 37.33, 26705.9, 73.22, 21.06, 0.6, 0.63, 2.16, 
       2.33}, {"WANG", 282., 109883., 37.25, 26743.15, 2.59, 0.29, 95.24, 
       0.02, 1.5, 0.35}, {
      "WEBER", 283., 109433., 37.1, 26780.25, 94.29, 1.29, 0.63, 0.36, 1.25, 
       2.18}, {"WELCH", 284., 108987., 36.95, 26817.2, 83.47, 10.44, 0.54, 
       1.11, 1.9, 2.55}, {
      "ROJAS", 285., 108421., 36.76, 26853.95, 4.12, 0.37, 0.76, 0.12, 0.16, 
       94.46}, {
      "LUCAS", 286., 107690., 36.51, 26890.46, 69.1, 18.51, 1.63, 0.52, 2.19, 
       8.05}, {"MARQUEZ", 287., 107533., 36.45, 26926.91, 5.1, 0.54, 2.83, 
       0.37, 0.46, 90.7}, {
      "FIELDS", 288., 107522., 36.45, 26963.37, 57.66, 35.78, 0.39, 1.24, 
       2.66, 2.28}, {
      "PARK", 289., 106696., 36.17, 26999.54, 23.34, 0.79, 72.98, 0.16, 1.74, 
       1.}, {"YANG", 290., 106033., 35.95, 27035.48, 1.03, 0.2, 96.81, 0.02, 
       1.5, 0.45}, {
      "LITTLE", 291., 105936., 35.91, 27071.4, 70.11, 24.26, 0.44, 1.26, 1.93,
        2.01}, {
      "BANKS", 292., 105833., 35.88, 27107.27, 39.27, 54.51, 0.36, 0.43, 2.98,
        2.45}, {
      "PADILLA", 293., 105365., 35.72, 27142.99, 6.15, 0.4, 2.1, 0.79, 0.41, 
       90.16}, {
      "DAY", 294., 105091., 35.63, 27178.62, 83.08, 10.44, 1.02, 1.08, 1.97, 
       2.4}, {"WALSH", 295., 105079., 35.62, 27214.24, 94.48, 1.11, 0.65, 
       0.23, 1.35, 2.2}, {
      "BOWMAN", 296., 105007., 35.6, 27249.84, 80.82, 13.62, 0.48, 0.8, 2.05, 
       2.23}, {"SCHULTZ", 297., 104888., 35.56, 27285.4, 94.81, 0.7, 0.59, 
       0.41, 1.28, 2.22}, {
      "LUNA", 298., 104518., 35.43, 27320.83, 8.15, 0.4, 1.84, 0.41, 0.41, 
       88.78}, {
      "FOWLER", 299., 104515., 35.43, 27356.26, 81.41, 12.89, 0.48, 0.96, 2.1,
        2.16}, {
      "MEJIA", 300., 104057., 35.28, 27391.54, 3.37, 0.45, 1.33, 0.14, 0.2, 
       94.51}, {
      "DAVIDSON", 301., 103930., 35.23, 27426.77, 84.38, 10.08, 0.65, 0.65, 
       1.88, 2.35}, {
      "ACOSTA", 302., 103418., 35.06, 27461.83, 6.96, 0.62, 2.26, 0.26, 0.43, 
       89.48}, {
      "BREWER", 303., 103318., 35.03, 27496.86, 81.3, 12.64, 0.42, 1.35, 2.09,
        2.19}, {
      "MAY", 304., 103306., 35.02, 27531.88, 83.55, 9.57, 1.22, 0.73, 1.89, 
       3.04}, {"HOLLAND", 305., 102538., 34.76, 27566.64, 76.77, 17.67, 0.46, 
       0.57, 2.16, 2.37}, {
      "JUAREZ", 306., 101949., 34.56, 27601.2, 3.42, 0.22, 0.39, 0.16, 0.15, 
       95.66}, {
      "NEWMAN", 307., 101931., 34.56, 27635.75, 83.03, 11.08, 0.61, 0.69, 
       1.99, 2.6}, {
      "PEARSON", 308., 101836., 34.52, 27670.28, 72.14, 22.51, 0.56, 0.41, 
       2.14, 2.24}, {
      "CURTIS", 309., 101801., 34.51, 27704.79, 77.9, 15.84, 0.53, 1.03, 2.13,
        2.57}, {
      "CORTEZ", 310., 101694., 34.47, 27739.26, 6., 0.7, 2.92, 0.29, 0.44, 
       89.65}, {
      "DOUGLAS", 311., 101458., 34.39, 27773.66, 58.62, 34.67, 0.52, 0.7, 
       2.69, 2.8}, {
      "SCHNEIDER", 312., 101290., 34.34, 27808., 95.35, 0.43, 0.59, 0.27, 1.2,
        2.16}, {
      "JOSEPH", 313., 100959., 34.23, 27842.22, 29.59, 54.19, 9.76, 0.99, 
       2.49, 2.98}, {
      "BARRETT", 314., 100104., 33.94, 27876.16, 80.7, 13.4, 0.67, 0.62, 1.96,
        2.65}, {
      "NAVARRO", 315., 99807., 33.84, 27909.99, 6.66, 0.38, 4.04, 0.23, 0.55, 
       88.14}, {
      "FIGUEROA", 316., 98468., 33.38, 27943.38, 4.93, 0.84, 1., 0.15, 0.26, 
       92.82}, {
      "KELLER", 317., 98268., 33.31, 27976.69, 91.4, 3.86, 0.57, 0.46, 1.45, 
       2.26}, {"AVILA", 318., 97314., 32.99, 28009.68, 7.02, 0.43, 1.11, 0.23,
        0.26, 90.96}, {
      "WADE", 319., 97040., 32.9, 28042.58, 64.94, 29.08, 0.47, 0.74, 2.44, 
       2.34}, {"MOLINA", 320., 96979., 32.88, 28075.45, 5.82, 0.51, 2.28, 
       0.64, 0.42, 90.32}, {
      "STANLEY", 321., 96867., 32.84, 28108.29, 78.79, 15.1, 0.74, 1.16, 1.95,
        2.27}, {
      "HOPKINS", 322., 96810., 32.82, 28141.11, 73.56, 20.66, 0.48, 0.92, 
       2.25, 2.14}, {
      "CAMPOS", 323., 96111., 32.58, 28173.69, 7.11, 0.39, 1.38, 0.21, 0.39, 
       90.52}, {
      "BARNETT", 324., 95681., 32.44, 28206.13, 76.44, 17.47, 0.43, 0.9, 2.2, 
       2.56}, {"BATES", 325., 95622., 32.42, 28238.55, 75.35, 18.9, 0.55, 
       0.76, 2.03, 2.41}, {
      "CHAMBERS", 326., 94988., 32.2, 28270.75, 65.7, 28.5, 0.45, 0.58, 2.29, 
       2.47}, {"CALDWELL", 327., 93944., 31.85, 28302.6, 68.05, 26.18, 0.42, 
       0.74, 2.32, 2.29}, {
      "BECK", 328., 93786., 31.79, 28334.39, 90.27, 4.53, 0.74, 0.63, 1.66, 
       2.17}, {"LAMBERT", 329., 93678., 31.76, 28366.15, 83.66, 9.88, 0.59, 
       1.3, 1.77, 2.79}, {
      "MIRANDA", 330., 93628., 31.74, 28397.89, 12.32, 1.34, 4.21, 0.42, 0.75,
        80.97}, {
      "BYRD", 331., 92904., 31.5, 28429.38, 59.01, 34.59, 0.36, 1.3, 2.64, 
       2.11}, {"CRAIG", 332., 92507., 31.36, 28460.74, 79.03, 15.15, 0.61, 
       0.78, 2.06, 2.37}, {
      "AYALA", 333., 92463., 31.35, 28492.09, 4.37, 0.54, 0.47, 0.2, 0.18, 
       94.25}, {
      "LOWE", 334., 92260., 31.28, 28523.37, 73.04, 19.35, 1.68, 0.96, 2.41, 
       2.56}, {"FRAZIER", 335., 92152., 31.24, 28554.61, 56.1, 37.36, 0.4, 
       1.36, 2.51, 2.27}, {
      "POWERS", 336., 91970., 31.18, 28585.78, 89.6, 5.15, 0.65, 0.55, 1.65, 
       2.39}, {"NEAL", 337., 91694., 31.08, 28616.87, 62.1, 31.84, 0.6, 0.68, 
       2.61, 2.16}, {
      "LEONARD", 338., 91475., 31.01, 28647.88, 80.38, 14.07, 0.59, 0.77, 
       1.77, 2.42}, {
      "GREGORY", 339., 91384., 30.98, 28678.86, 78.64, 15.56, 0.57, 0.75, 
       1.99, 2.49}, {
      "CARRILLO", 340., 91129., 30.89, 28709.75, 5.13, 0.24, 0.68, 0.36, 0.24,
        93.33}, {
      "SUTTON", 341., 90964., 30.84, 28740.59, 72.77, 21.7, 0.48, 0.68, 2.24, 
       2.13}, {"FLEMING", 342., 90677., 30.74, 28771.33, 71.71, 22.76, 0.62, 
       0.52, 2.21, 2.19}, {
      "RHODES", 343., 90670., 30.74, 28802.07, 74.76, 20.04, 0.48, 0.62, 1.92,
        2.17}, {
      "SHELTON", 344., 90517., 30.69, 28832.75, 73.49, 20.64, 0.47, 0.67, 2.5,
        2.23}, {
      "SCHWARTZ", 345., 90071., 30.53, 28863.29, 95.93, 0.44, 0.57, 0.21, 
       0.96, 1.89}, {
      "NORRIS", 346., 89796., 30.44, 28893.73, 79.88, 14.41, 0.52, 0.94, 2.04,
        2.2}, {"JENNINGS", 347., 89700., 30.41, 28924.14, 70.87, 23.06, 0.7, 
       0.66, 2.25, 2.45}, {
      "WATTS", 348., 89649., 30.39, 28954.53, 68.62, 25.52, 0.48, 0.77, 2.35, 
       2.26}, {"DURAN", 349., 89401., 30.31, 28984.84, 9.93, 0.54, 1.23, 0.78,
        0.41, 87.11}, {
      "WALTERS", 350., 89376., 30.3, 29015.14, 82.92, 11.29, 0.65, 0.82, 1.69,
        2.63}, {
      "COHEN", 351., 89091., 30.2, 29045.34, 88.89, 5.97, 0.66, 0.11, 1.08, 
       3.29}, {"MCDANIEL", 352., 88728., 30.08, 29075.42, 76.18, 18.35, 0.43, 
       0.64, 2.05, 2.35}, {
      "MORAN", 353., 88615., 30.04, 29105.46, 64.14, 2.43, 0.7, 0.79, 1.13, 
       30.81}, {
      "PARKS", 354., 88586., 30.03, 29135.49, 69.39, 24.91, 0.59, 0.67, 2.38, 
       2.06}, {"STEELE", 355., 88230., 29.91, 29165.4, 78.25, 15.6, 0.53, 
       1.15, 2.02, 2.43}, {
      "VAUGHN", 356., 88060., 29.85, 29195.25, 71.52, 22.67, 0.44, 0.75, 2.34,
        2.27}, {
      "BECKER", 357., 87859., 29.78, 29225.04, 94.89, 0.52, 0.66, 0.34, 1.26, 
       2.33}, {"HOLT", 358., 87531., 29.67, 29254.71, 79.38, 14.85, 0.57, 
       0.87, 2.24, 2.1}, {
      "DELEON", 359., 87414., 29.63, 29284.35, 6.64, 1.04, 8.31, 0.21, 0.74, 
       83.06}, {
      "BARKER", 360., 87162., 29.55, 29313.9, 86.48, 7.83, 0.68, 0.65, 1.92, 
       2.44}, {"TERRY", 361., 87000., 29.49, 29343.39, 66.28, 27.34, 0.56, 
       0.7, 2.44, 2.68}, {
      "HALE", 362., 86618., 29.36, 29372.75, 82.23, 11.41, 0.54, 1.19, 2.21, 
       2.42}, {"LEON", 363., 86363., 29.28, 29402.03, 9.99, 2.95, 1.04, 0.37, 
       0.44, 85.21}, {
      "HAIL", 364., 86240., 29.24, 29431.27, 73.14, 21.6, 0.37, 0.53, 2.09, 
       2.27}, {"BENSON", 365., 86081., 29.18, 29460.45, 77.85, 16.24, 0.79, 
       0.77, 1.95, 2.41}, {
      "HAYNES", 366., 85974., 29.15, 29489.6, 61.08, 33.19, 0.42, 0.58, 2.25, 
       2.47}, {"HORTON", 367., 85195., 28.88, 29518.48, 69.99, 24.3, 0.52, 
       0.69, 2.27, 2.23}, {
      "MILES", 368., 84942., 28.8, 29547.27, 61.33, 32.35, 0.49, 0.78, 2.61, 
       2.44}, {"LYONS", 369., 84516., 28.65, 29575.92, 74.88, 19.17, 0.5, 
       1.01, 2.1, 2.34}, {
      "PHAM", 370., 84320., 28.59, 29604.51, 0.9, 0.2, 96.33, 0.03, 1.81, 
       0.72}, {"GRAVES", 371., 84179., 28.54, 29633.05, 69.64, 24.19, 0.48, 
       0.71, 2.38, 2.6}, {
      "BUSH", 372., 84018., 28.48, 29661.53, 71.73, 22.44, 0.57, 0.82, 2.15, 
       2.29}, {"THORNTON", 373., 83967., 28.47, 29689.99, 67.42, 27.08, 0.46, 
       0.62, 2.34, 2.06}, {
      "WOLFE", 374., 83928., 28.45, 29718.45, 90.77, 3.6, 0.52, 1.37, 1.66, 
       2.09}, {"WARNER", 375., 83781., 28.4, 29746.85, 84.22, 10.24, 0.65, 
       0.61, 1.87, 2.41}, {
      "CABRERA", 376., 83621., 28.35, 29775.2, 4.47, 0.41, 3.52, 0.12, 0.45, 
       91.02}, {
      "MCKINNEY", 377., 83616., 28.35, 29803.54, 68.84, 25.18, 0.4, 0.88, 
       2.37, 2.34}, {
      "MANN", 378., 83510., 28.31, 29831.85, 80.39, 9.9, 3.61, 1.32, 2.12, 
       2.66}, {"ZIMMERMAN", 379., 83265., 28.23, 29860.08, 93.84, 2.32, 0.52, 
       0.3, 1.18, 1.85}, {
      "DAWSON", 380., 83182., 28.2, 29888.28, 68.3, 25.88, 0.64, 0.57, 2.29, 
       2.33}, {"LARA", 381., 83067., 28.16, 29916.44, 5.67, 0.37, 1.14, 0.3, 
       0.24, 92.28}, {
      "FLETCHER", 382., 83063., 28.16, 29944.6, 72.86, 20.92, 0.58, 0.74, 2.3,
        2.6}, {"PAGE", 383., 82992., 28.13, 29972.73, 75.12, 18.93, 0.66, 
       0.65, 2.02, 2.62}, {
      "MCCARTHY", 384., 82950., 28.12, 30000.86, 92.29, 3.25, 0.68, 0.27, 
       1.27, 2.24}, {
      "LOVE", 385., 82873., 28.09, 30028.95, 56.49, 37.03, 0.54, 0.51, 2.9, 
       2.53}, {"ROBLES", 386., 82458., 27.95, 30056.9, 5.07, 0.43, 2.05, 0.36,
        0.3, 91.78}, {
      "CERVANTES", 387., 82161., 27.85, 30084.76, 3.31, 0.16, 0.91, 0.18, 
       0.14, 95.31}, {
      "SOLIS", 388., 82146., 27.85, 30112.6, 5.14, 0.4, 1.61, 0.18, 0.24, 
       92.43}, {
      "ERICKSON", 389., 82085., 27.83, 30140.43, 95.05, 0.37, 0.65, 0.57, 
       1.44, 1.92}, {
      "REEVES", 390., 81978., 27.79, 30168.22, 77.31, 16.52, 0.57, 0.77, 2.12,
        2.71}, {
      "CHANG", 391., 81939., 27.78, 30196., 2.37, 0.87, 88.84, 0.03, 4.18, 
       3.71}, {"KLEIN", 392., 81471., 27.62, 30223.62, 95.41, 0.32, 0.6, 0.23,
        1.13, 2.3}, {
      "SALINAS", 393., 81156., 27.51, 30251.13, 5.55, 0.25, 0.9, 0.19, 0.23, 
       92.88}, {
      "FUENTES", 394., 81006., 27.46, 30278.59, 4.56, 0.41, 1.31, 0.19, 0.29, 
       93.24}, {
      "BALDWIN", 395., 80742., 27.37, 30305.97, 76.87, 17.25, 0.52, 0.93, 
       1.99, 2.43}, {
      "DANIEL", 396., 80526., 27.3, 30333.27, 62.84, 25.56, 3.16, 0.69, 2.15, 
       5.59}, {"SIMON", 397., 80460., 27.28, 30360.54, 65.09, 22.51, 2.75, 
       0.67, 1.93, 7.06}, {
      "VELASQUEZ", 398., 80364., 27.24, 30387.79, 4.75, 0.66, 1.71, 0.43, 
       0.24, 92.22}, {
      "HARDY", 399., 80252., 27.21, 30414.99, 61.47, 32.34, 0.5, 1.2, 2.27, 
       2.22}, {"HIGGINS", 400., 79803., 27.05, 30442.05, 83.91, 10.77, 0.56, 
       0.56, 1.9, 2.3}, {
      "AGUIRRE", 401., 79517., 26.96, 30469., 5.1, 0.25, 1.25, 0.2, 0.25, 
       92.94}, {
      "LIN", 402., 79508., 26.95, 30495.96, 1.7, 0.18, 95.85, 0.02, 1.77, 
       0.47}, {"CUMMINGS", 403., 79316., 26.89, 30522.85, 72.52, 19.66, 0.72, 
       2.33, 2.32, 2.45}, {
      "CHANDLER", 404., 79186., 26.84, 30549.69, 74.49, 19.63, 0.6, 0.68, 2.2,
        2.4}, {"SHARP", 405., 78990., 26.78, 30576.47, 83.57, 10.56, 0.59, 
       1.02, 1.94, 2.33}, {
      "BARBER", 406., 78848., 26.73, 30603.2, 75.48, 18.38, 0.64, 1.02, 2.08, 
       2.39}, {"BOWEN", 407., 78822., 26.72, 30629.92, 82.08, 11.96, 0.55, 
       0.68, 2.01, 2.71}, {
      "OCHOA", 408., 78677., 26.67, 30656.59, 4.53, 0.29, 0.54, 0.36, 0.18, 
       94.09}, {
      "DENNIS", 409., 78482., 26.61, 30683.2, 65.6, 27.84, 0.6, 0.79, 2.29, 
       2.88}, {"ROBBINS", 410., 78381., 26.57, 30709.77, 87.57, 7.24, 0.49, 
       0.91, 1.72, 2.06}, {
      "LIU", 411., 78370., 26.57, 30736.34, 1.79, 0.17, 95.62, 0.02, 1.86, 
       0.54}, {"RAMSEY", 412., 78350., 26.56, 30762.9, 77.84, 16.51, 0.46, 
       0.7, 2.02, 2.46}, {
      "FRANCIS", 413., 78327., 26.55, 30789.45, 59.48, 30.3, 2., 2.07, 2.37, 
       3.78}, {"GRIFFITH", 414., 78260., 26.53, 30815.98, 83.93, 10.4, 0.55, 
       0.67, 1.88, 2.56}, {
      "PAUL", 415., 78256., 26.53, 30842.51, 66.99, 20.13, 6.25, 2.05, 1.92, 
       2.67}, {"BLAIR", 416., 78026., 26.45, 30868.96, 79.4, 14.67, 0.55, 
       0.67, 2.18, 2.53}, {
      "OCONNOR", 417., 77923., 26.42, 30895.38, 92.81, 2.12, 0.75, 0.33, 1.37,
        2.61}, {
      "CARDENAS", 418., 77652., 26.32, 30921.7, 4.59, 0.28, 1.02, 0.2, 0.21, 
       93.7}, {"PACHECO", 419., 77642., 26.32, 30948.02, 15.32, 0.57, 1.16, 
       0.72, 0.81, 81.43}, {
      "CROSS", 420., 77557., 26.29, 30974.32, 75.47, 18.28, 0.57, 0.91, 2.25, 
       2.52}, {"CALDERON", 421., 77085., 26.13, 31000.45, 4.95, 0.56, 1.53, 
       0.16, 0.25, 92.55}, {
      "QUINN", 422., 76986., 26.1, 31026.55, 86.23, 8.34, 0.69, 0.47, 1.63, 
       2.64}, {"MOSS", 423., 76908., 26.07, 31052.62, 69.73, 24.71, 0.48, 
       0.68, 2.12, 2.28}, {
      "SWANSON", 424., 76897., 26.07, 31078.69, 90.41, 4.8, 0.7, 0.46, 1.53, 
       2.1}, {"CHAN", 425., 76664., 25.99, 31104.68, 2.75, 0.75, 89.32, 0.05, 
       2.54, 4.58}, {
      "RIVAS", 426., 76205., 25.83, 31130.51, 4.88, 0.59, 0.41, 0.28, 0.17, 
       93.67}, {
      "KHAN", 427., 76171., 25.82, 31156.34, 6.89, 3.86, 81.25, 0.54, 5.27, 
       2.2}, {"RODGERS", 428., 76095., 25.8, 31182.13, 70.15, 23.84, 0.46, 
       0.64, 2.22, 2.69}, {
      "SERRANO", 429., 75996., 25.76, 31207.9, 5.62, 0.7, 2.9, 0.13, 0.31, 
       90.34}, {
      "FITZGERALD", 430., 75356., 25.55, 31233.44, 86.32, 8.82, 0.67, 0.31, 
       1.65, 2.22}, {
      "ROSALES", 431., 75185., 25.49, 31258.93, 3.63, 0.3, 2.39, 0.21, 0.26, 
       93.21}, {
      "STEVENSON", 432., 75169., 25.48, 31284.41, 63.44, 30.19, 0.63, 0.54, 
       2.5, 2.7}, {
      "CHRISTENSEN", 433., 75143., 25.47, 31309.89, 94.42, 0.36, 0.73, 0.6, 
       1.51, 2.38}, {
      "MANNING", 434., 74949., 25.41, 31335.29, 73.9, 20.34, 0.56, 0.81, 2.03,
        2.36}, {
      "GILL", 435., 74948., 25.41, 31360.7, 65.23, 13.96, 13.43, 0.59, 2.06, 
       4.74}, {"CURRY", 436., 74919., 25.4, 31386.1, 59.18, 34.93, 0.49, 0.47,
        2.41, 2.52}, {
      "MCLAUGHLIN", 437., 74816., 25.36, 31411.46, 87.99, 7.08, 0.58, 0.53, 
       1.44, 2.38}, {
      "HARMON", 438., 74737., 25.34, 31436.8, 77.26, 17.02, 0.53, 0.73, 2.12, 
       2.34}, {"MCGEE", 439., 74542., 25.27, 31462.07, 62.25, 31.53, 0.45, 
       0.73, 2.72, 2.32}, {
      "GROSS", 440., 74503., 25.26, 31487.33, 84.87, 10.34, 0.52, 0.34, 1.48, 
       2.45}, {"DOYLE", 441., 74458., 25.24, 31512.57, 89.12, 5.66, 0.66, 
       0.49, 1.68, 2.39}, {
      "GARNER", 442., 74324., 25.2, 31537.77, 71.71, 22.82, 0.48, 0.54, 2.11, 
       2.34}, {"NEWTON", 443., 74092., 25.12, 31562.88, 75.66, 18.42, 0.62, 
       0.68, 2.05, 2.56}, {
      "BURGESS", 444., 73931., 25.06, 31587.95, 75.35, 18.67, 0.63, 0.95, 
       2.21, 2.17}, {
      "REESE", 445., 73919., 25.06, 31613.01, 66.05, 28.24, 0.44, 0.58, 2.07, 
       2.62}, {"WALTON", 446., 73854., 25.04, 31638.04, 60.37, 34.2, 0.4, 
       0.51, 2.39, 2.13}, {
      "BLAKE", 447., 73797., 25.02, 31663.06, 71.21, 22.58, 0.56, 0.84, 2.14, 
       2.68}, {
      "TRUJILLO", 448., 73664., 24.97, 31688.03, 8.39, 0.21, 0.29, 1.63, 0.35,
        89.14}, {
      "ADKINS", 449., 73599., 24.95, 31712.98, 87.2, 8.02, 0.38, 0.84, 1.83, 
       1.72}, {"BRADY", 450., 73145., 24.8, 31737.78, 87.28, 6.89, 0.56, 0.96,
        1.65, 2.66}, {
      "GOODMAN", 451., 73136., 24.79, 31762.57, 78.33, 15.83, 0.57, 1., 1.84, 
       2.43}, {"ROMAN", 452., 72918., 24.72, 31787.29, 20.79, 1.86, 0.97, 0.2,
        0.51, 75.67}, {
      "WEBSTER", 453., 72625., 24.62, 31811.91, 73.5, 19.75, 0.62, 1.38, 2.25,
        2.51}, {
      "GOODWIN", 454., 72451., 24.56, 31836.48, 77.04, 17.22, 0.5, 0.86, 2.08,
        2.3}, {"FISCHER", 455., 72357., 24.53, 31861., 94.34, 0.87, 0.61, 0.4,
        1.22, 2.56}, {
      "HUANG", 456., 72328., 24.52, 31885.52, 0.9, 0.11, 97.14, 0.02, 1.42, 
       0.4}, {"POTTER", 457., 72175., 24.47, 31909.99, 89.07, 5.13, 0.56, 
       0.78, 1.96, 2.5}, {
      "DELACRUZ", 458., 72109., 24.45, 31934.44, 3.86, 0.4, 16.77, 0.19, 1.54,
        77.24}, {
      "MONTOYA", 459., 71844., 24.36, 31958.79, 8.65, 0.26, 0.87, 1.4, 0.38, 
       88.44}, {
      "TODD", 460., 71759., 24.33, 31983.12, 80.77, 13.58, 0.51, 0.68, 2.11, 
       2.34}, {"WU", 461., 71721., 24.31, 32007.43, 1.37, 0.18, 96.37, 0.02, 
       1.59, 0.48}, {
      "HINES", 462., 71717., 24.31, 32031.75, 57.72, 36.73, 0.49, 0.49, 2.31, 
       2.25}, {"MULLINS", 463., 71646., 24.29, 32056.04, 88.75, 6.86, 0.36, 
       0.52, 1.78, 1.74}, {
      "CASTANEDA", 464., 71368., 24.19, 32080.23, 4.11, 0.22, 1.79, 0.2, 0.25,
        93.42}, {
      "MALONE", 465., 71286., 24.17, 32104.4, 67.31, 26.77, 0.56, 0.71, 2.19, 
       2.46}, {"CANNON", 466., 71085., 24.1, 32128.49, 69.78, 24.5, 0.5, 0.54,
        2.26, 2.42}, {
      "TATE", 467., 71058., 24.09, 32152.58, 55.59, 38.34, 0.61, 0.84, 2.5, 
       2.12}, {"MACK", 468., 71056., 24.09, 32176.67, 44.76, 49.06, 0.7, 0.53,
        2.59, 2.37}, {
      "SHERMAN", 469., 70502., 23.9, 32200.57, 82.74, 11.57, 0.63, 0.98, 1.75,
        2.33}, {
      "HUBBARD", 470., 70362., 23.85, 32224.43, 71.05, 23.15, 0.45, 0.9, 2.3, 
       2.15}, {"HODGES", 471., 70223., 23.81, 32248.23, 73.41, 20.9, 0.48, 
       0.56, 2.08, 2.57}, {
      "ZHANG", 472., 70125., 23.77, 32272., 0.99, 0.16, 98.06, 0.02, 0.62, 
       0.15}, {"GUERRA", 473., 70071., 23.75, 32295.76, 11.26, 0.8, 0.58, 0.5,
        0.28, 86.59}, {
      "WOLF", 474., 70031., 23.74, 32319.5, 93.67, 1.07, 0.61, 1.05, 1.46, 
       2.16}, {"VALENCIA", 475., 70000., 23.73, 32343.23, 5.32, 0.5, 3.28, 
       1.21, 0.46, 89.23}, {
      "SAUNDERS", 476., 69943., 23.71, 32366.94, 67.39, 26.12, 0.57, 0.72, 
       2.57, 2.62}, {
      "FRANCO", 476., 69943., 23.71, 32390.65, 15.82, 0.63, 1.74, 0.32, 0.5, 
       81.}, {"ROWE", 478., 69879., 23.69, 32414.34, 79.26, 15.06, 0.64, 0.57,
        2., 2.47}, {
      "GALLAGHER", 479., 69834., 23.67, 32438.02, 94.62, 0.69, 0.64, 0.3, 
       1.26, 2.5}, {
      "FARMER", 480., 69617., 23.6, 32461.62, 77.16, 17.45, 0.47, 1.05, 1.82, 
       2.07}, {"HAMMOND", 481., 69515., 23.57, 32485.18, 78.23, 16.09, 0.64, 
       0.69, 2.16, 2.19}, {
      "HAMPTON", 482., 69472., 23.55, 32508.73, 53.7, 40.3, 0.4, 0.72, 2.67, 
       2.21}, {"TOWNSEND", 483., 69360., 23.51, 32532.25, 67.7, 26.42, 0.47, 
       0.79, 2.25, 2.38}, {
      "INGRAM", 484., 69345., 23.51, 32555.76, 61.45, 32.98, 0.36, 0.54, 2.25,
        2.42}, {
      "WISE", 485., 68649., 23.27, 32579.03, 78.63, 15.55, 0.58, 0.71, 2.14, 
       2.38}, {"GALLEGOS", 486., 68373., 23.18, 32602.21, 7.66, 0.19, 0.47, 
       0.49, 0.29, 90.89}, {
      "CLARKE", 487., 68281., 23.15, 32625.36, 61.02, 32.1, 0.63, 0.38, 2.32, 
       3.56}, {"BARTON", 488., 68233., 23.13, 32648.49, 85.11, 7.96, 0.59, 
       1.31, 1.91, 3.12}, {
      "SCHROEDER", 489., 67977., 23.04, 32671.53, 95.36, 0.32, 0.59, 0.49, 
       1.13, 2.11}, {
      "MAXWELL", 490., 67961., 23.04, 32694.57, 73.22, 20.63, 0.61, 0.64, 
       2.16, 2.74}, {
      "WATERS", 491., 67929., 23.03, 32717.6, 73.39, 20.68, 0.56, 0.85, 2.13, 
       2.39}, {"LOGAN", 492., 67909., 23.02, 32740.62, 64.8, 27.3, 0.71, 1.08,
        2.89, 3.21}, {
      "CAMACHO", 493., 67893., 23.02, 32763.64, 6.09, 0.57, 2.9, 0.16, 0.71, 
       89.56}, {
      "STRICKLAND", 494., 67769., 22.97, 32786.61, 76.23, 17.16, 0.46, 2.15, 
       2.04, 1.97}, {
      "NORMAN", 495., 67704., 22.95, 32809.56, 68.97, 25.07, 0.63, 0.63, 2.25,
        2.44}, {
      "PERSON", 496., 67411., 22.85, 32832.42, 45.58, 34.51, 4.14, 1.12, 1.78,
        12.88}, {
      "COLON", 497., 67338., 22.83, 32855.24, 7.58, 1.89, 0.31, 0.14, 0.33, 
       89.75}, {
      "PARSONS", 498., 67310., 22.82, 32878.06, 91.09, 3.6, 0.6, 0.67, 1.75, 
       2.27}, {"FRANK", 499., 67304., 22.82, 32900.88, 84.54, 7.96, 0.99, 
       2.23, 1.6, 2.68}, {
      "HARRINGTON", 500., 66959., 22.7, 32923.58, 82.01, 12.38, 0.72, 0.64, 
       1.84, 2.41}, {
      "GLOVER", 501., 66858., 22.67, 32946.24, 52.58, 41.73, 0.51, 0.48, 2.45,
        2.24}, {
      "OSBORNE", 502., 66827., 22.65, 32968.9, 82.28, 12.39, 0.5, 0.65, 1.97, 
       2.22}, {"BUCHANAN", 503., 66648., 22.59, 32991.49, 77.4, 17., 0.59, 
       0.57, 2.01, 2.43}, {
      "CASEY", 504., 66556., 22.56, 33014.06, 86.89, 7.47, 0.66, 0.7, 1.88, 
       2.41}, {"FLOYD", 505., 66454., 22.53, 33036.58, 65.41, 29.21, 0.41, 
       0.68, 2.3, 2.}, {
      "PATTON", 506., 66293., 22.47, 33059.06, 73.05, 20.9, 0.49, 0.88, 2.25, 
       2.44}, {"IBARRA", 507., 66063., 22.4, 33081.45, 2.95, 0.15, 1.24, 0.12,
        0.23, 95.32}, {
      "BALL", 508., 66059., 22.39, 33103.85, 82.32, 12., 0.96, 0.58, 1.78, 
       2.35}, {"TYLER", 509., 66056., 22.39, 33126.24, 61.96, 30.99, 0.54, 
       1.35, 2.7, 2.46}, {
      "SUAREZ", 510., 66013., 22.38, 33148.62, 6.79, 0.57, 2.11, 0.14, 0.27, 
       90.12}, {
      "BOWERS", 511., 66003., 22.38, 33171., 83.4, 11.53, 0.47, 0.6, 1.73, 
       2.27}, {"OROZCO", 512., 65904., 22.34, 33193.34, 3.4, 0.17, 0.39, 0.15,
        0.12, 95.76}, {
      "SALAS", 513., 65468., 22.19, 33215.53, 6.46, 0.38, 2.05, 0.31, 0.58, 
       90.22}, {
      "COBB", 514., 65125., 22.08, 33237.61, 69.98, 24.79, 0.44, 0.64, 2.13, 
       2.02}, {"GIBBS", 515., 65064., 22.06, 33259.67, 65.85, 28.29, 0.49, 
       0.69, 2.25, 2.42}, {
      "ANDRADE", 516., 65037., 22.05, 33281.72, 15.43, 3.24, 1.62, 0.26, 1.26,
        78.19}, {
      "BAUER", 517., 65004., 22.04, 33303.75, 95.1, 0.39, 0.59, 0.38, 1.17, 
       2.38}, {"CONNER", 518., 64572., 21.89, 33325.64, 78.57, 16.17, 0.47, 
       0.57, 2.02, 2.2}, {
      "MOODY", 519., 64429., 21.84, 33347.48, 71.27, 22.86, 0.44, 0.76, 1.95, 
       2.71}, {"ESCOBAR", 520., 64403., 21.83, 33369.32, 5.17, 0.41, 1.55, 
       0.18, 0.26, 92.44}, {
      "MCGUIRE", 521., 64327., 21.81, 33391.12, 88., 6.33, 0.65, 0.56, 1.86, 
       2.61}, {"LLOYD", 522., 64202., 21.76, 33412.89, 72.59, 22.11, 0.55, 
       0.44, 2.03, 2.29}, {
      "MUELLER", 523., 64191., 21.76, 33434.65, 95.66, 0.31, 0.64, 0.24, 1.14,
        2.02}, {
      "HARTMAN", 524., 64106., 21.73, 33456.38, 93.86, 1.62, 0.65, 0.45, 1.29,
        2.13}, {
      "FRENCH", 525., 63991., 21.69, 33478.08, 85.75, 8.1, 0.66, 1.11, 1.92, 
       2.45}, {"KRAMER", 526., 63936., 21.67, 33499.75, 95.35, 0.34, 0.61, 
       0.25, 1.24, 2.21}, {
      "MCBRIDE", 527., 63899., 21.66, 33521.41, 74.28, 19.88, 0.44, 0.8, 2.02,
        2.57}, {
      "POPE", 528., 63881., 21.66, 33543.07, 70.83, 23.77, 0.47, 0.61, 2.13, 
       2.19}, {"LINDSEY", 529., 63760., 21.62, 33564.68, 67.78, 25.72, 0.79, 
       0.68, 2.73, 2.31}, {
      "VELAZQUEZ", 530., 63736., 21.61, 33586.29, 3.26, 0.44, 0.12, 0.12, 
       0.11, 95.95}, {
      "NORTON", 531., 63722., 21.6, 33607.89, 87.84, 6.55, 0.55, 1.19, 1.75, 
       2.12}, {"MCCORMICK", 532., 63649., 21.58, 33629.47, 87.33, 7.59, 0.57, 
       0.42, 1.61, 2.48}, {
      "SPARKS", 533., 63440., 21.51, 33650.98, 84.22, 10.43, 0.42, 0.74, 1.99,
        2.21}, {
      "FLYNN", 534., 63400., 21.49, 33672.47, 91.91, 3.07, 0.66, 0.6, 1.5, 
       2.26}, {"YATES", 535., 63254., 21.44, 33693.91, 80.58, 14.07, 0.49, 
       0.54, 2.07, 2.25}, {
      "HOGAN", 536., 63085., 21.39, 33715.3, 80.12, 14.44, 0.53, 0.61, 1.84, 
       2.46}, {"MARSH", 537., 62304., 21.12, 33736.42, 82.74, 12.04, 0.54, 
       0.57, 1.9, 2.22}, {
      "MACIAS", 538., 62227., 21.1, 33757.52, 4.92, 0.17, 0.4, 0.21, 0.16, 
       94.14}, {
      "VILLANUEVA", 539., 61883., 20.98, 33778.5, 4.25, 0.43, 12.29, 0.26, 
       1.01, 81.77}, {
      "ZAMORA", 540., 61729., 20.93, 33799.42, 5.38, 0.31, 2.52, 0.26, 0.33, 
       91.21}, {
      "PRATT", 541., 61671., 20.91, 33820.33, 78.04, 15.69, 0.62, 1., 2.02, 
       2.63}, {
      "STOKES", 542., 61639., 20.9, 33841.23, 58.27, 36., 0.36, 0.45, 2.39, 
       2.52}, {"OWEN", 543., 61630., 20.89, 33862.12, 91.78, 2.37, 0.73, 0.87,
        1.71, 2.54}, {
      "BALLARD", 544., 61625., 20.89, 33883.01, 75.26, 19.17, 0.42, 0.82, 
       2.09, 2.23}, {
      "LANG", 545., 61529., 20.86, 33903.87, 81.36, 10.38, 3.31, 0.59, 1.84, 
       2.52}, {"BROCK", 546., 61369., 20.8, 33924.67, 83.03, 11.74, 0.46, 
       0.76, 1.98, 2.02}, {
      "VILLARREAL", 547., 61355., 20.8, 33945.47, 6.45, 0.23, 0.19, 0.15, 
       0.13, 92.85}, {
      "CHARLES", 548., 61211., 20.75, 33966.22, 33.69, 52.96, 1.01, 2.07, 
       2.37, 7.9}, {
      "DRAKE", 549., 61162., 20.73, 33986.96, 79.55, 14.92, 0.52, 0.62, 2.04, 
       2.34}, {"BARRERA", 550., 60998., 20.68, 34007.64, 5.01, 0.27, 1.14, 
       0.2, 0.21, 93.18}, {
      "CAIN", 551., 60948., 20.66, 34028.3, 77.21, 17., 0.75, 0.6, 2.11, 
       2.33}, {"PATRICK", 552., 60845., 20.63, 34048.93, 73.73, 20.35, 0.73, 
       1.03, 2.01, 2.15}, {
      "PINEDA", 553., 60820., 20.62, 34069.54, 3.29, 0.32, 5.28, 0.12, 0.32, 
       90.67}, {
      "BURNETT", 554., 60791., 20.61, 34090.15, 69.91, 24.06, 0.41, 0.74, 
       2.52, 2.36}, {
      "MERCADO", 555., 60761., 20.6, 34110.75, 5.24, 0.58, 6.85, 0.14, 0.63, 
       86.55}, {
      "SANTANA", 556., 60667., 20.57, 34131.32, 6.13, 1.31, 0.54, 0.11, 0.33, 
       91.59}, {
      "SHEPHERD", 557., 60479., 20.5, 34151.82, 78.64, 15.94, 0.54, 0.89, 
       1.95, 2.04}, {
      "BAUTISTA", 558., 60264., 20.43, 34172.25, 3.16, 0.27, 18.23, 0.28, 
       1.27, 76.8}, {
      "ALI", 559., 60002., 20.34, 34192.59, 17.33, 30.71, 42.91, 0.51, 5.66, 
       2.87}, {"SHAFFER", 560., 59943., 20.32, 34212.91, 93.08, 2.54, 0.55, 
       0.4, 1.5, 1.92}, {
      "LAMB", 561., 59913., 20.31, 34233.22, 86.1, 8.62, 0.7, 0.54, 1.73, 
       2.29}, {"TREVINO", 562., 59882., 20.3, 34253.52, 7.83, 0.29, 0.2, 0.4, 
       0.22, 91.06}, {
      "MCKENZIE", 563., 59595., 20.2, 34273.73, 64.64, 28.63, 0.69, 0.74, 
       2.28, 3.03}, {
      "HESS", 564., 59486., 20.17, 34293.89, 94.63, 0.93, 0.55, 0.53, 1.38, 
       1.98}, {"BEIL", 565., 59463., 20.16, 34314.05, 62.1, 32.08, 0.34, 0.87,
        2.29, 2.33}, {
      "OLSEN", 566., 59356., 20.12, 34334.17, 93.69, 0.34, 0.77, 0.76, 1.79, 
       2.65}, {"COCHRAN", 567., 59350., 20.12, 34354.29, 85.29, 9.05, 0.5, 
       1.24, 1.67, 2.24}, {
      "MORTON", 568., 59213., 20.07, 34374.37, 74., 19.74, 0.66, 0.86, 2.29, 
       2.45}, {"NASH", 569., 58714., 19.9, 34394.27, 69.34, 24.62, 0.53, 0.8, 
       2.43, 2.29}, {
      "WILKINS", 570., 58634., 19.88, 34414.15, 63.09, 30.56, 0.43, 0.89, 
       2.36, 2.66}, {
      "PETERSEN", 571., 58480., 19.83, 34433.97, 93.42, 1.33, 0.76, 0.44, 
       1.55, 2.51}, {
      "BRIGGS", 572., 58408., 19.8, 34453.78, 75.92, 18.56, 0.51, 0.67, 2.1, 
       2.24}, {"SHAH", 573., 58287., 19.76, 34473.54, 3.59, 0.94, 91.74, 0.34,
        2.7, 0.7}, {
      "ROTH", 574., 58278., 19.76, 34493.29, 94.86, 0.5, 0.9, 0.29, 1.19, 
       2.27}, {"NICHOLSON", 575., 58151., 19.71, 34513.01, 74.25, 19.89, 0.54,
        0.62, 2.15, 2.54}, {
      "HOLLOWAY", 576., 58040., 19.68, 34532.68, 58.27, 36.07, 0.4, 0.61, 
       2.53, 2.12}, {
      "LOZANO", 577., 57779., 19.59, 34552.27, 5.96, 0.29, 1.55, 0.2, 0.26, 
       91.73}, {
      "RANGEL", 578., 57549., 19.51, 34571.78, 6.01, 0.29, 0.28, 0.22, 0.18, 
       93.02}, {
      "FLOWERS", 578., 57549., 19.51, 34591.29, 53.12, 40.28, 0.4, 0.63, 2.8, 
       2.77}, {"HOOVER", 580., 57497., 19.49, 34610.78, 92.03, 3.37, 0.59, 
       0.64, 1.5, 1.87}, {
      "SHORT", 581., 57477., 19.49, 34630.26, 84.12, 10.24, 0.59, 0.86, 2.01, 
       2.18}, {"ARIAS", 581., 57477., 19.49, 34649.75, 5.12, 0.4, 1.06, 0.14, 
       0.21, 93.07}, {
      "MORA", 583., 57464., 19.48, 34669.23, 7.38, 0.45, 1.07, 0.26, 0.26, 
       90.59}, {
      "VALENZUELA", 584., 57383., 19.45, 34688.68, 4.95, 0.21, 2.4, 1.67, 0.4,
        90.36}, {
      "BRYAN", 585., 57143., 19.37, 34708.06, 81.33, 11.79, 0.64, 0.63, 1.77, 
       3.83}, {"MEYERS", 586., 57127., 19.37, 34727.42, 89.78, 4.64, 0.76, 
       0.62, 1.82, 2.38}, {
      "WEISS", 587., 57112., 19.36, 34746.78, 95.58, 0.38, 0.65, 0.2, 0.95, 
       2.24}, {"UNDERWOOD", 588., 57064., 19.35, 34766.13, 79.2, 15.03, 0.48, 
       1.09, 2.03, 2.17}, {
      "BASS", 589., 57044., 19.34, 34785.47, 69.18, 24.53, 0.49, 0.77, 2.31, 
       2.72}, {"GREER", 590., 57043., 19.34, 34804.8, 73.3, 21.33, 0.49, 0.45,
        2.07, 2.36}, {
      "SUMMERS", 591., 56953., 19.31, 34824.11, 78.93, 14.8, 0.54, 1.1, 2.29, 
       2.34}, {"HOUSTON", 592., 56900., 19.29, 34843.4, 52.07, 41.49, 0.5, 
       0.63, 2.81, 2.51}, {
      "CARSON", 593., 56872., 19.28, 34862.68, 72.25, 21.67, 0.61, 0.78, 2.28,
        2.41}, {
      "MORROW", 594., 56840., 19.27, 34881.95, 79.85, 14.72, 0.52, 0.72, 2.04,
        2.15}, {
      "CLAYTON", 595., 56638., 19.2, 34901.15, 69.14, 25.47, 0.45, 0.53, 2.23,
        2.18}, {
      "WHITAKER", 596., 56616., 19.19, 34920.34, 70.71, 24.33, 0.46, 0.45, 
       2.02, 2.03}, {
      "DECKER", 597., 56576., 19.18, 34939.52, 93.96, 0.9, 0.51, 0.58, 1.61, 
       2.45}, {"YODER", 598., 56410., 19.12, 34958.65, 97.77, 0.19, 0.23, 
       0.15, 0.73, 0.93}, {
      "COLLIER", 599., 56380., 19.11, 34977.76, 66.97, 27.39, 0.47, 0.6, 2.41,
        2.15}, {
      "ZUNIGA", 600., 56347., 19.1, 34996.86, 4.45, 0.48, 0.75, 0.23, 0.16, 
       93.92}, {
      "CAREY", 601., 56322., 19.09, 35015.96, 80.9, 13.52, 0.6, 0.67, 2.05, 
       2.25}, {"WILCOX", 602., 56286., 19.08, 35035.04, 83.89, 10.42, 0.56, 
       0.78, 1.87, 2.48}, {
      "MELENDEZ", 603., 56230., 19.06, 35054.1, 4.96, 0.99, 0.48, 0.22, 0.26, 
       93.08}, {
      "POOLE", 604., 56226., 19.06, 35073.16, 72.56, 22.71, 0.48, 0.42, 1.97, 
       1.85}, {"ROBERSON", 605., 56180., 19.05, 35092.21, 51.34, 42.78, 0.38, 
       0.52, 2.74, 2.23}, {
      "LARSEN", 606., 55960., 18.97, 35111.18, 94.16, 0.51, 0.75, 0.7, 1.5, 
       2.37}, {"CONLEY", 607., 55917., 18.96, 35130.13, 79.78, 15.39, 0.42, 
       0.55, 2.02, 1.85}, {
      "DAVENPORT", 608., 55895., 18.95, 35149.08, 71.76, 22.32, 0.49, 0.69, 
       2.38, 2.36}, {
      "COPELAND", 609., 55850., 18.93, 35168.02, 65.85, 28.28, 0.46, 0.71, 
       2.39, 2.31}, {
      "MASSEY", 610., 55595., 18.85, 35186.86, 73.18, 20.42, 1.06, 1.07, 1.96,
        2.32}, {
      "LAM", 611., 55554., 18.83, 35205.7, 6.84, 0.57, 87.99, 0.05, 1.99, 
       2.56}, {"HUFF", 612., 55484., 18.81, 35224.51, 81.37, 13.41, 0.52, 0.7,
        1.88, 2.11}, {
      "ROCHA", 613., 55251., 18.73, 35243.24, 16.45, 0.83, 0.8, 0.34, 0.49, 
       81.08}, {
      "CAMERON", 614., 55240., 18.73, 35261.96, 75.52, 17.86, 0.66, 0.73, 
       2.09, 3.14}, {
      "JEFFERSON", 615., 55179., 18.71, 35280.67, 17.45, 74.24, 0.4, 1.9, 
       3.54, 2.47}, {
      "HOOD", 616., 55174., 18.7, 35299.37, 74.07, 20.16, 0.52, 1., 2.07, 
       2.18}, {"MONROE", 617., 55136., 18.69, 35318.07, 62.88, 29.27, 0.5, 
       1.53, 2.53, 3.28}, {
      "ANTHONY", 618., 55114., 18.68, 35336.75, 59.82, 31.93, 1.53, 0.62, 
       2.29, 3.82}, {
      "PITTMAN", 619., 55021., 18.65, 35355.4, 63.55, 31.31, 0.36, 0.65, 2.14,
        1.99}, {
      "HUYNH", 620., 54996., 18.64, 35374.05, 0.82, 0.09, 96.68, 0.02, 1.72, 
       0.67}, {"RANDALL", 621., 54764., 18.57, 35392.61, 74.65, 19.07, 0.64, 
       1.16, 2.17, 2.3}, {
      "SINGLETON", 622., 54621., 18.52, 35411.13, 45.91, 48.62, 0.38, 0.41, 
       2.48, 2.2}, {
      "KIRK", 623., 54394., 18.44, 35429.57, 82.37, 10.56, 1.29, 1.38, 2.06, 
       2.34}, {"COMBS", 624., 54257., 18.39, 35447.96, 86.08, 9.13, 0.45, 
       0.57, 1.86, 1.91}, {
      "MATHIS", 625., 54217., 18.38, 35466.34, 61.94, 32.65, 0.29, 0.59, 2.2, 
       2.33}, {"CHRISTIAN", 626., 54198., 18.37, 35484.71, 66.41, 24.57, 2.33,
        0.59, 2.49, 3.62}, {
      "SKINNER", 627., 54046., 18.32, 35503.04, 79.34, 15.03, 0.48, 0.66, 
       1.96, 2.53}, {
      "BRADFORD", 628., 54015., 18.31, 35521.35, 64.77, 29.1, 0.51, 0.64, 
       2.48, 2.5}, {
      "RICHARD", 629., 53893., 18.27, 35539.62, 70.35, 23.46, 0.9, 0.57, 1.97,
        2.75}, {
      "GALVAN", 630., 53822., 18.25, 35557.86, 6.06, 0.27, 0.8, 0.38, 0.23, 
       92.26}, {
      "WALL", 631., 53794., 18.24, 35576.1, 86.1, 8.21, 0.75, 0.81, 1.81, 
       2.31}, {"BOONE", 632., 53792., 18.24, 35594.34, 62.39, 31.01, 0.52, 
       1.38, 2.36, 2.35}, {
      "KIRBY", 633., 53767., 18.23, 35612.56, 85.9, 9.16, 0.5, 0.73, 1.78, 
       1.93}, {"WILKINSON", 634., 53739., 18.22, 35630.78, 88.16, 6.52, 0.63, 
       0.61, 1.74, 2.36}, {
      "BRIDGES", 635., 53682., 18.2, 35648.98, 67.71, 27.05, 0.46, 0.52, 2.16,
        2.1}, {
      "BRUCE", 636., 53419., 18.11, 35667.09, 77.35, 15.89, 0.74, 1.13, 2.2, 
       2.7}, {"ATKINSON", 637., 53376., 18.09, 35685.18, 79.31, 13.96, 0.55, 
       0.55, 1.73, 3.9}, {
      "VELEZ", 638., 53265., 18.06, 35703.24, 6.8, 0.92, 0.88, 0.07, 0.3, 
       91.03}, {
      "MEZA", 639., 53230., 18.05, 35721.29, 3.73, 0.26, 0.18, 0.18, 0.11, 
       95.53}, {
      "ROY", 640., 53159., 18.02, 35739.31, 75.2, 9.04, 9.69, 1.54, 1.96, 
       2.57}, {"VINCENT", 641., 53095., 18., 35757.31, 78.93, 13.95, 1.4, 
       0.63, 1.97, 3.12}, {
      "YORK", 642., 53059., 17.99, 35775.3, 85.81, 8.04, 0.9, 1., 1.97, 
       2.28}, {"HODGE", 643., 52920., 17.94, 35793.24, 68.67, 24.92, 0.43, 
       0.65, 2.43, 2.9}, {
      "VILLA", 644., 52817., 17.91, 35811.14, 8.08, 0.39, 2.06, 0.31, 0.42, 
       88.74}, {
      "ABBOTT", 645., 52739., 17.88, 35829.02, 89.5, 4.89, 0.65, 0.66, 1.78, 
       2.53}, {"ALLISON", 646., 52701., 17.87, 35846.89, 80.72, 13.1, 0.57, 
       1.34, 1.99, 2.28}, {
      "TAPIA", 647., 52651., 17.85, 35864.74, 4.85, 0.29, 0.71, 0.4, 0.22, 
       93.54}, {
      "GATES", 648., 52569., 17.82, 35882.56, 75.04, 19.13, 0.62, 0.76, 2.06, 
       2.38}, {"CHASE", 649., 52481., 17.79, 35900.35, 81.84, 11.39, 0.72, 
       1.47, 2.07, 2.5}, {
      "SOSA", 650., 52457., 17.78, 35918.13, 5.1, 0.52, 0.72, 0.18, 0.16, 
       93.31}, {
      "SWEENEY", 651., 52410., 17.77, 35935.9, 90.6, 4.76, 0.56, 0.39, 1.3, 
       2.38}, {"FARRELL", 652., 52321., 17.74, 35953.64, 89.88, 4.78, 0.73, 
       0.54, 1.41, 2.65}, {
      "WYATT", 653., 52211., 17.7, 35971.34, 75.71, 18.63, 0.42, 0.67, 2.07, 
       2.49}, {"DALTON", 654., 52184., 17.69, 35989.03, 86.84, 7.71, 0.57, 
       0.67, 1.87, 2.32}, {
      "HORN", 655., 52138., 17.68, 36006.7, 85.15, 8.65, 0.98, 1.18, 1.82, 
       2.22}, {"BARRON", 656., 52070., 17.65, 36024.35, 46.37, 8.83, 0.7, 
       0.39, 1.18, 42.52}, {
      "PHELPS", 657., 52044., 17.64, 36042., 85.1, 9.68, 0.52, 0.6, 1.82, 
       2.29}, {"YU", 658., 52035., 17.64, 36059.64, 1.46, 0.12, 96.1, 0.02, 
       1.61, 0.69}, {
      "DICKERSON", 659., 51889., 17.59, 36077.23, 62.97, 31.57, 0.43, 0.42, 
       2.52, 2.09}, {
      "HEATH", 660., 51877., 17.59, 36094.81, 80.3, 14.38, 0.51, 0.77, 1.8, 
       2.24}, {"FOLEY", 661., 51865., 17.58, 36112.4, 92.05, 3.31, 0.73, 0.3, 
       1.51, 2.1}, {
      "ATKINS", 662., 51671., 17.52, 36129.91, 67.62, 26.67, 0.5, 0.59, 2.4, 
       2.21}, {"MATHEWS", 663., 51592., 17.49, 36147.4, 74.63, 15.36, 4.24, 
       0.73, 2.21, 2.83}, {
      "BONILLA", 664., 51475., 17.45, 36164.85, 4.48, 0.7, 1.17, 0.17, 0.25, 
       93.23}, {
      "ACEVEDO", 665., 51351., 17.41, 36182.26, 5.11, 0.6, 0.42, 0.16, 0.17, 
       93.54}, {
      "BENITEZ", 666., 51288., 17.39, 36199.65, 3.76, 0.5, 1.59, 0.09, 0.19, 
       93.86}, {
      "ZAVALA", 667., 51153., 17.34, 36216.99, 3.29, 0.2, 0.18, 0.09, 0.12, 
       96.13}, {
      "HENSLEY", 668., 51081., 17.32, 36234.31, 92.83, 1.88, 0.47, 0.98, 1.79,
        2.06}, {
      "GLENN", 669., 51043., 17.3, 36251.61, 61.41, 32.78, 0.48, 0.63, 2.39, 
       2.32}, {"CISNEROS", 670., 50920., 17.26, 36268.87, 4.58, 0.2, 0.2, 
       0.12, 0.17, 94.73}, {
      "HARRELL", 671., 50837., 17.23, 36286.11, 66.08, 28.84, 0.35, 0.51, 2.2,
        2.01}, {
      "SHIELDS", 672., 50832., 17.23, 36303.34, 75.83, 18.5, 0.64, 0.95, 1.9, 
       2.18}, {"RUBIO", 673., 50788., 17.22, 36320.56, 5.35, 0.28, 1.8, 0.27, 
       0.25, 92.04}, {
      "HUFFMAN", 674., 50786., 17.22, 36337.77, 91.2, 4.31, 0.46, 0.47, 1.64, 
       1.91}, {"CHOI", 674., 50786., 17.22, 36354.99, 1.57, 0.31, 96.09, 0.01,
        1.49, 0.54}, {
      "BOYER", 676., 50742., 17.2, 36372.19, 88.78, 5.45, 0.62, 0.61, 1.86, 
       2.68}, {"GARRISON", 677., 50686., 17.18, 36389.38, 83.09, 11.02, 0.5, 
       0.83, 2.09, 2.48}, {
      "ARROYO", 678., 50614., 17.16, 36406.53, 4.62, 0.63, 1.06, 0.13, 0.24, 
       93.31}, {
      "BOND", 679., 50610., 17.16, 36423.69, 75.91, 17.88, 0.58, 0.85, 2.34, 
       2.43}, {"KANE", 680., 50584., 17.15, 36440.84, 89.08, 4.57, 1.67, 0.47,
        1.77, 2.43}, {
      "HANCOCK", 681., 50558., 17.14, 36457.98, 87.33, 7.65, 0.48, 0.61, 1.7, 
       2.23}, {"CALLAHAN", 682., 50524., 17.13, 36475.11, 89.8, 5.28, 0.6, 
       0.53, 1.55, 2.23}, {
      "DILLON", 683., 50465., 17.11, 36492.22, 84.36, 9.7, 0.72, 0.98, 1.65, 
       2.58}, {
      "CLINE", 684., 50258., 17.04, 36509.25, 92.86, 2.15, 0.51, 0.87, 1.61, 
       2.}, {"WIGGINS", 685., 50247., 17.03, 36526.29, 54.67, 39.64, 0.33, 
       0.65, 2.37, 2.33}, {
      "GRIMES", 686., 50245., 17.03, 36543.32, 74.91, 19.49, 0.39, 0.58, 2.18,
        2.45}, {
      "ARELLANO", 687., 50104., 16.99, 36560.31, 4.49, 0.1, 2.61, 0.28, 0.39, 
       92.12}, {
      "MELTON", 688., 50069., 16.97, 36577.28, 79.76, 14.2, 0.51, 1.06, 2.12, 
       2.34}, {"ONEILL", 689., 50028., 16.96, 36594.24, 92.67, 0.94, 0.77, 
       0.27, 1.36, 3.99}, {
      "SAVAGE", 690., 49914., 16.92, 36611.16, 74.84, 19.57, 0.5, 0.8, 2.07, 
       2.22}, {"HO", 691., 49817., 16.89, 36628.05, 2.42, 0.2, 93.06, 0.03, 
       3.21, 1.08}, {
      "BELTRAN", 692., 49776., 16.87, 36644.92, 4.94, 0.38, 3.34, 0.16, 0.32, 
       90.85}, {
      "PITTS", 693., 49740., 16.86, 36661.79, 63.23, 31.35, 0.46, 0.51, 2.33, 
       2.12}, {"PARRISH", 694., 49733., 16.86, 36678.65, 80.21, 14.18, 0.49, 
       1.26, 1.84, 2.01}, {
      "PONCE", 695., 49549., 16.8, 36695.44, 5.13, 0.38, 2.03, 0.21, 0.36, 
       91.89}, {
      "RICH", 696., 49481., 16.77, 36712.22, 85.2, 9.29, 0.67, 0.56, 1.87, 
       2.41}, {"BOOTH", 697., 49402., 16.75, 36728.97, 83.38, 10.84, 0.63, 
       1.05, 1.76, 2.34}, {
      "KOCH", 698., 49395., 16.75, 36745.71, 95.29, 0.26, 0.73, 0.29, 1.12, 
       2.3}, {"GOLDEN", 699., 49360., 16.73, 36762.44, 74.7, 19.85, 0.54, 
       0.61, 2.02, 2.28}, {
      "WARE", 700., 49316., 16.72, 36779.16, 48.69, 44.88, 0.47, 0.82, 2.75, 
       2.39}, {"BRENNAN", 701., 49238., 16.69, 36795.85, 94.56, 0.8, 0.83, 
       0.24, 1.26, 2.32}, {
      "MCDOWELL", 702., 49217., 16.68, 36812.54, 69.7, 24.86, 0.48, 0.62, 
       2.09, 2.25}, {
      "MARKS", 703., 49177., 16.67, 36829.21, 79.93, 13.99, 0.73, 0.9, 1.91, 
       2.53}, {"CANTU", 704., 49126., 16.65, 36845.86, 7.85, 0.62, 0.2, 0.23, 
       0.21, 90.89}, {
      "HUMPHREY", 705., 49056., 16.63, 36862.5, 71.31, 23.21, 0.45, 0.67, 2.1,
        2.26}, {
      "BAXTER", 706., 49033., 16.62, 36879.12, 80.37, 13.87, 0.6, 0.63, 2.07, 
       2.47}, {"SAWYER", 707., 49028., 16.62, 36895.74, 80.83, 13.62, 0.71, 
       0.57, 1.99, 2.29}, {
      "CLAY", 708., 48844., 16.56, 36912.3, 52.74, 40.5, 0.49, 0.94, 2.9, 
       2.43}, {"TANNER", 709., 48813., 16.55, 36928.84, 82.75, 10.94, 0.63, 
       1.14, 2.21, 2.32}, {
      "HUTCHINSON", 710., 48781., 16.54, 36945.38, 75.38, 18.49, 0.71, 0.72, 
       2.2, 2.51}, {
      "KAUR", 711., 48753., 16.53, 36961.91, 1.13, 0.27, 96.09, 0.64, 1.5, 
       0.37}, {"BERG", 712., 48746., 16.53, 36978.43, 94.69, 0.35, 0.73, 0.47,
        1.44, 2.32}, {
      "WILEY", 713., 48720., 16.52, 36994.95, 65.71, 28.68, 0.46, 0.64, 2.28, 
       2.23}, {"GILMORE", 714., 48719., 16.52, 37011.47, 65.41, 28.06, 0.52, 
       0.87, 2.55, 2.59}, {
      "RUSSO", 715., 48696., 16.51, 37027.98, 93.85, 0.43, 0.5, 0.14, 0.94, 
       4.14}, {"VILLEGAS", 716., 48599., 16.48, 37044.45, 3.97, 0.29, 3.24, 
       0.24, 0.39, 91.88}, {
      "HOBBS", 717., 48522., 16.45, 37060.9, 79.07, 15.54, 0.38, 0.81, 1.96, 
       2.25}, {"KEITH", 718., 48487., 16.44, 37077.34, 79.32, 14.52, 0.67, 
       1.08, 2.13, 2.28}, {
      "WILKERSON", 719., 48444., 16.42, 37093.76, 64.68, 29.39, 0.45, 0.61, 
       2.59, 2.27}, {
      "AHMED", 720., 48319., 16.38, 37110.14, 15.69, 22.02, 56.54, 0.36, 3.96,
        1.44}, {
      "BEARD", 721., 48207., 16.34, 37126.48, 74.91, 19.61, 0.45, 0.67, 1.99, 
       2.38}, {"MCCLAIN", 722., 48165., 16.33, 37142.81, 61.11, 33.1, 0.36, 
       0.49, 2.57, 2.37}, {
      "MONTES", 723., 48142., 16.32, 37159.13, 5.46, 0.65, 0.79, 0.3, 0.22, 
       92.58}, {
      "MATA", 724., 48120., 16.31, 37175.45, 5.86, 0.33, 2.58, 0.34, 0.5, 
       90.39}, {
      "ROSARIO", 725., 48051., 16.29, 37191.73, 5.73, 1.8, 4.51, 0.1, 0.82, 
       87.02}, {
      "VANG", 726., 48036., 16.28, 37208.02, 1.37, "(S)", 96.7, "(S)", 1.41, 
       0.42}, {"WALTER", 727., 48024., 16.28, 37224.3, 88.57, 6.2, 0.94, 0.54,
        1.42, 2.34}, {
      "HENSON", 728., 48013., 16.28, 37240.58, 82.06, 10.79, 1.03, 1.3, 2.45, 
       2.37}, {"ONEAL", 729., 47979., 16.27, 37256.84, 64.55, 29.17, 0.44, 
       0.74, 2.62, 2.48}, {
      "MOSLEY", 730., 47963., 16.26, 37273.1, 40.49, 53.16, 0.33, 0.61, 3.15, 
       2.27}, {"MCCLURE", 731., 47742., 16.18, 37289.29, 84.62, 9.74, 0.57, 
       0.83, 1.94, 2.3}, {
      "BEASLEY", 732., 47693., 16.17, 37305.45, 67.02, 27.62, 0.42, 0.67, 
       2.32, 1.95}, {
      "STEPHENSON", 733., 47641., 16.15, 37321.61, 80.06, 13.96, 0.61, 0.69, 
       2.04, 2.65}, {
      "SNOW", 734., 47528., 16.11, 37337.72, 85., 8.97, 0.61, 1.42, 2.05, 
       1.94}, {"HUERTA", 735., 47455., 16.09, 37353.81, 3.78, 0.2, 0.27, 0.14,
        0.14, 95.47}, {
      "PRESTON", 736., 47367., 16.06, 37369.86, 73.18, 20.4, 0.57, 1.05, 2.3, 
       2.49}, {"VANCE", 737., 47324., 16.04, 37385.91, 81.62, 12.88, 0.55, 
       0.65, 1.86, 2.44}, {
      "BARRY", 738., 47274., 16.03, 37401.93, 84.47, 10.54, 0.76, 0.37, 1.37, 
       2.49}, {"JOHNS", 739., 47246., 16.02, 37417.95, 79.78, 12.77, 0.79, 
       1.95, 2.18, 2.53}, {
      "EATON", 740., 47184., 16., 37433.94, 85.11, 9.56, 0.54, 0.76, 1.72, 
       2.31}, {"BLACKWELL", 741., 47175., 15.99, 37449.94, 65.69, 28.46, 0.39,
        0.77, 2.64, 2.05}, {
      "DYER", 742., 47170., 15.99, 37465.93, 83.22, 11.36, 0.51, 0.65, 1.76, 
       2.5}, {"PRINCE", 743., 47168., 15.99, 37481.92, 66.42, 26.45, 0.71, 
       0.92, 2.36, 3.14}, {
      "MACDONALD", 744., 46717., 15.84, 37497.76, 93.72, 1.06, 0.85, 0.43, 
       1.58, 2.37}, {
      "SOLOMON", 745., 46534., 15.78, 37513.53, 57.83, 32.11, 3.13, 1.36, 
       2.41, 3.15}, {
      "GUEVARA", 746., 46454., 15.75, 37529.28, 4.34, 0.51, 2.71, 0.2, 0.34, 
       91.9}, {"STAFFORD", 747., 46394., 15.73, 37545.01, 79.14, 15.07, 0.48, 
       0.93, 2.16, 2.23}, {
      "ENGLISH", 748., 46393., 15.73, 37560.74, 71.37, 22.42, 0.72, 0.57, 
       2.48, 2.44}, {
      "HURST", 749., 46244., 15.68, 37576.41, 84.5, 10.53, 0.47, 0.54, 1.79, 
       2.18}, {"WOODARD", 750., 46240., 15.68, 37592.09, 59.9, 34.6, 0.48, 
       0.59, 2.21, 2.22}, {
      "CORTES", 751., 46229., 15.67, 37607.76, 4.83, 0.4, 2.06, 0.09, 0.22, 
       92.4}, {"SHANNON", 752., 46147., 15.64, 37623.4, 75.16, 19.51, 0.54, 
       0.4, 2.03, 2.36}, {
      "KEMP", 753., 46146., 15.64, 37639.05, 71.72, 22.83, 0.49, 0.69, 2.21, 
       2.07}, {"NOLAN", 754., 46054., 15.61, 37654.66, 86.85, 7.44, 0.58, 
       0.56, 1.66, 2.91}, {
      "MCCULLOUGH", 755., 45852., 15.54, 37670.2, 73.27, 21.17, 0.5, 0.45, 
       2.01, 2.6}, {
      "MERRITT", 756., 45594., 15.46, 37685.66, 75.08, 19.67, 0.5, 0.69, 1.95,
        2.11}, {
      "MURILLO", 757., 45558., 15.44, 37701.11, 4.4, 0.36, 0.87, 0.29, 0.24, 
       93.84}, {
      "MOON", 758., 45528., 15.43, 37716.54, 65.69, 10.02, 19.1, 0.99, 2.18, 
       2.02}, {"SALGADO", 759., 45469., 15.41, 37731.95, 4.08, 0.3, 1.23, 
       0.34, 0.19, 93.86}, {
      "STRONG", 760., 45432., 15.4, 37747.36, 66.84, 25.83, 0.8, 1.45, 2.47, 
       2.6}, {"KLINE", 761., 45390., 15.39, 37762.74, 94.18, 1.62, 0.51, 0.34,
        1.33, 2.02}, {
      "CORDOVA", 762., 45305., 15.36, 37778.1, 10.25, 0.63, 1.34, 0.76, 0.51, 
       86.51}, {
      "BARAJAS", 763., 45153., 15.31, 37793.41, 3.06, 0.1, 0.13, 0.15, 0.1, 
       96.46}, {
      "ROACH", 764., 45019., 15.26, 37808.67, 80.26, 13.99, 0.5, 0.84, 1.76, 
       2.65}, {"ROSAS", 765., 44938., 15.23, 37823.91, 3.86, 0.25, 0.51, 0.18,
        0.12, 95.08}, {
      "WINTERS", 766., 44914., 15.23, 37839.13, 79.11, 15.08, 0.52, 0.84, 
       2.05, 2.41}, {
      "JACOBSON", 767., 44808., 15.19, 37854.32, 94.66, 0.4, 0.76, 0.53, 1.47,
        2.18}, {
      "LESTER", 768., 44784., 15.18, 37869.5, 75.78, 18.6, 0.43, 1.21, 1.75, 
       2.22}, {"KNOX", 769., 44742., 15.17, 37884.67, 63.4, 30.58, 0.49, 0.74,
        2.49, 2.31}, {
      "BULLOCK", 770., 44740., 15.17, 37899.84, 61.59, 32.96, 0.46, 0.61, 
       2.23, 2.15}, {
      "KERR", 771., 44711., 15.16, 37915., 86.86, 7.52, 0.8, 0.6, 1.78, 
       2.44}, {"LEACH", 772., 44581., 15.11, 37930.11, 80.28, 13.84, 0.58, 
       0.88, 1.99, 2.42}, {
      "MEADOWS", 773., 44500., 15.09, 37945.2, 81.24, 14.17, 0.4, 0.48, 1.81, 
       1.9}, {"ORR", 774., 44388., 15.05, 37960.24, 79.42, 15., 0.65, 0.77, 
       1.96, 2.2}, {
      "DAVILA", 774., 44388., 15.05, 37975.29, 6.64, 0.7, 0.33, 0.18, 0.2, 
       91.95}, {
      "WHITEHEAD", 776., 44373., 15.04, 37990.33, 70.49, 24.03, 0.4, 0.73, 
       2.23, 2.11}, {
      "PRUITT", 777., 44365., 15.04, 38005.37, 73.19, 21.5, 0.32, 0.71, 2.27, 
       2.01}, {"KENT", 778., 44325., 15.03, 38020.4, 83.88, 10.41, 0.81, 0.67,
        1.94, 2.29}, {
      "CONWAY", 779., 44320., 15.02, 38035.43, 81.76, 12.47, 0.63, 0.71, 1.94,
        2.49}, {
      "MCKEE", 780., 44137., 14.96, 38050.39, 87.42, 6.81, 0.63, 0.84, 1.94, 
       2.35}, {"BARR", 781., 44130., 14.96, 38065.35, 82.69, 11.74, 0.59, 
       1.04, 1.67, 2.26}, {
      "DAVID", 782., 44040., 14.93, 38080.28, 59.45, 14.86, 13.85, 1.73, 2.52,
        7.59}, {
      "DEJESUS", 783., 44038., 14.93, 38095.21, 5.89, 1.56, 7.72, 0.22, 0.69, 
       83.92}, {
      "MARIN", 784., 43904., 14.88, 38110.09, 11.07, 1.07, 0.81, 0.17, 0.32, 
       86.58}, {
      "BERGER", 785., 43851., 14.87, 38124.96, 92.33, 2.48, 0.69, 0.34, 1.36, 
       2.8}, {"MCINTYRE", 786., 43842., 14.86, 38139.82, 78.51, 16.27, 0.54, 
       0.43, 1.93, 2.32}, {
      "BLANKENSHIP", 787., 43830., 14.86, 38154.68, 93.71, 2.03, 0.36, 0.77, 
       1.51, 1.63}, {
      "GAINES", 788., 43821., 14.86, 38169.53, 42.93, 50.72, 0.33, 0.58, 3.06,
        2.37}, {
      "PALACIOS", 789., 43798., 14.85, 38184.38, 4.28, 0.4, 0.87, 0.15, 0.24, 
       94.05}, {
      "CUEVAS", 790., 43701., 14.81, 38199.2, 7.35, 0.28, 1.74, 0.16, 0.23, 
       90.24}, {
      "BARTLETT", 791., 43648., 14.8, 38213.99, 90.56, 3.71, 0.66, 0.65, 1.82,
        2.6}, {"DURHAM", 792., 43635., 14.79, 38228.79, 73.03, 21.54, 0.43, 
       0.63, 2.2, 2.17}, {
      "DORSEY", 793., 43631., 14.79, 38243.58, 41.84, 52.16, 0.4, 0.48, 3.18, 
       1.95}, {"MCCALL", 794., 43483., 14.74, 38258.32, 66.52, 28.22, 0.45, 
       0.55, 2.05, 2.21}, {
      "ODONNELL", 795., 43460., 14.73, 38273.05, 95.1, 0.47, 0.56, 0.27, 1.22,
        2.38}, {
      "STEIN", 796., 43389., 14.71, 38287.76, 94.4, 1.02, 0.7, 0.36, 1.16, 
       2.36}, {"BROWNING", 797., 43329., 14.69, 38302.45, 87.47, 7.28, 0.43, 
       0.7, 1.83, 2.28}, {
      "STOUT", 798., 43305., 14.68, 38317.13, 92.05, 2.29, 0.65, 0.89, 1.71, 
       2.42}, {"LOWERY", 799., 43278., 14.67, 38331.8, 67.95, 22.96, 0.36, 
       4.48, 2.18, 2.07}, {
      "SLOAN", 800., 43261., 14.67, 38346.47, 79.42, 13.85, 0.56, 1.84, 2.09, 
       2.25}, {"MCLEAN", 801., 43260., 14.67, 38361.13, 66.95, 26.91, 0.66, 
       0.7, 2.14, 2.63}, {
      "HENDRICKS", 802., 43197., 14.64, 38375.78, 75.7, 17.4, 0.56, 1.35, 
       2.21, 2.78}, {
      "CALHOUN", 803., 43180., 14.64, 38390.42, 61.69, 32.99, 0.48, 0.52, 
       2.26, 2.07}, {
      "SEXTON", 804., 43133., 14.62, 38405.04, 91.43, 3.64, 0.46, 0.74, 1.58, 
       2.14}, {"CHUNG", 805., 43110., 14.61, 38419.65, 2.25, 2.28, 90.01, 
       0.03, 4.02, 1.4}, {
      "GENTRY", 806., 43027., 14.59, 38434.24, 82.09, 12.15, 0.42, 0.73, 2.09,
        2.52}, {
      "HULL", 807., 43018., 14.58, 38448.82, 85.54, 8.62, 0.62, 0.74, 1.88, 
       2.6}, {"DUARTE", 808., 42983., 14.57, 38463.39, 16.2, 1.67, 0.88, 0.29,
        0.97, 79.99}, {
      "ELLISON", 809., 42827., 14.52, 38477.91, 65.84, 28.32, 0.59, 0.57, 
       2.29, 2.4}, {
      "NIELSEN", 810., 42773., 14.5, 38492.41, 94.15, 0.35, 0.88, 0.41, 1.5, 
       2.71}, {"GILLESPIE", 811., 42693., 14.47, 38506.89, 81.2, 13.84, 0.47, 
       0.48, 1.72, 2.29}, {
      "BUCK", 812., 42639., 14.45, 38521.34, 88.1, 5.71, 0.78, 1.43, 1.92, 
       2.06}, {"MIDDLETON", 813., 42578., 14.43, 38535.78, 66.71, 28.16, 0.5, 
       0.46, 2.06, 2.11}, {
      "SELLERS", 814., 42577., 14.43, 38550.21, 76.51, 17.84, 0.47, 1.04, 
       2.01, 2.13}, {
      "LEBLANC", 815., 42575., 14.43, 38564.64, 86.17, 8.75, 0.46, 0.68, 1.44,
        2.49}, {
      "ESPARZA", 816., 42559., 14.43, 38579.07, 5.12, 0.14, 0.18, 0.24, 0.15, 
       94.17}, {
      "HARDIN", 817., 42469., 14.4, 38593.47, 77.67, 16., 0.58, 1.41, 2.19, 
       2.15}, {"BRADSHAW", 818., 42465., 14.4, 38607.86, 78.07, 16.42, 0.45, 
       0.57, 2.16, 2.34}, {
      "MCINTOSH", 819., 42379., 14.37, 38622.23, 69.76, 23.8, 0.55, 1.08, 2.5,
        2.3}, {"HOWE", 820., 42265., 14.33, 38636.56, 90.62, 3.18, 0.99, 1.27,
        1.83, 2.1}, {
      "LIVINGSTON", 821., 42103., 14.27, 38650.83, 72.08, 20.89, 0.54, 1.94, 
       2.03, 2.52}, {
      "FROST", 822., 42015., 14.24, 38665.07, 86.46, 7.69, 0.74, 0.94, 1.99, 
       2.19}, {"GLASS", 823., 41802., 14.17, 38679.25, 76.99, 17.35, 0.44, 
       1.06, 1.88, 2.29}, {
      "MORSE", 824., 41774., 14.16, 38693.41, 90.54, 4.31, 0.72, 0.57, 1.8, 
       2.06}, {"KNAPP", 825., 41771., 14.16, 38707.57, 94.71, 0.58, 0.64, 
       0.44, 1.36, 2.27}, {
      "HERMAN", 826., 41750., 14.15, 38721.72, 90.49, 3.4, 0.9, 1.01, 1.26, 
       2.94}, {"STARK", 827., 41735., 14.15, 38735.87, 92.48, 2.25, 0.58, 0.7,
        1.53, 2.46}, {
      "BRAVO", 828., 41700., 14.14, 38750.01, 6.21, 0.65, 1.9, 0.29, 0.35, 
       90.6}, {"NOBLE", 829., 41667., 14.13, 38764.13, 77.69, 14.4, 1.65, 
       0.74, 2.12, 3.4}, {
      "SPEARS", 830., 41665., 14.12, 38778.26, 66.95, 26.34, 0.46, 1.56, 2.47,
        2.23}, {
      "WEEKS", 831., 41565., 14.09, 38792.35, 84.38, 9.97, 0.55, 0.84, 1.81, 
       2.45}, {"CORONA", 832., 41553., 14.09, 38806.43, 8.59, 0.3, 0.43, 0.15,
        0.25, 90.28}, {
      "FREDERICK", 833., 41394., 14.03, 38820.47, 80.13, 14.07, 0.62, 0.82, 
       1.94, 2.42}, {
      "BUCKLEY", 834., 41348., 14.02, 38834.48, 83.18, 11.48, 0.57, 0.73, 
       1.69, 2.37}, {
      "MCFARLAND", 835., 41300., 14., 38848.49, 78.85, 15.64, 0.61, 0.55, 
       2.12, 2.23}, {
      "HEBERT", 836., 41275., 13.99, 38862.48, 90.43, 4.85, 0.45, 0.55, 1.35, 
       2.36}, {"ENRIQUEZ", 837., 41271., 13.99, 38876.47, 4.04, 0.55, 7.92, 
       0.42, 0.56, 86.51}, {
      "HICKMAN", 838., 41163., 13.95, 38890.42, 75.17, 18.66, 0.45, 1.26, 2.2,
        2.27}, {
      "QUINTERO", 839., 41158., 13.95, 38904.38, 4.21, 0.37, 0.42, 0.75, 0.16,
        94.09}, {
      "RANDOLPH", 840., 41129., 13.94, 38918.32, 55.87, 37.71, 0.47, 0.7, 
       2.88, 2.37}, {
      "SCHAEFER", 841., 41063., 13.92, 38932.24, 95.05, 0.46, 0.68, 0.35, 
       1.31, 2.16}, {
      "WALLS", 842., 41025., 13.91, 38946.15, 68.68, 25.39, 0.37, 0.77, 2.37, 
       2.42}, {"TREJO", 843., 41021., 13.91, 38960.05, 3.96, 0.36, 0.13, 0.25,
        0.16, 95.13}, {
      "HOUSE", 844., 41000., 13.9, 38973.95, 75.1, 18.7, 0.42, 1.47, 2.25, 
       2.05}, {"REILLY", 845., 40884., 13.86, 38987.81, 95.27, 0.43, 0.7, 
       0.13, 1.16, 2.31}, {
      "PENNINGTON", 846., 40854., 13.85, 39001.66, 87.86, 7.23, 0.41, 0.53, 
       1.76, 2.2}, {
      "MICHAEL", 847., 40736., 13.81, 39015.47, 83.59, 8.88, 1.95, 0.67, 1.85,
        3.06}, {
      "CONRAD", 848., 40707., 13.8, 39029.27, 92.02, 3.14, 0.62, 0.58, 1.48, 
       2.16}, {
      "GILES", 849., 40598., 13.76, 39043.04, 64.94, 26.15, 0.44, 0.48, 2.32, 
       5.66}, {"BENJAMIN", 850., 40590., 13.76, 39056.8, 49.04, 41.58, 2.49, 
       0.9, 2.61, 3.38}, {
      "CROSBY", 851., 40563., 13.75, 39070.55, 70.03, 24.02, 0.54, 0.72, 2.19,
        2.5}, {"FITZPATRICK", 852., 40449., 13.71, 39084.26, 85.59, 9.42, 0.6,
        0.4, 1.67, 2.32}, {
      "DONOVAN", 853., 40410., 13.7, 39097.96, 92.94, 2., 0.68, 0.27, 1.33, 
       2.79}, {"MAYS", 854., 40408., 13.7, 39111.66, 54.75, 39.68, 0.36, 0.56,
        2.66, 1.98}, {
      "MAHONEY", 855., 40397., 13.69, 39125.35, 91.1, 4.28, 0.63, 0.24, 1.48, 
       2.27}, {"VALENTINE", 856., 40395., 13.69, 39139.05, 66.06, 23.29, 0.66,
        0.5, 2.14, 7.35}, {
      "RAYMOND", 857., 40275., 13.65, 39152.7, 79.07, 13.61, 1.05, 0.94, 2.05,
        3.28}, {
      "MEDRANO", 858., 40261., 13.65, 39166.35, 4.27, 0.3, 1.94, 0.21, 0.3, 
       92.98}, {
      "HAHN", 859., 40250., 13.65, 39179.99, 90.16, 0.48, 5.69, 0.33, 1.3, 
       2.04}, {"MCMILLAN", 860., 40237., 13.64, 39193.64, 67.96, 25.64, 0.59, 
       1.27, 2.4, 2.15}, {
      "SMALL", 861., 40212., 13.63, 39207.27, 62.66, 30.81, 0.58, 1.41, 1.93, 
       2.61}, {"BENTLEY", 862., 40193., 13.63, 39220.89, 82.48, 12.38, 0.52, 
       0.46, 1.87, 2.29}, {
      "FELIX", 863., 40165., 13.62, 39234.51, 17.5, 11.56, 2.8, 0.89, 0.96, 
       66.29}, {
      "PECK", 864., 40055., 13.58, 39248.09, 90.68, 3.6, 0.9, 0.5, 1.68, 
       2.64}, {"LUCERO", 865., 39986., 13.56, 39261.64, 11.1, 0.22, 2.67, 
       2.89, 0.7, 82.41}, {
      "BOYLE", 866., 39921., 13.53, 39275.18, 93.52, 2.02, 0.61, 0.29, 1.29, 
       2.26}, {"HANNA", 867., 39890., 13.52, 39288.7, 87.09, 6.4, 0.98, 0.57, 
       2.24, 2.71}, {
      "PACE", 868., 39879., 13.52, 39302.22, 78.26, 16.49, 0.67, 0.51, 1.71, 
       2.35}, {"RUSH", 869., 39802., 13.49, 39315.71, 74.04, 20.81, 0.46, 
       0.68, 1.86, 2.16}, {
      "HURLEY", 870., 39796., 13.49, 39329.2, 90.71, 4.64, 0.65, 0.62, 1.48, 
       1.9}, {"HARDING", 871., 39787., 13.49, 39342.69, 80.14, 13.64, 0.61, 
       0.88, 2.19, 2.53}, {
      "MCCONNELL", 872., 39754., 13.48, 39356.17, 88.76, 5.98, 0.58, 0.8, 
       1.78, 2.1}, {
      "BERNAL", 873., 39693., 13.46, 39369.62, 7.95, 0.41, 2.39, 0.31, 0.39, 
       88.54}, {
      "NAVA", 874., 39670., 13.45, 39383.07, 4.48, 0.27, 1.08, 0.22, 0.2, 
       93.76}, {
      "AYERS", 875., 39623., 13.43, 39396.51, 82.96, 11.66, 0.6, 0.58, 2.13, 
       2.07}, {"EVERETT", 876., 39593., 13.42, 39409.93, 68.9, 24.59, 0.51, 
       0.7, 2.1, 3.21}, {
      "VENTURA", 877., 39580., 13.42, 39423.35, 18.8, 0.77, 4.64, 0.29, 1.04, 
       74.47}, {
      "AVERY", 878., 39564., 13.41, 39436.76, 71.13, 22.93, 0.51, 0.75, 2.39, 
       2.29}, {"PUGH", 879., 39559., 13.41, 39450.17, 67.24, 28.07, 0.45, 
       0.43, 1.98, 1.82}, {
      "MAYER", 880., 39555., 13.41, 39463.58, 93.11, 1.25, 0.91, 0.36, 1.34, 
       3.04}, {"BENDER", 881., 39551., 13.41, 39476.99, 88.49, 6.53, 0.67, 
       0.64, 1.6, 2.08}, {
      "SHEPARD", 882., 39430., 13.37, 39490.35, 76.74, 17.05, 0.55, 0.87, 
       2.16, 2.63}, {
      "MCMAHON", 883., 39411., 13.36, 39503.71, 93.22, 2.27, 0.65, 0.21, 1.3, 
       2.34}, {"LANDRY", 884., 39391., 13.35, 39517.07, 82.97, 12.56, 0.51, 
       0.39, 1.49, 2.09}, {
      "CASE", 885., 39319., 13.33, 39530.4, 92.33, 2.12, 0.65, 1.01, 1.73, 
       2.16}, {"SAMPSON", 886., 39277., 13.32, 39543.71, 60.21, 29.99, 0.66, 
       3.9, 2.43, 2.8}, {
      "MOSES", 887., 39216., 13.29, 39557.01, 55.05, 34.47, 2.03, 3.16, 2.7, 
       2.6}, {"MAGANA", 888., 39105., 13.26, 39570.26, 3.81, 0.35, 0.61, 0.18,
        0.16, 94.9}, {
      "BLACKBURN", 889., 39097., 13.25, 39583.52, 87.41, 7.31, 0.52, 0.91, 
       1.71, 2.14}, {
      "DUNLAP", 890., 39063., 13.24, 39596.76, 75., 19.52, 0.46, 0.66, 2.13, 
       2.23}, {"GOULD", 891., 38924., 13.2, 39609.96, 86.79, 7.21, 0.72, 1.38,
        1.8, 2.1}, {
      "DUFFY", 892., 38835., 13.17, 39623.12, 90.71, 4.25, 0.67, 0.49, 1.63, 
       2.25}, {"VAUGHAN", 893., 38830., 13.16, 39636.29, 82.04, 12.93, 0.5, 
       0.45, 1.73, 2.35}, {
      "HERRING", 894., 38733., 13.13, 39649.42, 72.71, 22.05, 0.41, 0.45, 
       2.16, 2.21}, {
      "MCKAY", 895., 38681., 13.11, 39662.53, 80.03, 13.56, 0.7, 1.2, 2.12, 
       2.39}, {"ESPINOSA", 896., 38667., 13.11, 39675.64, 7.73, 0.43, 3.5, 
       0.33, 0.36, 87.65}, {
      "RIVERS", 897., 38662., 13.11, 39688.74, 40.47, 50.93, 0.61, 1.95, 2.64,
        3.4}, {"FARLEY", 898., 38528., 13.06, 39701.81, 83.74, 10.87, 0.57, 
       0.76, 1.59, 2.46}, {
      "BERNARD", 899., 38512., 13.06, 39714.86, 62.84, 25.83, 1.09, 0.73, 
       2.15, 7.37}, {
      "ASHLEY", 900., 38499., 13.05, 39727.91, 71.84, 20.6, 0.65, 2.35, 2.25, 
       2.31}, {"FRIEDMAN", 901., 38374., 13.01, 39740.92, 96.05, 0.41, 0.6, 
       0.13, 0.94, 1.88}, {
      "POTTS", 902., 38277., 12.98, 39753.9, 79.56, 14.31, 0.55, 1.32, 1.99, 
       2.28}, {"TRUONG", 903., 38267., 12.97, 39766.87, 0.82, 0.11, 96.87, 
       0.03, 1.6, 0.57}, {
      "COSTA", 904., 38265., 12.97, 39779.84, 83.16, 2.26, 1.82, 0.39, 2.11, 
       10.25}, {
      "CORREA", 905., 38232., 12.96, 39792.8, 10.37, 1., 1.71, 0.3, 1.22, 
       85.39}, {
      "BLEVINS", 906., 38229., 12.96, 39805.76, 89.47, 5.16, 0.37, 1.15, 2.12,
        1.73}, {
      "NIXON", 907., 38147., 12.93, 39818.7, 62.04, 31.59, 0.57, 0.72, 2.51, 
       2.57}, {"CLEMENTS", 908., 38044., 12.9, 39831.59, 84.86, 9.92, 0.5, 
       0.62, 1.85, 2.25}, {
      "FRY", 909., 38029., 12.89, 39844.49, 91.09, 3.13, 0.55, 1.14, 1.75, 
       2.34}, {"DELAROSA", 910., 37932., 12.86, 39857.34, 5.21, 0.59, 4.58, 
       0.28, 0.49, 88.85}, {
      "BEST", 911., 37923., 12.86, 39870.2, 71.82, 22.5, 0.54, 0.6, 1.79, 
       2.75}, {"BENTON", 912., 37912., 12.85, 39883.05, 69., 24.95, 0.55, 
       0.89, 2.23, 2.37}, {
      "LUGO", 913., 37903., 12.85, 39895.9, 6.9, 1., 0.41, 0.25, 0.23, 
       91.21}, {
      "PORTILLO", 914., 37890., 12.84, 39908.75, 4.13, 0.45, 0.39, 0.17, 0.11,
        94.76}, {
      "DOUGHERTY", 915., 37884., 12.84, 39921.59, 94.37, 1.07, 0.62, 0.28, 
       1.33, 2.34}, {
      "CRANE", 916., 37870., 12.84, 39934.43, 90.11, 4.26, 0.62, 0.62, 1.78, 
       2.61}, {"HALEY", 917., 37858., 12.83, 39947.26, 81.27, 13.23, 0.54, 
       0.72, 2., 2.24}, {
      "PHAN", 918., 37836., 12.83, 39960.09, 1.28, 0.19, 95.83, 0.03, 2.01, 
       0.65}, {"VILLALOBOS", 919., 37754., 12.8, 39972.89, 3.9, 0.23, 0.65, 
       0.23, 0.16, 94.84}, {
      "BLANCHARD", 920., 37695., 12.78, 39985.67, 84.87, 9.32, 0.51, 0.8, 
       1.85, 2.65}, {
      "HORNE", 921., 37689., 12.78, 39998.44, 70.93, 24.03, 0.55, 0.57, 1.94, 
       1.98}, {"FINLEY", 922., 37672., 12.77, 40011.21, 72.3, 21.35, 0.52, 
       1.24, 2.24, 2.36}, {
      "QUINTANA", 923., 37657., 12.77, 40023.98, 8.2, 0.29, 1.06, 1.09, 0.31, 
       89.05}, {
      "LYNN", 924., 37644., 12.76, 40036.74, 84.61, 8.99, 1.42, 0.71, 1.77, 
       2.5}, {"ESQUIVEL", 925., 37578., 12.74, 40049.48, 4.12, 0.15, 0.68, 
       0.16, 0.21, 94.66}, {
      "BEAN", 926., 37571., 12.74, 40062.22, 80.83, 13.42, 0.57, 0.91, 1.79, 
       2.48}, {"DODSON", 927., 37566., 12.74, 40074.95, 81.39, 12.31, 0.51, 
       1.38, 2.2, 2.2}, {
      "MULLEN", 928., 37502., 12.71, 40087.67, 87.64, 6.89, 0.73, 0.57, 1.86, 
       2.32}, {"XIONG", 929., 37499., 12.71, 40100.38, 0.33, 0.07, 98.07, 
       0.03, 1.14, 0.35}, {
      "HAYDEN", 930., 37451., 12.7, 40113.08, 80.59, 14.05, 0.65, 0.44, 2.03, 
       2.25}, {"CANO", 931., 37368., 12.67, 40125.74, 6.59, 0.4, 1.17, 0.24, 
       0.33, 91.27}, {
      "LEVY", 932., 37228., 12.62, 40138.36, 79.16, 12.97, 0.85, 0.25, 1.65, 
       5.11}, {"HUBER", 933., 37170., 12.6, 40150.97, 95.17, 0.41, 0.64, 0.31,
        1.36, 2.11}, {
      "RICHMOND", 934., 37053., 12.56, 40163.53, 71.72, 22.84, 0.53, 0.47, 
       2.22, 2.22}, {
      "MOYER", 935., 37050., 12.56, 40176.09, 93.37, 2.4, 0.54, 0.34, 1.44, 
       1.91}, {"LIM", 936., 37021., 12.55, 40188.64, 2.86, 0.23, 92.24, 0.04, 
       3.04, 1.59}, {
      "FRYE", 937., 36973., 12.53, 40201.17, 83.04, 11.83, 0.53, 0.98, 1.87, 
       1.76}, {"SHEPPARD", 938., 36960., 12.53, 40213.7, 67.37, 26.79, 0.47, 
       0.78, 2.03, 2.56}, {
      "MCCARTY", 939., 36944., 12.52, 40226.22, 88.11, 6.37, 0.54, 0.82, 1.73,
        2.44}, {
      "AVALOS", 940., 36922., 12.52, 40238.74, 3.54, 0.15, 0.21, 0.15, 0.12, 
       95.83}, {
      "BOOKER", 941., 36840., 12.49, 40251.23, 28.03, 65.22, 0.28, 0.37, 3.78,
        2.33}, {
      "WALLER", 942., 36805., 12.48, 40263.71, 69.64, 25.15, 0.45, 0.48, 2.1, 
       2.17}, {"PARRA", 943., 36765., 12.46, 40276.17, 6.45, 0.3, 0.41, 0.35, 
       0.2, 92.29}, {
      "WOODWARD", 944., 36764., 12.46, 40288.63, 89.74, 4.8, 0.62, 0.68, 1.8, 
       2.36}, {"JARAMILLO", 945., 36755., 12.46, 40301.09, 7.47, 0.27, 1., 
       0.68, 0.3, 90.28}, {
      "KRUEGER", 946., 36743., 12.46, 40313.55, 95.97, 0.24, 0.63, 0.36, 1.06,
        1.73}, {
      "RASMUSSEN", 947., 36636., 12.42, 40325.97, 94.55, 0.27, 0.82, 0.35, 
       1.43, 2.58}, {
      "BRANDT", 948., 36613., 12.41, 40338.38, 94.13, 0.91, 0.65, 0.37, 1.41, 
       2.52}, {"PERALTA", 949., 36585., 12.4, 40350.79, 5.17, 0.42, 7.18, 
       0.33, 0.88, 86.03}, {
      "DONALDSON", 950., 36558., 12.39, 40363.18, 72.06, 22.12, 0.5, 0.4, 
       2.38, 2.54}, {
      "STUART", 951., 36540., 12.39, 40375.57, 84.01, 9.88, 0.69, 0.58, 1.81, 
       3.03}, {"FAULKNER", 952., 36466., 12.36, 40387.93, 79.38, 15.44, 0.45, 
       0.6, 1.84, 2.28}, {
      "MAYNARD", 953., 36460., 12.36, 40400.29, 87.48, 6.99, 0.46, 0.69, 1.73,
        2.65}, {
      "GALINDO", 954., 36429., 12.35, 40412.64, 5.87, 0.15, 0.76, 0.32, 0.25, 
       92.65}, {
      "COFFEY", 955., 36423., 12.35, 40424.99, 88.38, 6.72, 0.52, 0.74, 1.7, 
       1.94}, {"ESTES", 956., 36318., 12.31, 40437.3, 86.75, 7.17, 0.48, 1.04,
        2.07, 2.49}, {
      "SANFORD", 957., 36312., 12.31, 40449.61, 76.62, 17.78, 0.55, 0.66, 
       2.01, 2.39}, {
      "BURCH", 958., 36269., 12.3, 40461.9, 78.77, 15.35, 0.49, 0.78, 2.19, 
       2.41}, {"MADDOX", 959., 36250., 12.29, 40474.19, 69.75, 25.22, 0.42, 
       0.47, 1.94, 2.19}, {
      "VO", 960., 36236., 12.28, 40486.48, 1.4, 0.16, 96.07, 0.04, 1.72, 
       0.61}, {"OCONNELL", 961., 36194., 12.27, 40498.75, 95.42, 0.32, 0.59, 
       0.18, 1.28, 2.2}, {
      "VU", 962., 36179., 12.26, 40511.01, 1.04, "(S)", 96.61, "(S)", 1.68, 
       0.58}, {"ANDERSEN", 963., 36150., 12.26, 40523.27, 94., 0.82, 0.69, 
       0.4, 1.45, 2.63}, {
      "SPENCE", 964., 36129., 12.25, 40535.51, 72.23, 21.74, 0.61, 0.55, 2.13,
        2.73}, {
      "MCPHERSON", 965., 36125., 12.25, 40547.76, 73.35, 20.66, 0.57, 0.61, 
       2.33, 2.49}, {
      "CHURCH", 966., 36072., 12.23, 40559.99, 89.18, 5.75, 0.47, 0.82, 1.63, 
       2.16}, {
      "SCHMITT", 967., 36043., 12.22, 40572.21, 95.68, 0.21, 0.58, 0.36, 1.18,
        1.99}, {
      "STANTON", 968., 35997., 12.2, 40584.41, 82.89, 11.56, 0.71, 0.59, 1.9, 
       2.36}, {"LEAL", 969., 35958., 12.19, 40596.6, 13.02, 0.51, 0.98, 0.24, 
       0.35, 84.9}, {
      "CHERRY", 970., 35877., 12.16, 40608.76, 58.97, 35.45, 0.65, 0.4, 2.49, 
       2.04}, {"COMPTON", 971., 35830., 12.15, 40620.91, 87.26, 7.81, 0.47, 
       0.69, 1.72, 2.04}, {
      "DUDLEY", 972., 35781., 12.13, 40633.04, 65.96, 27.67, 0.52, 0.74, 2.48,
        2.62}, {
      "SIERRA", 973., 35770., 12.13, 40645.17, 7.23, 0.74, 0.64, 0.51, 0.32, 
       90.56}, {
      "POLLARD", 974., 35749., 12.12, 40657.29, 62.77, 31.39, 0.55, 0.57, 2.4,
        2.33}, {
      "ALFARO", 975., 35725., 12.11, 40669.4, 4.88, 0.29, 1.28, 0.1, 0.19, 
       93.26}, {
      "HESTER", 976., 35642., 12.08, 40681.48, 73.1, 21.94, 0.52, 0.5, 2.18, 
       1.76}, {"PROCTOR", 977., 35636., 12.08, 40693.56, 70.12, 21.55, 0.53, 
       2.44, 3.11, 2.25}, {
      "LU", 978., 35628., 12.08, 40705.64, 1.77, 0.36, 95.74, 0.02, 1.43, 
       0.69}, {"HINTON", 979., 35606., 12.07, 40717.71, 53.16, 40.63, 0.37, 
       1.17, 2.58, 2.09}, {
      "NOVAK", 980., 35461., 12.02, 40729.73, 95.47, 0.33, 0.7, 0.21, 1.07, 
       2.23}, {"GOOD", 981., 35446., 12.02, 40741.75, 88.9, 5.48, 1.15, 0.41, 
       1.62, 2.43}, {
      "MADDEN", 982., 35438., 12.01, 40753.76, 84.48, 10.47, 0.68, 0.46, 1.77,
        2.14}, {
      "MCCANN", 983., 35408., 12., 40765.77, 89.67, 5.48, 0.65, 0.43, 1.6, 
       2.17}, {"TERRELL", 983., 35408., 12., 40777.77, 55.26, 38.99, 0.39, 
       0.75, 2.41, 2.2}, {
      "JARVIS", 985., 35350., 11.98, 40789.75, 84.87, 9.29, 0.56, 0.55, 1.95, 
       2.77}, {"DICKSON", 986., 35312., 11.97, 40801.72, 75.76, 16.89, 0.7, 
       1.36, 2.19, 3.1}, {
      "REYNA", 987., 35291., 11.96, 40813.69, 6.18, 0.27, 0.47, 0.45, 0.2, 
       92.43}, {
      "CANTRELL", 988., 35266., 11.96, 40825.64, 89.67, 4.68, 0.45, 1.18, 
       1.93, 2.09}, {
      "MAYO", 989., 35228., 11.94, 40837.59, 63.25, 22.18, 2.08, 0.91, 2.52, 
       9.07}, {"BRANCH", 990., 35225., 11.94, 40849.53, 47.37, 45.9, 0.5, 
       0.62, 2.63, 2.98}, {
      "HENDRIX", 991., 35194., 11.93, 40861.46, 77.99, 16.18, 0.47, 0.71, 
       2.23, 2.41}, {
      "ROLLINS", 992., 35132., 11.91, 40873.37, 68.29, 25.95, 0.4, 0.48, 2.4, 
       2.48}, {"ROWLAND", 993., 35121., 11.91, 40885.27, 86.6, 7.42, 0.6, 
       1.02, 1.88, 2.48}, {
      "WHITNEY", 994., 35118., 11.91, 40897.18, 85.44, 8.45, 0.83, 0.82, 1.99,
        2.48}, {
      "DUKE", 995., 35053., 11.88, 40909.06, 85.45, 8.08, 0.62, 0.57, 1.96, 
       3.32}, {"ODOM", 996., 35020., 11.87, 40920.94, 69.03, 25.85, 0.45, 
       0.58, 1.99, 2.11}, {
      "DAUGHERTY", 997., 34987., 11.86, 40932.8, 90.01, 4.48, 0.47, 1.09, 
       1.94, 2.}, {
      "TRAVIS", 998., 34985., 11.86, 40944.66, 73.32, 21.01, 0.52, 0.53, 2.21,
        2.4}, {"TANG", 999., 34961., 11.85, 40956.51, 2.64, 0.62, 93.31, 0.05,
        2.13, 1.25}, {
      "ARCHER", 1000., 34949., 11.85, 40968.36, 79.5, 13.99, 0.6, 0.74, 2.03, 
       3.13}, {"", "", "", "", "", "", "", "", "", "", ""}, {
      "Source: U.S. Census Bureau, 2010 Census.", "", "", "", "", "", "", "", 
       "", "", ""}, {
      "Note: Fields suppressed for confidentiality are assigned the value \
(S).", "", "", "", "", "", "", "", "", "", ""}}},
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellLabel->
  "In[308]:=",ExpressionUUID->"1d5edf36-ed9a-4828-9a0e-db06c7289b93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"data", "\[LeftDoubleBracket]", 
     RowBox[{"1", ",", 
      RowBox[{"3", ";;", "13"}]}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[310]:=",ExpressionUUID->"6d464978-e248-4c21-a91b-4892a6b8e8b2"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"SURNAME\"\>", "\<\"RANK\"\>", "\<\"FREQUENCY (COUNT)\"\>", \
"\<\"PROPORTION PER 100,000 POPULATION\"\>", "\<\"CUMULATIVE PROPORTION\"\>", \
"\<\"PERCENT NON-HISPANIC OR LATINO WHITE ALONE\"\>", "\<\"PERCENT \
NON-HISPANIC OR LATINO BLACK OR AFRICAN AMERICAN ALONE\"\>", "\<\"PERCENT \
NON-HISPANIC OR LATINO ASIAN AND NATIVE HAWAIIAN AND OTHER PACIFIC ISLANDER \
ALONE\"\>", "\<\"PERCENT NON-HISPANIC OR LATINO AMERICAN INDIAN AND ALASKA \
NATIVE ALONE\"\>", "\<\"PERCENT NON-HISPANIC OR LATINO TWO OR MORE \
RACES\"\>", "\<\"PERCENT HISPANIC OR LATINO ORIGIN\"\>"},
       {"\<\"SMITH\"\>", "1.`", "2.442977`*^6", "828.19`", "828.19`", "70.9`",
         "23.11`", "0.5`", "0.89`", "2.19`", "2.4`"},
       {"\<\"JOHNSON\"\>", "2.`", "1.932812`*^6", "655.24`", "1483.42`", 
        "58.97`", "34.63`", "0.54`", "0.94`", "2.56`", "2.36`"},
       {"\<\"WILLIAMS\"\>", "3.`", "1.625252`*^6", "550.97`", "2034.39`", 
        "45.75`", "47.68`", "0.46`", "0.82`", "2.81`", "2.49`"},
       {"\<\"BROWN\"\>", "4.`", "1.437026`*^6", "487.16`", "2521.56`", 
        "57.95`", "35.6`", "0.51`", "0.87`", "2.55`", "2.52`"},
       {"\<\"JONES\"\>", "5.`", "1.42547`*^6", "483.24`", "3004.8`", "55.19`",
         "38.48`", "0.44`", "1.`", "2.61`", "2.29`"},
       {"\<\"GARCIA\"\>", "6.`", "1.16612`*^6", "395.32`", "3400.12`", 
        "5.38`", "0.45`", "1.41`", "0.47`", "0.26`", "92.03`"},
       {"\<\"MILLER\"\>", "7.`", "1.161437`*^6", "393.74`", "3793.86`", 
        "84.11`", "10.76`", "0.54`", "0.66`", "1.77`", "2.17`"},
       {"\<\"DAVIS\"\>", "8.`", "1.116357`*^6", "378.45`", "4172.31`", 
        "62.2`", "31.6`", "0.49`", "0.82`", "2.45`", "2.44`"},
       {"\<\"RODRIGUEZ\"\>", "9.`", "1.094924`*^6", "371.19`", "4543.5`", 
        "4.75`", "0.54`", "0.57`", "0.18`", "0.18`", "93.77`"},
       {"\<\"MARTINEZ\"\>", "10.`", "1.060159`*^6", "359.4`", "4902.9`", 
        "5.28`", "0.49`", "0.6`", "0.51`", "0.22`", "92.91`"}
      },
      AutoDelete->False,
      GridBoxDividers->{"Columns" -> {{
           GrayLevel[0.5]}}, "Rows" -> {{
           GrayLevel[0.5]}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "23f2b5ca-64ed-42fe-9775-a9805567b49f"],
  Text[
   Grid[{{
     "SURNAME", "RANK", "FREQUENCY (COUNT)", 
      "PROPORTION PER 100,000 POPULATION", "CUMULATIVE PROPORTION", 
      "PERCENT NON-HISPANIC OR LATINO WHITE ALONE", 
      "PERCENT NON-HISPANIC OR LATINO BLACK OR AFRICAN AMERICAN ALONE", 
      "PERCENT NON-HISPANIC OR LATINO ASIAN AND NATIVE HAWAIIAN AND OTHER \
PACIFIC ISLANDER ALONE", 
      "PERCENT NON-HISPANIC OR LATINO AMERICAN INDIAN AND ALASKA NATIVE \
ALONE", "PERCENT NON-HISPANIC OR LATINO TWO OR MORE RACES", 
      "PERCENT HISPANIC OR LATINO ORIGIN"}, {
     "SMITH", 1., 2.442977*^6, 828.19, 828.19, 70.9, 23.11, 0.5, 0.89, 2.19, 
      2.4}, {"JOHNSON", 2., 1.932812*^6, 655.24, 1483.42, 58.97, 34.63, 0.54, 
      0.94, 2.56, 2.36}, {
     "WILLIAMS", 3., 1.625252*^6, 550.97, 2034.39, 45.75, 47.68, 0.46, 0.82, 
      2.81, 2.49}, {
     "BROWN", 4., 1.437026*^6, 487.16, 2521.56, 57.95, 35.6, 0.51, 0.87, 2.55,
       2.52}, {"JONES", 5., 1.42547*^6, 483.24, 3004.8, 55.19, 38.48, 0.44, 
      1., 2.61, 2.29}, {
     "GARCIA", 6., 1.16612*^6, 395.32, 3400.12, 5.38, 0.45, 1.41, 0.47, 0.26, 
      92.03}, {"MILLER", 7., 1.161437*^6, 393.74, 3793.86, 84.11, 10.76, 0.54,
       0.66, 1.77, 2.17}, {
     "DAVIS", 8., 1.116357*^6, 378.45, 4172.31, 62.2, 31.6, 0.49, 0.82, 2.45, 
      2.44}, {"RODRIGUEZ", 9., 1.094924*^6, 371.19, 4543.5, 4.75, 0.54, 0.57, 
      0.18, 0.18, 93.77}, {
     "MARTINEZ", 10., 1.060159*^6, 359.4, 4902.9, 5.28, 0.49, 0.6, 0.51, 0.22,
       92.91}}, Dividers -> GrayLevel[0.5]]]]], "Output",
 CellLabel->
  "Out[310]=",ExpressionUUID->"3d846882-52da-429d-9077-8f852a6540a6"]
}, Closed]],

Cell[TextData[{
 "We make a cumulative frequency plot (column 5 of the data). We find that \
23.276% (",
 Cell[BoxData[
  FormBox["23276", TraditionalForm]],ExpressionUUID->
  "ddeb3c33-a8f3-466a-8de2-92b8aadf1b84"],
 " out of ",
 Cell[BoxData[
  FormBox["100000", TraditionalForm]],ExpressionUUID->
  "a3fdab5e-9e3c-4ab4-83d6-48c04fef59b7"],
 ") of respondents have one of the top 200 surnames. We find that 40.968% (",
 Cell[BoxData[
  FormBox["40968", TraditionalForm]],ExpressionUUID->
  "f8141546-0978-49de-ac10-c0e5297e07c8"],
 " out of ",
 Cell[BoxData[
  FormBox["100000", TraditionalForm]],ExpressionUUID->
  "bd626497-627b-4fc0-adf7-e7ca5a6f1d58"],
 ") of respondents have one of the top 1000 names."
}], "ExercisePart",ExpressionUUID->"aa18ba5c-4b30-4031-a0dd-56d9a066b2d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"data", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", 
     RowBox[{"4", ";;", 
      RowBox[{"-", "1"}]}], ",", "5"}], "\[RightDoubleBracket]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->
  "In[312]:=",ExpressionUUID->"a6e7364a-6456-4826-9c35-4edf4df39011"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1m3lc1dUWxa8N75lZYVnRpLcyxcykzEBLvWYmDhlOifMFJ1TUyzzDhctw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      "]]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 1000.}, {0, 40968.36}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[312]=",ExpressionUUID->"9dd38630-597a-4d2d-af8e-da633eeab3e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "203", ",", "5"}], "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "In[313]:=",ExpressionUUID->"54a8c637-8863-46b6-9eb9-4162dffdc3fd"],

Cell[BoxData["23275.83`"], "Output",
 CellLabel->
  "Out[313]=",ExpressionUUID->"41e1952b-0dda-4159-aacf-e3de4f8febb4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "1003", ",", "5"}], "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "In[314]:=",ExpressionUUID->"60629bf1-d568-4ab9-8283-1e2ccc4d5234"],

Cell[BoxData["40968.36`"], "Output",
 CellLabel->
  "Out[314]=",ExpressionUUID->"b5acd754-5c6c-4f80-9ee1-38e514992954"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "data", "]"}]], "Input",ExpressionUUID->"81d1e01d-3c83-43cf-a8ec-56c674ad2126"],

Cell["We suppress the output here.", "ExerciseNoText",ExpressionUUID->"f537af3e-ebe7-4173-aad5-fb05f7702aa6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"allData", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<http://research.stlouisfed.org/fred2/data/FEDFUNDS.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}]], "Input",ExpressionUUID->"b7c5933b-\
b723-4a3b-bcd5-aa1b34ddec10"],

Cell[TextData[{
 "We discard the first ",
 Cell[BoxData[
  FormBox["11", TraditionalForm]],ExpressionUUID->
  "5c5521c7-7401-409a-8519-1597d17aeeb6"],
 " lines of ",
 StyleBox["allData", "MR"],
 " on the first line of code below, and then display the first five lines. \
Note that ",
 StyleBox["12;;", "MR"],
 " indicates the span from item ",
 Cell[BoxData[
  FormBox["12", TraditionalForm]],ExpressionUUID->
  "460fad95-65d6-48f0-a397-dacdd6fd605b"],
 " to the end."
}], "ExercisePart",ExpressionUUID->"ccb7354b-c726-44df-9091-0e18121df43c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"allData", "\[LeftDoubleBracket]", 
    RowBox[{"12", ";;"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{"data", "\[LeftDoubleBracket]", 
   RowBox[{"1", ";;", "5"}], "\[RightDoubleBracket]"}], "]"}]}], "Input",Expre\
ssionUUID->"5164e980-90e9-48a2-9fcd-694be681e5a1"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"DATE\"\>", "\<\"VALUE\"\>"},
    {"\<\"1954-07-01\"\>", "0.8`"},
    {"\<\"1954-08-01\"\>", "1.22`"},
    {"\<\"1954-09-01\"\>", "1.06`"},
    {"\<\"1954-10-01\"\>", "0.85`"}
   },
   ColumnsEqual->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",ExpressionUUID->"6fcc90c4-66d0-4e4f-aaa5-04c3646869f7"]
}, Closed]],

Cell[TextData[{
 "Note that ",
 StyleBox["Rest[", "MR"],
 StyleBox["list",
  FontSlant->"Italic"],
 StyleBox["]", "MR"],
 " simply drops the first item in a list, in this case the header row ",
 StyleBox["{\"DATE\",\"VALUE\"}", "MR"],
 ". Think: \[OpenCurlyDoubleQuote]It",
 "\[CloseCurlyQuote]",
 "s the ",
 StyleBox["rest",
  FontSlant->"Italic"],
 " of the list\[CloseCurlyDoubleQuote]. ",
 StyleBox["DateListPlot", "MR"],
 " can handle this date format with no problem. The plot shows clearly the \
high interest rates that prevailed in the years near ",
 Cell[BoxData[
  FormBox["1980", TraditionalForm]],ExpressionUUID->
  "11547dd0-044f-4dcb-95e7-95e12cf41b47"],
 "."
}], "ExercisePart",ExpressionUUID->"fe15d888-04b3-4bee-b354-30f5507feaca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"Rest", "[", "data", "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",ExpressionUUID->\
"6e1c48ac-e6cd-4fbb-bee5-487ec8d032e2"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVWnmcjFe6/oi2tNB1o4UW9De2dE9oFdyQREeVCAk9UZ0gsdwoCcYyiRrL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1719705600, 0},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{1893369600, 
       FormBox["\"1960\"", TraditionalForm]}, {
       NCache[2524521600, 2.5245216*^9], 
       FormBox["\"1980\"", TraditionalForm]}, {
       NCache[3155673600, 3.1556736*^9], 
       FormBox["\"2000\"", TraditionalForm]}, {1735603200, 
       FormBox["\"\"", TraditionalForm]}, {2051222400, 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2208988800, 2.2089888*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2366755200, 2.3667552*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2682374400, 2.6823744*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2840140800, 2.8401408*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2997907200, 2.9979072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{1893369600, 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2524521600, 2.5245216*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3155673600, 3.1556736*^9], 
       FormBox["\"\"", TraditionalForm]}, {1735603200, 
       FormBox["\"\"", TraditionalForm]}, {2051222400, 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2208988800, 2.2089888*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2366755200, 2.3667552*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2682374400, 2.6823744*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2840140800, 2.8401408*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[2997907200, 2.9979072*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{1893369600, 
       GrayLevel[0.8]}, {2524521600, 
       GrayLevel[0.8]}, {3155673600, 
       GrayLevel[0.8]}}, None}, {{{1893369600, 
       GrayLevel[0.8]}, {2.5245216*^9, 
       GrayLevel[0.8]}, {3.1556736*^9, 
       GrayLevel[0.8]}}, None}],
  PlotRange->{{1.7197056*^9, 3.4081344*^9}, {0., 19.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",ExpressionUUID->"829daf07-3c45-4f7b-9895-\
3c0674bfce8c"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"data", ",", "allData"}], "]"}]], "Input",ExpressionUUID->"d09c82a6-\
4a45-421c-ae64-0b5d3dd32b4b"],

Cell[TextData[{
 "Look in the Documentation Center for more information on the ",
 StyleBox["StringMatchQ", "MR"],
 " and ",
 StyleBox["BlankNullSequence", "MR"],
 " (",
 StyleBox["___", "MR"],
 ") commands. See also Section 8.8 on page 446."
}], "Exercise",ExpressionUUID->"fe60a946-46ca-47f2-9ec4-c71b869c12bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"CountryData", "[", "\"\<Properties\>\"", "]"}], ",", 
   RowBox[{
    RowBox[{"StringMatchQ", "[", 
     RowBox[{"#", ",", 
      RowBox[{"___", "~~", "\"\<Product\>\"", "~~", "___"}]}], "]"}], "&"}]}],
   "]"}]], "Input",ExpressionUUID->"ba619043-36cc-40b4-bb05-615e121f9049"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AgriculturalProducts\"\>", 
   ",", "\<\"ElectricityProduction\"\>", 
   ",", "\<\"IndustrialProductionGrowth\"\>", 
   ",", "\<\"NaturalGasProduction\"\>", ",", "\<\"OilProduction\"\>"}], 
  "}"}]], "Output",ExpressionUUID->"fa74ac95-252f-4cc0-80da-fa887d77713b"]
}, Closed]],

Cell[TextData[{
 "We proceed as in the previous exercise. This example brings up a subtle but \
important point: some strings in some data sets have commas in them (note the \
last entry below). Hence making a ",
 StyleBox["Grid", "MR"],
 " or ",
 StyleBox["Column", "MR"],
 " is a sensible way to display the output. A simple list (where double \
quotes are not displayed in ",
 StyleBox["StandardForm", "MR"],
 " output) will make it impossible to distinguish between a comma that \
appears within an item, and one that appears between items!"
}], "Exercise",ExpressionUUID->"03c27241-2f3e-4543-aa7b-42b9de313155"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"ChemicalData", "[", "]"}], ",", 
    RowBox[{
     RowBox[{"StringMatchQ", "[", 
      RowBox[{"#", ",", 
       RowBox[{"___", "~~", "\"\<ButylEther\>\"", "~~", "___"}]}], "]"}], 
     "&"}]}], "]"}], "//", "Column"}]], "Input",ExpressionUUID->"819e2839-\
7041-4520-a87f-4cdb97f32d49"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"MethylTert-ButylEther\"\>"},
    {"\<\"EthylTert-ButylEther\"\>"},
    {"\<\"Di-Sec-ButylEther\"\>"},
    {"\<\"Di-Tert-ButylEther\"\>"},
    {"\<\"DiethyleneGlycolDi-N-ButylEther\"\>"},
    {"\<\"2,4,5-TPropyleneGlycolButylEtherEster\"\>"}
   },
   ColumnsEqual->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Column"]], "Output",ExpressionUUID->"b7d02613-2e11-4d7c-88fd-6be57401ccd6"]
}, Closed]],

Cell["There are 268 such cities at the time of this writing:", "Exercise",ExpressionUUID->"e67c8c6d-68f7-4f36-b3c7-42804e1c7e7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"CityData", "[", 
     RowBox[{"{", 
      RowBox[{"All", ",", "\"\<UnitedStates\>\""}], "}"}], "]"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"CityData", "[", 
       RowBox[{"#", ",", "\"\<Population\>\""}], "]"}], ">", "100000"}], 
     "&"}]}], "]"}], "]"}]], "Input",ExpressionUUID->"28bc5bce-d9bc-49de-b1da-\
3ed18cd31863"],

Cell[BoxData["268"], "Output",ExpressionUUID->"2c64f449-0760-4e7c-a750-1b3fb5308c87"]
}, Closed]],

Cell[TextData[{
 "The two inputs below accomplish the same thing, removing the ",
 StyleBox["Missing", "MR"],
 " data value from the list."
}], "ExerciseNoText",ExpressionUUID->"ad76b88a-aa0e-4920-9c54-a78200068871"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", 
     RowBox[{"Missing", "[", "\"\<NotAvailable\>\"", "]"}], ",", "4"}], "}"}],
    ",", 
   RowBox[{
    RowBox[{"NumberQ", "[", "#", "]"}], "&"}]}], "]"}]], "Input",ExpressionUUI\
D->"d2d9ae87-3c51-4861-8a4b-aec72f01d3aa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4"}], "}"}]], "Output",ExpressionUUID->\
"aa4e010c-b31e-487d-8df5-601eb6a3d835"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", 
     RowBox[{"Missing", "[", "\"\<NotAvailable\>\"", "]"}], ",", "4"}], "}"}],
    ",", 
   RowBox[{"Except", "[", 
    RowBox[{"Missing", "[", "_", "]"}], "]"}]}], "]"}]], "Input",ExpressionUUI\
D->"9c71e63d-a34a-474a-8f85-5dd9b152845a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4"}], "}"}]], "Output",ExpressionUUID->\
"074259fa-4631-4fbc-825b-fea901066113"]
}, Closed]],

Cell["\<\
The input is given below. To save space, the output is not shown.\
\>", "ExercisePart",ExpressionUUID->"429cc00d-3740-4529-9a6a-0356770fe97f"],

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"CountryData", "[", "]"}], ",", 
   RowBox[{
    RowBox[{"NumberQ", "[", 
     RowBox[{"CountryData", "[", 
      RowBox[{"#", ",", "\"\<OilConsumption\>\""}], "]"}], "]"}], "&"}]}], 
  "]"}]], "Input",
 Evaluatable->False,ExpressionUUID->"5aa86834-b24b-4eb3-9a9f-0d70b7a4a833"],

Cell[TextData[{
 "The input is given below. To save space, the output is not shown. Here we \
use the ",
 StyleBox["And", "MR"],
 " command via the ",
 StyleBox["&&", "MR"],
 " symbol, which returns ",
 StyleBox["True", "MR"],
 " only if ",
 StyleBox["both",
  FontSlant->"Italic"],
 " of the individual statements are true."
}], "ExercisePart",ExpressionUUID->"3041d57a-97cb-42aa-ac90-3bb547ebdca5"],

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"CountryData", "[", "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"NumberQ", "[", 
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", "\"\<OilConsumption\>\""}], "]"}], "]"}], "&&", 
     RowBox[{"NumberQ", "[", 
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", "\"\<Population\>\""}], "]"}], "]"}]}], "&"}]}], 
  "]"}]], "Input",
 Evaluatable->False,ExpressionUUID->"a258aeb1-4cb1-4b02-9aad-2192c8ffb27f"],

Cell["This sorts the list.", "ExerciseNoText",ExpressionUUID->"9293c2ab-48b7-48c0-ae1b-b2d988536b3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"{", 
   RowBox[{"10", ",", "7", ",", "9", ",", "8"}], "}"}], "]"}]], "Input",Expres\
sionUUID->"6e164181-7dd5-41c0-88ab-548eae180497"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "8", ",", "9", ",", "10"}], "}"}]], "Output",ExpressionUUI\
D->"4cf60276-5c16-4f2b-9feb-5e9dcf042120"]
}, Closed]],

Cell["\<\
To save space we tweak the final input to display only the first 10 rows.\
\>", "ExercisePart",ExpressionUUID->"f8c296a6-bf62-43dd-912b-c3b12a0fc21b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"countryList", "=", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"CountryData", "[", "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"NumberQ", "[", 
        RowBox[{"CountryData", "[", 
         RowBox[{"#", ",", "\"\<OilConsumption\>\""}], "]"}], "]"}], "&&", 
       RowBox[{"NumberQ", "[", 
        RowBox[{"CountryData", "[", 
         RowBox[{"#", ",", "\"\<Population\>\""}], "]"}], "]"}]}], "&"}]}], 
    "]"}]}], ";"}]], "Input",ExpressionUUID->"40cfed1e-2b73-4ca2-928d-\
0c294f1ccd1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", 
      RowBox[{"CountryData", "[", 
       RowBox[{"c", ",", "\"\<Population\>\""}], "]"}], ",", 
      RowBox[{"CountryData", "[", 
       RowBox[{"c", ",", "\"\<OilConsumption\>\""}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "countryList"}], "}"}]}], "]"}], ";"}]], "Input",Expres\
sionUUID->"b36419c1-a03a-4d34-8054-1ced1471ea53"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sort", "[", 
    RowBox[{"%", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       ">", 
       RowBox[{"#2", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
       "&"}]}], "]"}], "\[LeftDoubleBracket]", 
   RowBox[{"1", ";;", "10"}], "\[RightDoubleBracket]"}], "//", 
  "Grid"}]], "Input",ExpressionUUID->"fec7a3f1-f544-4ccf-a3aa-766c025a95b5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"UnitedStates\"\>", "2.98212895`*^8", "2.003`*^7"},
    {"\<\"China\"\>", "1.292985544`*^9", "6.391`*^6"},
    {"\<\"Japan\"\>", "1.28084652`*^8", "5.578`*^6"},
    {"\<\"Russia\"\>", "1.43201572`*^8", "2.8`*^6"},
    {"\<\"Germany\"\>", "8.268921`*^7", "2.677`*^6"},
    {"\<\"India\"\>", "1.103370802`*^9", "2.32`*^6"},
    {"\<\"Canada\"\>", "3.2268243`*^7", "2.3`*^6"},
    {"\<\"SouthKorea\"\>", "4.7816936`*^7", "2.061`*^6"},
    {"\<\"France\"\>", "6.2312148`*^7", "2.06`*^6"},
    {"\<\"Italy\"\>", "5.8092744`*^7", "1.874`*^6"}
   },
   ColumnsEqual->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",ExpressionUUID->"81acd033-66ed-4512-b041-cd9091002744"]
}, Closed]],

Cell[TextData[{
 "Since ",
 StyleBox["\"OilConsumption\"", "MR"],
 " is given in barrels per ",
 StyleBox["day",
  FontSlant->"Italic"],
 ", we multiply by 365 to get barrels per year. This is divided by ",
 StyleBox["\"Population\"", "MR"],
 " to get per capita consumption. To save space we display only the top ten \
rows."
}], "ExercisePart",ExpressionUUID->"f1366514-160d-4f0b-8475-c2eebf5741cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", 
      FractionBox[
       RowBox[{"365", "*", 
        RowBox[{"CountryData", "[", 
         RowBox[{"c", ",", "\"\<OilConsumption\>\""}], "]"}]}], 
       RowBox[{"CountryData", "[", 
        RowBox[{"c", ",", "\"\<Population\>\""}], "]"}]]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "countryList"}], "}"}]}], "]"}], ";"}]], "Input",Expres\
sionUUID->"2c4c38f9-c356-4d6b-ae72-4a43fab53821"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sort", "[", 
    RowBox[{"%", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       ">", 
       RowBox[{"#2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
       "&"}]}], "]"}], "\[LeftDoubleBracket]", 
   RowBox[{"1", ";;", "10"}], "\[RightDoubleBracket]"}], "//", 
  "Grid"}]], "Input",ExpressionUUID->"af3e2d47-11ca-459d-8785-53829a475b5a"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"UnitedStatesVirginIslands\"\>", "352.884305510796`"},
    {"\<\"Gibraltar\"\>", "307.1290461185907`"},
    {"\<\"NetherlandsAntilles\"\>", "144.87616065171687`"},
    {"\<\"Singapore\"\>", "67.50603797584533`"},
    {"\<\"Luxembourg\"\>", "43.730533615542136`"},
    {"\<\"Kuwait\"\>", "41.43292221106096`"},
    {"\<\"Guam\"\>", "40.551049883346295`"},
    {"\<\"FaroeIslands\"\>", "34.76484781780468`"},
    {"\<\"Seychelles\"\>", "34.39383043618419`"},
    {"\<\"Montserrat\"\>", "30.90463458110517`"}
   },
   ColumnsEqual->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   RowsEqual->False],
  "Grid"]], "Output",ExpressionUUID->"3aaeec27-71e5-4b14-8aef-d9168e08d416"]
}, Closed]],

Cell[TextData[{
 "One approach is to look at the full table produced above, find the U.S., \
and count down from the top to find its rank. One could easily add a third \
column to that table displaying rank. Another approach is through the ",
 StyleBox["Position", "MR"],
 " command. The first input below illustrates the basic usage of this \
command. The next two inputs are used to answer the question. The output \
shows that the string ",
 StyleBox["\"UnitedStates\"", "MR"],
 " appears in row 22, column 1. Hence the answer is that the U.S. ranks 22nd \
in per capita oil consumption (at the time of this writing)."
}], "ExercisePart",ExpressionUUID->"0ff169d7-130a-47c5-ba24-b1e12fbcef33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "c"}], 
  "]"}]], "Input",ExpressionUUID->"44e1454d-d67d-4af7-bdd1-89b2ebd15625"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "3", "}"}], "}"}]], "Output",ExpressionUUID->"44261fbc-9c1c-4827-b59c-0600e239504d"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sort", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", 
        FractionBox[
         RowBox[{"365", "*", 
          RowBox[{"CountryData", "[", 
           RowBox[{"c", ",", "\"\<OilConsumption\>\""}], "]"}]}], 
         RowBox[{"CountryData", "[", 
          RowBox[{"c", ",", "\"\<Population\>\""}], "]"}]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "countryList"}], "}"}]}], "]"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"#1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      ">", 
      RowBox[{"#2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
     "&"}]}], "]"}], ";"}]], "Input",ExpressionUUID->"445f824c-2bbc-440f-9468-\
c68edac0adcc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"%", ",", "\"\<UnitedStates\>\""}], "]"}]], "Input",ExpressionUUID->\
"a4ae5408-68bb-4dc8-9de0-9a7a63951fcd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"22", ",", "1"}], "}"}], "}"}]], "Output",ExpressionUUID->\
"f01ccfbc-5efd-4b4b-a11c-5578433ae679"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"countryList", ",", "data", ",", "allData", ",", "newData"}], 
  "]"}]], "Input",ExpressionUUID->"4936a479-86ab-4ccb-ba13-1a5877cd2f22"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 3.13", "Subsection",ExpressionUUID->"b62df69a-d5ff-4c40-b34f-62fe61c24da8"],

Cell[TextData[{
 "Consider the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "48048fc0-1683-4872-8455-400679d45a86"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "1", "]"}], "=", "100"}], TraditionalForm]],
  ExpressionUUID->"4222722d-f5b2-4904-8b71-9265019171dd"],
 ", and with the remaining terms defined by the difference equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{"1.05", 
     RowBox[{"s", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "76dfe521-5fe9-4c1c-a9dc-538f5a45b89a"],
 "."
}], "Exercise",ExpressionUUID->"1787015e-d1a7-4707-8d1f-e86fc3a8617e"],

Cell[TextData[StyleBox["",
 FontSlant->"Italic"]], "ExercisePart",ExpressionUUID->"9b71811e-33f4-4f39-b067-d1910a0fc80e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"s", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{
       RowBox[{"s", "[", "1", "]"}], "=", "100"}], 
      RowBox[{"n", "==", "1"}]},
     {
      RowBox[{
       RowBox[{"s", "[", "n", "]"}], "=", 
       RowBox[{"1.05", 
        RowBox[{"s", "[", 
         RowBox[{"n", "-", "1"}], "]"}]}]}], 
      RowBox[{"n", ">", "1"}]}
    }]}]}]}], "Input",ExpressionUUID->"131ec1a3-617d-45fd-86da-24acc40fa153"],

Cell["", "ExercisePart",ExpressionUUID->"ae1857de-b90c-4372-a27f-4cf2935564c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "[", "20", "]"}]], "Input",ExpressionUUID->"30af9e7b-242f-4e0d-baba-fb62e677fedb"],

Cell[BoxData["252.69501953756406`"], "Output",ExpressionUUID->"bec1f87e-b957-4bb5-99f5-83eac258e4b3"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["AxesOrigin", "MR"],
 " setting pulls the axes off the lower-left data point."
}], "ExercisePart",ExpressionUUID->"3c3aa571-d05c-4261-85b3-efdeb8c85c4a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"s", "[", "n", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "30"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "90"}], "}"}]}]}], "]"}]], "Input",ExpressionUUID->\
"07623a8c-39f3-467b-a2dd-2f7443edf3f0"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7CF0pANUAEI7REH5HBB6QjSUL+Bw9gwQfIiB
8kUcuK8vLrBNjoPyJRzOLHTdZvwiHsqXcfj0xSvS70AClK/gkLqlb9WOaYlQ
vpLDxcWP6m+XJ0H5Kg6m8SLCDinJUL6aw8S/eVVlMSlQvobDTeU+BrHEVChf
y8HOfmrD3qI0KF/HgVGG+bjwpHQoX88h427M9+P7M6B8A4eHfu++TfyTCeUb
OiyY/+COkWc2lG/kcP7W6/TSZTlQvrHD5xuvKvVE86B8E4e0v3Nm2k7Lh/JN
HfKzi/a6TS2A8s0cTMNfu3VlFkL55g4TpctPZXkUQfkWDj1lyYoFRsVQvqXD
g0W332tolED5Vg7ZF2/+1tIqhfKtHbyaCjuELcugfBuHjKRVW9tDy6F8W4d2
KbWnJg0VUL6dw4qMc8oXd1Y6AADZ6HiK
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 90},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",ExpressionUUID->"afef4e0c-16b0-417f-\
b433-090517b5be49"]
}, Closed]],

Cell[TextData[{
 "We obtain the formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{"95.2381", 
     SuperscriptBox[
      RowBox[{"(", "1.05", ")"}], "n"]}]}], TraditionalForm]],ExpressionUUID->
  "3892a8a1-c083-4524-83be-1004d0b2bd52"],
 ". A ",
 StyleBox["Plot", "MR"],
 " of this function against the data suggests an excellent fit. Note that in \
Chapter 4 the task of solving difference equations is handled in a more \
comprehensive way."
}], "ExercisePart",ExpressionUUID->"c6b2cee8-31a0-4bfb-a8bf-5fb079cddead"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"p", ",", "b", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"data", ",", 
   RowBox[{"p", "*", 
    SuperscriptBox["b", "n"]}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "b"}], "}"}], ",", "n"}], "]"}]}], "Input",ExpressionUUI\
D->"c861507e-8818-4f95-aec1-ee2282ab74c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "\[Rule]", "95.23809523809523`"}], ",", 
   RowBox[{"b", "\[Rule]", "1.05`"}]}], "}"}]], "Output",ExpressionUUID->\
"ffca7e5a-dfa7-4eb4-84d1-b2712ddbb8af"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"95.2381", 
    SuperscriptBox[
     RowBox[{"(", "1.05", ")"}], "n"]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "30"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Point", "[", "data", "]"}]}]}], "]"}]], "Input",ExpressionUUID->\
"ecf7f560-c831-48d8-a223-5936cf23b8fe"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk4FHgcBnBLbWnZHMmxQrknRuOYcY15rWLH85AKgw7DkJJryDE6MHaH
SNshq57Ww6RHVBtybgdNpfS0LHl2JjkqFG3LzEqaJPvbP77P+3ye5/3jfb7r
o5O3x6qqqKgEkvs/P4x037corva6tNiiy+zlYKDCQOAtE7JqZdtblH0cQK83
2kB2mrWolVXbMsBBRlCdVE0mZoWJ8/NogxxoT+ufVkobWb2dYiVlgoPRW4HJ
76USlsTJTMd+gQNfi7fDCmk/a8Tf3zLJOgxKKeOsXPqKRTNKfzmRG4Z7PjXV
feJZVmwkb+1Ov3AYj7a/jrZbZAlpBy7s+DoCaxIi61b4qEFyyDtu+cMInKb5
3gwMWQkjXd/nERU78ax8U6dCSxPq76ZOxifuQnF1Tq+qoTYknpPRdcG7oV86
duzMr7qYf5PLkHntQUEw26v/gx4EZQWUYdNIpLlVRXYLDSDauphfpcnF5plP
2UljRtC96bdUIuIiz3NblJHrOlif6sspUYmC+2/nmo52mOKX93773hRGIeGj
IveR5nqAc1Vn4ZtoKDdqjdiHbEDVC7MeXkU0PK9crSwrM8fFmeIwsSMPCh1/
bqjEAh6fvg1adZeH8ePc0NQVVjjSkf3IlhsD9kwme4JuDTVTqy+Oyhi8461M
a8qxgf2XqRmD6ljyT33VAoktzNT1u+227YXOH1Yn6mcoeO79ZFw4vxfGhdeD
6HQ7NNqpiIMb4lC+0U1LN84epaoypUnMPjw28naZPUXFbP+ND/kG++FuLDnp
8JcDOnk5onWv9uNbNfHBKOEmhPTrOMxejIdJnqlnuBUNXcLUPSmHD0DdclfL
9oc03D/7VnaZkwAq0/B65m5HpMsjDv9ASUTqiM49fxUn1DZbb72gl4SZ2eMh
7HInOFMvpinnk+Dn0HWebe8MeYetb+hQMu7MeizM9zhjxGk8/HFiCpLsHAf7
Yl3gUlXJz5hMAXM6ZiBcnY74ybq+I3w+tlgYBGiK6fjpqWhu5xwfNrlFWRIG
A0H15tMHslNBiXXrsBxkwDH3TbPx6jTE3tn3YxPfFWOyuGLDijR0VA7EKPTc
8GdpjXo38yDeX16ad2h1g9s1jVs5owfBs7yifj7AHTWavl0T2elQUM7QG+Xu
kDNEY3k2GWirXng5V+iBem3byMLeDERsNoeHiSdOOLbbaGRl4rvEgnZqpye0
RAHNUc5Z0FuV0BDAYSKzym8LfyoL1E0l940WmFixplV+9YYAFhPbwqnEx1Tv
HX1AbHR+7bQ38am9rzVGiJcvq9TfT1z4c5rt6iYBhqSN8a3EZXE1PD5xUY5M
K/gzEzd90odcmgV43WO+u2SRCTN23eidFtLPn1RUEnfoXkqREve7XhM1ETeE
tn4lJ74tptc/J57YssFifasApRlsNcoXJjSfaMfnE39vklzbRfx3EeeTX5sA
rk+dvAaJ3Se6j3OJqYUf+/8h9mnfYSogNvw37/OaJSae9VzbXEcsf1C6lUdc
1njopEY72ZcdPp5BbDVca25JPORgIigiNhfOtDCJH56rETcQ3/a4O5xEfCsw
gfGAWBQUwC8gblSjPZER67+QL6skvtw2x31HXPD2SnkbcUXi73NLxFPJR+36
iP8DNKtElg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 100.},
  Epilog->PointBox[{{1, 100}, {2, 105.}, {3, 110.25}, {4, 115.7625}, {
     5, 121.55062500000001`}, {6, 127.62815625000002`}, {
     7, 134.00956406250003`}, {8, 140.71004226562505`}, {
     9, 147.74554437890632`}, {10, 155.13282159785163`}, {
     11, 162.8894626777442}, {12, 171.03393581163144`}, {
     13, 179.58563260221302`}, {14, 188.56491423232367`}, {
     15, 197.99315994393987`}, {16, 207.89281794113688`}, {
     17, 218.28745883819374`}, {18, 229.20183178010345`}, {
     19, 240.66192336910862`}, {20, 252.69501953756406`}, {
     21, 265.32977051444226`}, {22, 278.5962590401644}, {
     23, 292.5260719921726}, {24, 307.15237559178127`}, {
     25, 322.50999437137034`}, {26, 338.63549408993885`}, {
     27, 355.5672687944358}, {28, 373.3456322341576}, {
     29, 392.0129138458655}, {30, 411.6135595381588}}],
  PlotRange->{{0, 30}, {95.23810284490771, 411.61356782331}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",ExpressionUUID->"b822ae8c-dc7e-49f7-a986-\
baeade829f87"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "data", "]"}]], "Input",ExpressionUUID->"0e4ac3f2-591a-4668-a018-3092da06e282"],

Cell[TextData[{
 "Letting ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "f96a620d-0b31-4f27-87bc-59c25736a902"],
 " denote years and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "29d12545-d84c-44e9-ba0d-58c52731baf9"],
 " denote the value of the car after ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "32a06340-6b7f-41bc-aa4b-10657e2bd4bf"],
 " years, we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "0", "]"}], "=", "30000"}], TraditionalForm]],
  ExpressionUUID->"66126f9c-0095-46ef-a972-9fc55fe03d24"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{".90", 
     RowBox[{"s", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "e33e9899-6f10-4442-8765-396eeed5a0ba"],
 " when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ">", "0"}], TraditionalForm]],ExpressionUUID->
  "f555f7bc-f978-4099-bccb-5c2cc229f381"],
 "."
}], "Exercise",ExpressionUUID->"ebb06563-b4e8-4210-a9a1-ce4fc59fd5a8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"s", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{
       RowBox[{"s", "[", "0", "]"}], "=", "30000"}], 
      RowBox[{"n", "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{"s", "[", "n", "]"}], "=", 
       RowBox[{".90", 
        RowBox[{"s", "[", 
         RowBox[{"n", "-", "1"}], "]"}]}]}], 
      RowBox[{"n", ">", "0"}]}
    }]}]}]}], "Input",ExpressionUUID->"000e19b0-617e-4047-859e-2d860f641a69"],

Cell["\<\
A quick calculation shows that the car is worth $10,460 after 10 years.\
\>", "ExercisePart",ExpressionUUID->"5f59fc31-8787-4e9c-8a25-202d52becc76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "[", "10", "]"}]], "Input",ExpressionUUID->"197037c6-1153-4d9a-88f0-12a76e8202a0"],

Cell[BoxData["10460.353203`"], "Output",ExpressionUUID->"09252389-9303-4b52-abdc-28781ee94a40"]
}, Closed]],

Cell[TextData[{
 "Evidently it will take longer than ten years (see part ",
 StyleBox["a",
  FontWeight->"Bold"],
 "), but probably not too much longer. A ",
 StyleBox["Table", "MR"],
 " of values shows that during the ",
 Cell[BoxData[
  FormBox["12", TraditionalForm]],ExpressionUUID->
  "875b0be0-fc65-4de2-b552-a2ec76656f78"],
 "th year the value dips below $8,000."
}], "ExercisePart",ExpressionUUID->"f3f65b9a-9043-4847-a610-6bb01faf000c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "10", ",", "15"}], "}"}]}], "]"}], ";", 
  RowBox[{"Clear", "[", "s", "]"}]}]], "Input",ExpressionUUID->"a2437a07-3166-\
4dfb-bdb5-c00926e7e295"]
}, Closed]]
}, Open  ]]
},
WindowSize->{913, 586},
WindowMargins->{{Automatic, 117}, {Automatic, 96}},
ShowCellTags->True,
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (February 6, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Exercise"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, LineSpacing -> {1, 2}, CounterIncrements -> "Exercise", 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["ExercisePart"], CellMargins -> {{12, 4}, {4, 4}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["ExercisePart"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, CounterIncrements -> "ExercisePart", MenuSortingValue -> 
    1350, MenuCommandKey -> "8", 
    CounterBoxOptions -> {CounterFunction :> (Part[
        CharacterRange["a", "z"], #]& )}], 
   Cell[
    StyleData["ExerciseText"], CellMargins -> {{14, 10}, {7, 7}}, 
    LineSpacing -> {1, 2}, ParagraphIndent -> 0, CounterIncrements -> "Text", 
    MenuSortingValue -> 1400, MenuCommandKey -> "7", StyleMenuListing -> 
    "Text", FontSize -> 12], 
   Cell[
    StyleData["ExerciseNoText"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"], 
          StyleBox[
           CounterBox["ExercisePart", CounterFunction :> (Part[
              CharacterRange["a", "z"], #]& )], "TB"]}], CellBaseline -> 
        Baseline], None}, {None, None}}, LineSpacing -> {1, 2}, 
    CounterIncrements -> {"ExercisePart", "Exercise"}, 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
    CellMargins -> {{2, 4}, {20, 30}}], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 1}}, CellDingbat -> 
    None, CellMargins -> {{2, 4}, {2, 10}}, 
    CounterAssignments -> {{"Exercise", 0}}]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Mac OS X x86 (64-bit) (February 6, 2019)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 118, 3, 156, "Section",ExpressionUUID->"677149bb-bcb7-4fa1-bbd6-199dbe57f27a"],
Cell[CellGroupData[{
Cell[710, 29, 88, 0, 59, "Subsection",ExpressionUUID->"3b7fb61a-da93-48f4-811d-f5420ddad0f3"],
Cell[801, 31, 1192, 31, 65, "Exercise",ExpressionUUID->"d1558202-3892-468f-922b-6b3b94e4dd53"],
Cell[1996, 64, 279, 6, 26, "ExercisePart",ExpressionUUID->"743736ff-0dd4-4da1-8b7a-07a42d5234fc"],
Cell[CellGroupData[{
Cell[2300, 74, 308, 9, 37, "Input",ExpressionUUID->"8c62aad9-6c14-4b43-ad60-2671ac44120c"],
Cell[2611, 85, 30160, 513, 2809, "Output",ExpressionUUID->"f2a65b81-d798-4f08-b794-17f7a53ec1a2"]
}, Closed]],
Cell[32786, 601, 281, 6, 25, "ExercisePart",ExpressionUUID->"e179f568-966f-42b0-8ae5-aefb764eb7e0"],
Cell[CellGroupData[{
Cell[33092, 611, 310, 9, 37, "Input",ExpressionUUID->"20938769-4c8c-41d3-8cbc-f16feeae7f95"],
Cell[33405, 622, 30146, 513, 303, "Output",ExpressionUUID->"e801b0dd-8ed6-4596-b4c7-a5e98d457af0"]
}, Closed]],
Cell[63566, 1138, 306, 7, 36, "ExercisePart",ExpressionUUID->"7648435c-e7d5-4b37-9ba5-2d47e491fa85"],
Cell[CellGroupData[{
Cell[63897, 1149, 336, 10, 52, "Input",ExpressionUUID->"3c6e2072-ea54-491c-9eea-7f8c4561fa8c"],
Cell[64236, 1161, 30181, 513, 303, "Output",ExpressionUUID->"71e0e69b-ddef-42c9-97a0-ced826511601"]
}, Closed]],
Cell[94432, 1677, 279, 6, 25, "ExercisePart",ExpressionUUID->"ef39b572-8baf-497e-8203-c1db2a3e1321"],
Cell[CellGroupData[{
Cell[94736, 1687, 308, 9, 37, "Input",ExpressionUUID->"2d13a101-0669-4119-8348-6696958df687"],
Cell[95047, 1698, 30013, 510, 304, "Output",ExpressionUUID->"495247d8-e4c4-483e-8255-184d454de092"]
}, Closed]],
Cell[125075, 2211, 254, 7, 24, "ExerciseNoText",ExpressionUUID->"04a9bd93-1232-4647-b24c-aaa88a5a07f7"],
Cell[CellGroupData[{
Cell[125354, 2222, 426, 13, 46, "Input",ExpressionUUID->"13f32a14-a7e3-4076-b2f3-94674417e7e1"],
Cell[125783, 2237, 3195, 71, 2767, "Output",ExpressionUUID->"5dcb17cc-ddd2-4e43-9842-7d3c803c2250"]
}, Closed]],
Cell[128993, 2311, 316, 9, 28, "ExercisePart",ExpressionUUID->"9283c904-b845-4178-8bef-5951338b2657"],
Cell[CellGroupData[{
Cell[129334, 2324, 448, 14, 46, "Input",ExpressionUUID->"ec4de8c4-5f1e-4661-9b80-8dd148dfadd5"],
Cell[129785, 2340, 2810, 66, 272, "Output",ExpressionUUID->"f31d3ac1-f989-4c2d-ace3-050fa32cbc5c"]
}, Closed]],
Cell[132610, 2409, 342, 8, 29, "ExercisePart",ExpressionUUID->"eb8bc4f8-b97a-4254-8fae-865d946195ec"],
Cell[CellGroupData[{
Cell[132977, 2421, 121, 2, 46, "Input",ExpressionUUID->"a7b76871-a4c7-4001-bb41-901537b7b34b"],
Cell[133101, 2425, 150, 3, 382, "Output",ExpressionUUID->"4c153877-4e53-452a-a760-603c50f7b063"]
}, Closed]],
Cell[133266, 2431, 828, 26, 50, "ExercisePart",ExpressionUUID->"ee42ff4b-ce61-4aa8-b228-4a7a64731f7d"],
Cell[CellGroupData[{
Cell[134119, 2461, 449, 14, 46, "Input",ExpressionUUID->"4de5d899-cde6-4c23-82f5-8a32bb8e2f8b"],
Cell[134571, 2477, 643, 13, 1282, "Message",ExpressionUUID->"6f940b5a-b9c7-499c-99ad-e220eb7ca0a4"],
Cell[135217, 2492, 641, 13, 1282, "Message",ExpressionUUID->"363627bf-b52a-47ce-a966-e80e46279cb9"],
Cell[135861, 2507, 641, 13, 1282, "Message",ExpressionUUID->"1d939649-7d9a-4f34-8058-8694d5f0f4d6"],
Cell[136505, 2522, 396, 9, 265, "Message",ExpressionUUID->"01c7a85b-358e-4cc7-91ad-5a373d720ad3"],
Cell[136904, 2533, 399, 13, 870, "Output",ExpressionUUID->"467d2827-71bc-430e-ae11-1493bc20873d"]
}, Closed]],
Cell[137318, 2549, 1657, 49, 82, "Exercise",ExpressionUUID->"81458ec9-00fd-44fe-bc6a-a09438a3db68"],
Cell[138978, 2600, 301, 9, 45, "Input",ExpressionUUID->"96888cb8-6783-4526-add1-01582b1c1372"],
Cell[CellGroupData[{
Cell[139304, 2613, 467, 11, 37, "Input",ExpressionUUID->"7691bbbc-df3b-41ae-91df-c1e480d57d93"],
Cell[139774, 2626, 4249, 88, 304, "Output",ExpressionUUID->"04a376dd-ad62-4584-844c-3b5f2265712b"]
}, Closed]],
Cell[CellGroupData[{
Cell[144060, 2719, 181, 4, 31, "Input",ExpressionUUID->"4900ad05-5a0f-4284-9bf5-710788b31fff"],
Cell[144244, 2725, 133, 3, 42, "Output",ExpressionUUID->"2ffd05f1-8c34-471c-9a77-d8e501c06085"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[144426, 2734, 88, 0, 50, "Subsection",ExpressionUUID->"9ca13bca-2bb9-4796-bdd2-1eef724d7a1b"],
Cell[144517, 2736, 157, 2, 32, "Exercise",ExpressionUUID->"35a8f728-7dfb-47d0-8535-ac533142885a"],
Cell[CellGroupData[{
Cell[144699, 2742, 1043, 32, 87, "Input",ExpressionUUID->"92e10fd4-88c8-4359-8a2e-7696d4e97d77"],
Cell[145745, 2776, 17777, 315, 1975, "Output",ExpressionUUID->"9d7d79dd-d54b-447a-918b-325acc76faf2"]
}, Closed]],
Cell[163537, 3094, 157, 2, 23, "Exercise",ExpressionUUID->"1d058158-45bd-4eb9-a1d5-5987e2d6b0fc"],
Cell[CellGroupData[{
Cell[163719, 3100, 829, 23, 120, "Input",ExpressionUUID->"f2ac367b-44ac-4ebb-8e9b-c390b70835af"],
Cell[164551, 3125, 67556, 1184, 187, "Output",ExpressionUUID->"6a85f471-33ca-4257-80dd-d884bed8fae7"]
}, Closed]],
Cell[232122, 4312, 232, 5, 26, "Exercise",ExpressionUUID->"d605c68d-8aec-420c-9537-aa5103f41838"],
Cell[CellGroupData[{
Cell[232379, 4321, 439, 12, 37, "Input",ExpressionUUID->"756945ed-efa6-4525-a5b3-d059c65c7527"],
Cell[232821, 4335, 13709, 244, 304, "Output",ExpressionUUID->"c7d1b878-ed8b-4616-9e18-5496dfa58289"]
}, Closed]],
Cell[246545, 4582, 541, 13, 46, "Exercise",ExpressionUUID->"7a3f921e-ffc9-45fe-bb91-912aac3567a7"],
Cell[CellGroupData[{
Cell[247111, 4599, 405, 11, 41, "Input",ExpressionUUID->"d608c76d-0401-4162-80bb-39df5eeb8d9c"],
Cell[247519, 4612, 7568, 144, 304, "Output",ExpressionUUID->"bbbe25ad-a59e-4f13-9d7c-273496136ec5"]
}, Closed]],
Cell[255102, 4759, 740, 25, 27, "ExerciseNoText",ExpressionUUID->"9246fa89-ef92-4ab1-8b40-147c8fa2e7ab"],
Cell[CellGroupData[{
Cell[255867, 4788, 636, 18, 85, "Input",ExpressionUUID->"6b952359-c7c2-4372-ac3d-716c5b40af2c"],
Cell[256506, 4808, 6586, 124, 295, "Output",ExpressionUUID->"a0ad4dde-4033-4a7b-8c22-30d7926834c4"]
}, Closed]],
Cell[263107, 4935, 648, 18, 51, "ExercisePart",ExpressionUUID->"75258cbc-0c33-449c-84fb-244fde72ca06"],
Cell[CellGroupData[{
Cell[263780, 4957, 524, 15, 41, "Input",ExpressionUUID->"10e5c97f-8bae-439a-b300-9bc758ada788"],
Cell[264307, 4974, 6134, 117, 295, "Output",ExpressionUUID->"64cbe66e-9551-4636-9659-221897a3da5d"]
}, Closed]],
Cell[270456, 5094, 672, 20, 72, "Exercise",ExpressionUUID->"1e1d1122-6e2e-434b-ba12-92abffc5ac2e"],
Cell[CellGroupData[{
Cell[271153, 5118, 890, 29, 104, "Input",ExpressionUUID->"6428fd6c-1789-483d-b696-aaa02a786e6f"],
Cell[272046, 5149, 43668, 738, 288, "Output",ExpressionUUID->"3f8f3a2d-bfb5-49cb-a615-12c4f8cae316"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[315763, 5893, 88, 0, 50, "Subsection",ExpressionUUID->"1ddf4ffb-e88f-432d-89df-7532e85019d0"],
Cell[315854, 5895, 244, 5, 36, "Exercise",ExpressionUUID->"f9dc59b2-1158-4693-aa98-66c666331157"],
Cell[CellGroupData[{
Cell[316123, 5904, 382, 12, 37, "Input",ExpressionUUID->"8de53ab9-f763-48af-80fc-802a8224510f"],
Cell[316508, 5918, 1641, 33, 284, "Output",ExpressionUUID->"052348b6-6ce2-4987-b9e3-3ad02f69ba98"]
}, Closed]],
Cell[318164, 5954, 86, 0, 23, "Exercise",ExpressionUUID->"473d0115-24a5-46b1-968c-3107c6512f22"],
Cell[CellGroupData[{
Cell[318275, 5958, 675, 18, 127, "Input",ExpressionUUID->"1733fa9c-3c21-42d0-956b-6f22c3b4190b"],
Cell[318953, 5978, 1823, 36, 290, "Output",ExpressionUUID->"219c18ac-31ef-4567-b169-3eba80da14ce"]
}, Closed]],
Cell[320791, 6017, 118, 0, 23, "ExerciseNoText",ExpressionUUID->"dfa506c9-609e-409d-b251-60b4f5855ae1"],
Cell[CellGroupData[{
Cell[320934, 6021, 899, 25, 127, "Input",ExpressionUUID->"8ebf9f41-beee-4e9b-9d7d-d4761d0b1116"],
Cell[321836, 6048, 2285, 45, 474, "Output",ExpressionUUID->"f57907d6-3faf-4e28-a0cd-08f36acbdaaa"]
}, Closed]],
Cell[324136, 6096, 115, 0, 25, "ExercisePart",ExpressionUUID->"862ce513-b34f-4358-b529-9a7f3c11603b"],
Cell[CellGroupData[{
Cell[324276, 6100, 927, 28, 127, "Input",ExpressionUUID->"ed260154-9aee-4380-b1bf-fded52790a64"],
Cell[325206, 6130, 2388, 48, 474, "Output",ExpressionUUID->"41d87223-da0b-4d8b-8d00-2a97046ec5a6"]
}, Closed]],
Cell[327609, 6181, 108, 0, 23, "ExerciseNoText",ExpressionUUID->"f6a9d11f-daa3-4dab-8135-3462e2d075d4"],
Cell[CellGroupData[{
Cell[327742, 6185, 213, 5, 37, "Input",ExpressionUUID->"dc0b534e-9d7e-4fb5-b382-4469a605fb9d"],
Cell[327958, 6192, 283, 9, 90, "Output",ExpressionUUID->"a4b51ab0-d9f7-42be-9081-8ca8b81c5178"]
}, Closed]],
Cell[328256, 6204, 346, 9, 47, "ExercisePart",ExpressionUUID->"48a3f21e-df8e-4ef4-82b0-bcabd3e61be4"],
Cell[CellGroupData[{
Cell[328627, 6217, 626, 17, 151, "Input",ExpressionUUID->"63860903-d345-4236-9034-bd2d1e78727d"],
Cell[329256, 6236, 1775, 38, 160, "Output",ExpressionUUID->"7d237ddf-3d53-4777-a3f0-8425dc7a871a"]
}, Closed]],
Cell[331046, 6277, 560, 11, 68, "ExercisePart",ExpressionUUID->"a3f29c87-8dd8-45f6-b42a-fc840f1257a7"],
Cell[CellGroupData[{
Cell[331631, 6292, 1093, 30, 142, "Input",ExpressionUUID->"4d886539-a974-4b10-b9b2-f28f3a941f06"],
Cell[332727, 6324, 1940, 42, 432, "Output",ExpressionUUID->"5a4038a9-5343-4de2-9045-671efab01bf2"]
}, Closed]],
Cell[334682, 6369, 338, 10, 27, "Exercise",ExpressionUUID->"272f105b-dd61-4246-b8f4-59bbfec7a454"],
Cell[CellGroupData[{
Cell[335045, 6383, 765, 22, 90, "Input",ExpressionUUID->"774f26e6-398a-4d24-ac55-04e2a14562e6"],
Cell[335813, 6407, 1698, 35, 547, "Output",ExpressionUUID->"e8b5bfbe-72c3-41f1-9791-c18bd1df935b"]
}, Closed]],
Cell[337526, 6445, 196, 6, 27, "ExerciseNoText",ExpressionUUID->"9ca87b18-ba86-4183-8e00-d2f175580e08"],
Cell[CellGroupData[{
Cell[337747, 6455, 508, 14, 90, "Input",ExpressionUUID->"62ae1481-e1ba-4069-a5fc-3746c1257f5f"],
Cell[338258, 6471, 2303, 44, 180, "Output",ExpressionUUID->"8241352e-aa9e-403c-8aab-f4c10249ed05"]
}, Closed]],
Cell[340576, 6518, 130, 0, 25, "ExercisePart",ExpressionUUID->"e20d7df5-d753-4aac-ad7d-88e687c0bd71"],
Cell[CellGroupData[{
Cell[340731, 6522, 118, 1, 37, "Input",ExpressionUUID->"a1f63afc-8d99-4df9-9833-9ef6e8beb756"],
Cell[340852, 6525, 859, 18, 121, "Output",ExpressionUUID->"1a5a38f4-d640-4efd-8ca8-ae92df79a23b"]
}, Closed]],
Cell[CellGroupData[{
Cell[341748, 6548, 178, 4, 31, "Input",ExpressionUUID->"f54cc6d7-125b-4081-bde2-5fa4e53e2964"],
Cell[341929, 6554, 355, 7, 69, "Output",ExpressionUUID->"6c7a507f-88b2-483e-ab3f-4168b2ee7cf5"]
}, Closed]],
Cell[CellGroupData[{
Cell[342321, 6566, 144, 2, 31, "Input",ExpressionUUID->"ae5d9cfc-ab32-4dc9-abc3-f571ad15e38b"],
Cell[342468, 6570, 200, 2, 69, "Output",ExpressionUUID->"1574158d-204a-4b63-8e59-90dabdd5b00b"]
}, Closed]],
Cell[CellGroupData[{
Cell[342705, 6577, 206, 4, 31, "Input",ExpressionUUID->"cd07f214-639e-458c-9f18-dcba906cb1da"],
Cell[342914, 6583, 200, 2, 69, "Output",ExpressionUUID->"993668eb-edce-4754-9171-f45df47aa4ce"]
}, Closed]],
Cell[343129, 6588, 270, 5, 46, "Exercise",ExpressionUUID->"0204b0b2-1291-400c-b0b9-770db8131db1"],
Cell[CellGroupData[{
Cell[343424, 6597, 658, 16, 194, "Input",ExpressionUUID->"c304f811-189d-49ea-9910-6f7acc7dde9a"],
Cell[344085, 6615, 460, 10, 164, "Output",ExpressionUUID->"28c046e2-eb02-4024-aabf-9b2fa13d6a9e"]
}, Closed]],
Cell[344560, 6628, 104, 0, 23, "Exercise",ExpressionUUID->"f2f0c7e7-4cfd-43a6-baa2-551e1577bfa9"],
Cell[CellGroupData[{
Cell[344689, 6632, 402, 11, 37, "Input",ExpressionUUID->"085b23e3-64a9-4149-8406-b6c146a91cbf"],
Cell[345094, 6645, 1854, 39, 180, "Output",ExpressionUUID->"a509e3bd-fb0e-4315-a284-58870f8eab2b"]
}, Closed]],
Cell[CellGroupData[{
Cell[346985, 6689, 404, 12, 31, "Input",ExpressionUUID->"12afb7ca-c633-4d91-9033-c28f942b43be"],
Cell[347392, 6703, 1684, 34, 2096, "Output",ExpressionUUID->"c04e1d06-c51c-4a86-b1ce-ff3544dd1843"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[349125, 6743, 88, 0, 50, "Subsection",ExpressionUUID->"f68eb7e3-a779-43a6-af1e-20c19b8bcb3b"],
Cell[349216, 6745, 226, 5, 36, "ExerciseNoText",ExpressionUUID->"91018fa2-e3e1-47ca-9949-61f4f83e37b2"],
Cell[CellGroupData[{
Cell[349467, 6754, 115, 1, 37, "Input",ExpressionUUID->"a3eb8354-927f-4376-b15f-e894d988ed40"],
Cell[349585, 6757, 1310, 21, 1845, "Output",ExpressionUUID->"24efcf7a-ecef-4458-bc36-f33f739bf470"]
}, Closed]],
Cell[CellGroupData[{
Cell[350932, 6783, 178, 4, 31, "Input",ExpressionUUID->"145f9baa-a9e8-4cd8-abb4-fd0459fea52b"],
Cell[351113, 6789, 1749, 45, 2571, "Output",ExpressionUUID->"66f2c6fe-a5d7-40e5-ada1-691cb0d3b99c"]
}, Closed]],
Cell[352877, 6837, 199, 6, 29, "ExercisePart",ExpressionUUID->"da89037e-b579-4f5f-9bc2-7370ff8f1071"],
Cell[CellGroupData[{
Cell[353101, 6847, 235, 6, 37, "Input",ExpressionUUID->"880a38ef-2a5a-464e-a73c-7b091e075769"],
Cell[353339, 6855, 1540, 29, 1237, "Output",ExpressionUUID->"9585d800-d9ea-45bd-8ee5-d2c20c42f9bb"]
}, Closed]],
Cell[354894, 6887, 212, 4, 30, "ExercisePart",ExpressionUUID->"3871ef89-25b2-4dbe-923b-c004aadbb41d"],
Cell[CellGroupData[{
Cell[355131, 6895, 364, 11, 37, "Input",ExpressionUUID->"a0e7dffe-9ec1-47ae-a53e-11d0f8c59fa2"],
Cell[355498, 6908, 1540, 29, 1237, "Output",ExpressionUUID->"83df4c4b-674c-4a02-9080-b15007114a08"]
}, Closed]],
Cell[357053, 6940, 216, 4, 29, "ExercisePart",ExpressionUUID->"81bb4cce-275d-4a99-b09b-483a3c93ed31"],
Cell[CellGroupData[{
Cell[357294, 6948, 431, 13, 37, "Input",ExpressionUUID->"e2ed45be-3961-4736-a4dc-932ed41593d1"],
Cell[357728, 6963, 1540, 29, 1237, "Output",ExpressionUUID->"14f70b91-c67c-461d-b6a5-e99ff9eb4e45"]
}, Closed]],
Cell[359283, 6995, 126, 0, 23, "ExerciseNoText",ExpressionUUID->"fddc7831-61a4-4e56-a3c0-0b8106ae324d"],
Cell[CellGroupData[{
Cell[359434, 6999, 544, 15, 64, "Input",ExpressionUUID->"69f94141-b7d5-4e5f-a1d5-13d9a5a3fed9"],
Cell[359981, 7016, 595, 20, 126, "Output",ExpressionUUID->"b0dbdf66-74b8-4337-818f-457b82298df4"]
}, Closed]],
Cell[360591, 7039, 170, 3, 25, "ExercisePart",ExpressionUUID->"79ec73f7-617d-49d6-8c58-daf925f31b9e"],
Cell[CellGroupData[{
Cell[360786, 7046, 546, 16, 70, "Input",ExpressionUUID->"b1d8e6e9-2cf4-4723-bca2-1f6220166650"],
Cell[361335, 7064, 630, 20, 176, "Output",ExpressionUUID->"d1075c91-646b-432a-a8a2-6cae3d48506d"]
}, Closed]],
Cell[361980, 7087, 229, 6, 29, "ExercisePart",ExpressionUUID->"43d20d7c-ac4d-49a4-9701-6cd77fe8aab4"],
Cell[CellGroupData[{
Cell[362234, 7097, 371, 11, 41, "Input",ExpressionUUID->"a4b69b0e-8ce5-43c2-b0d7-b4bf6b3ed694"],
Cell[362608, 7110, 431, 13, 1168, "Output",ExpressionUUID->"ce2f3b42-f7f5-4470-92c0-f2b7b00ba2cc"]
}, Closed]],
Cell[363054, 7126, 458, 12, 50, "ExerciseNoText",ExpressionUUID->"2c4f074e-bd9a-4b57-a8c2-e5c0c422d062"],
Cell[CellGroupData[{
Cell[363537, 7142, 129, 3, 37, "Input",ExpressionUUID->"fc81c202-b46f-485f-a655-c413153221c2"],
Cell[363669, 7147, 11798, 294, 420, "Output",ExpressionUUID->"63746509-387d-4ffd-bb34-56f009400109"]
}, Closed]],
Cell[375482, 7444, 114, 0, 25, "ExercisePart",ExpressionUUID->"460d04fb-3546-45d4-b5c6-ad828c665b89"],
Cell[CellGroupData[{
Cell[375621, 7448, 380, 11, 37, "Input",ExpressionUUID->"7fb40179-2218-44a9-ac1a-b153c50469e4"],
Cell[376004, 7461, 6813, 188, 181, "Output",ExpressionUUID->"e739aa5c-6618-4de9-95d3-6150df4a1697"]
}, Closed]],
Cell[382832, 7652, 408, 8, 47, "ExercisePart",ExpressionUUID->"cea245c4-923b-4d6b-865b-dad428b17eb8"],
Cell[CellGroupData[{
Cell[383265, 7664, 601, 17, 64, "Input",ExpressionUUID->"af344299-f4bd-4335-9719-a785aedadc86"],
Cell[383869, 7683, 8956, 248, 282, "Output",ExpressionUUID->"48249099-3af7-41bb-9a17-0621c06b3483"]
}, Closed]],
Cell[392840, 7934, 196, 4, 29, "ExercisePart",ExpressionUUID->"52d4c535-b1e3-4a21-97a1-eb6850feecc7"],
Cell[CellGroupData[{
Cell[393061, 7942, 593, 17, 116, "Input",ExpressionUUID->"f80f3dc4-7776-4085-9ba4-14db5e2d7ac7"],
Cell[393657, 7961, 23222, 633, 248, "Output",ExpressionUUID->"e0ded722-ad3b-4517-a323-4b294920ab92"]
}, Closed]],
Cell[416894, 8597, 218, 4, 29, "ExercisePart",ExpressionUUID->"b79917dd-bac4-4daa-97a3-942d73b812ab"],
Cell[CellGroupData[{
Cell[417137, 8605, 565, 16, 116, "Input",ExpressionUUID->"0a964e86-be26-4c11-a10e-2f0c34197597"],
Cell[417705, 8623, 23525, 629, 2301, "Output",ExpressionUUID->"1aef1b73-2669-4ebf-a25b-a72f437b23e8"]
}, Closed]],
Cell[441245, 9255, 402, 11, 27, "ExerciseNoText",ExpressionUUID->"86afc0a5-c1dc-424b-bdcf-9e7a41a5e9a8"],
Cell[CellGroupData[{
Cell[441672, 9270, 211, 6, 41, "Input",ExpressionUUID->"4e574431-57f3-4eef-9235-ea377fb2b8ab"],
Cell[441886, 9278, 134, 3, 42, "Output",ExpressionUUID->"9b2fc37b-a478-4ac7-81e6-4ecaac96f349"]
}, Closed]],
Cell[442035, 9284, 241, 6, 26, "ExercisePart",ExpressionUUID->"5a9eada1-59ba-4227-95c0-4b90a2378e34"],
Cell[CellGroupData[{
Cell[442301, 9294, 743, 24, 93, "Input",ExpressionUUID->"8b534f7d-339c-49fc-84b7-5a51ce33f308"],
Cell[443047, 9320, 576, 20, 255, "Output",ExpressionUUID->"11a739eb-0645-48ed-8754-efcd53dd4592"]
}, Closed]],
Cell[443638, 9343, 224, 4, 29, "ExercisePart",ExpressionUUID->"1468258d-0fca-45f9-9866-284d7f9fdedd"],
Cell[CellGroupData[{
Cell[443887, 9351, 226, 6, 37, "Input",ExpressionUUID->"ede3865b-e01b-4080-bbd2-efe796e7190f"],
Cell[444116, 9359, 15611, 275, 280, "Output",ExpressionUUID->"afa54538-082a-4e50-b536-7c9903e50b78"]
}, Closed]],
Cell[459742, 9637, 113, 1, 31, "Input",ExpressionUUID->"e6483075-99de-444e-b002-00d06ff18f17"],
Cell[459858, 9640, 101, 0, 32, "Exercise",ExpressionUUID->"5c8d8c6b-89dd-47f9-9517-26ff6c94de9f"],
Cell[459962, 9642, 115, 0, 32, "Exercise",ExpressionUUID->"477e6f05-cf76-4888-9d0d-c5697e239102"],
Cell[460080, 9644, 297, 8, 37, "Input",ExpressionUUID->"c1084ca8-fd93-410c-9aa2-14f4e5d22edc"],
Cell[460380, 9654, 100, 0, 26, "ExercisePart",ExpressionUUID->"da1b5cd0-421f-4acd-84d3-423a3c36ebe5"],
Cell[CellGroupData[{
Cell[460505, 9658, 186, 4, 37, "Input",ExpressionUUID->"6870f388-1e70-4299-8152-7cec30af3537"],
Cell[460694, 9664, 1743, 31, 2362, "Output",ExpressionUUID->"19bedc6c-1b4f-4631-b1c5-cbcc9f5f50e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[462474, 9700, 188, 4, 31, "Input",ExpressionUUID->"da984851-4d35-4fc8-9a66-587f7678d86d"],
Cell[462665, 9706, 1751, 31, 2362, "Output",ExpressionUUID->"eb8da7d5-63b6-4348-9703-1a4084982e57"]
}, Closed]],
Cell[CellGroupData[{
Cell[464453, 9742, 187, 4, 31, "Input",ExpressionUUID->"d2a54f2f-f5fa-4a91-aa59-971ab79d0e06"],
Cell[464643, 9748, 1747, 31, 2587, "Output",ExpressionUUID->"eb7da089-1d9f-4257-bc04-782b4bfbdaec"]
}, Closed]],
Cell[CellGroupData[{
Cell[466427, 9784, 255, 6, 31, "Input",ExpressionUUID->"e9d749a1-ebc2-421b-b09b-c415e35b6d00"],
Cell[466685, 9792, 1847, 35, 2362, "Output",ExpressionUUID->"75b96a22-6a9a-4b65-afc1-054c8209fe13"]
}, Closed]],
Cell[468547, 9830, 561, 15, 51, "ExercisePart",ExpressionUUID->"150f6449-1844-44a8-bef0-eaa7e68a85de"],
Cell[CellGroupData[{
Cell[469133, 9849, 371, 10, 64, "Input",ExpressionUUID->"00af8db0-955f-4119-8418-2258a8b5d041"],
Cell[469507, 9861, 1766, 32, 2203, "Output",ExpressionUUID->"49a3dc00-4552-4613-b451-02c64aed498c"]
}, Closed]],
Cell[471288, 9896, 122, 0, 25, "ExercisePart",ExpressionUUID->"ebaa6e9d-4173-4a3d-9582-35bb014205b5"],
Cell[CellGroupData[{
Cell[471435, 9900, 484, 13, 90, "Input",ExpressionUUID->"bbc9dc57-546e-4564-b4b1-e591aaf717cd"],
Cell[471922, 9915, 1834, 35, 2292, "Output",ExpressionUUID->"c7963219-b013-469f-b810-d15704efcb72"]
}, Closed]],
Cell[CellGroupData[{
Cell[473793, 9955, 480, 13, 58, "Input",ExpressionUUID->"a8d1ca7f-0260-4076-9cdc-3b4f86149a36"],
Cell[474276, 9970, 1750, 29, 2292, "Output",ExpressionUUID->"b96c94d9-b78e-4dff-8b08-e7dcf9dd77d5"]
}, Closed]],
Cell[476041, 10002, 331, 5, 43, "ExercisePart",ExpressionUUID->"9565524f-ae03-445d-8481-bafddd509461"],
Cell[CellGroupData[{
Cell[476397, 10011, 963, 27, 142, "Input",ExpressionUUID->"dcd61c26-7749-46cc-aa30-3be83f5d5a49"],
Cell[477363, 10040, 1994, 39, 2292, "Output",ExpressionUUID->"7af6d473-86e2-4333-a21e-93a79c411359"]
}, Closed]],
Cell[479372, 10082, 1398, 41, 110, "ExercisePart",ExpressionUUID->"3962a258-d1a1-4bd8-9a39-cd4138eb1e08"],
Cell[CellGroupData[{
Cell[480795, 10127, 538, 16, 93, "Input",ExpressionUUID->"bff0c3af-e5de-4901-a07a-06c4d9b895f0"],
Cell[481336, 10145, 636, 24, 303, "Output",ExpressionUUID->"da2874c7-c25c-4cc7-9859-2e1e1650bfc4"]
}, Closed]],
Cell[CellGroupData[{
Cell[482009, 10174, 2040, 56, 240, "Input",ExpressionUUID->"09f7fea9-6a59-4358-8ca3-a566aba8d2ec"],
Cell[484052, 10232, 2253, 60, 324, "Output",ExpressionUUID->"b7042bd1-aca5-4c8b-9731-20c511e25f14"]
}, Closed]],
Cell[486320, 10295, 154, 3, 31, "Input",ExpressionUUID->"b7db8c35-daff-4075-832d-905100cae021"],
Cell[486477, 10300, 191, 6, 36, "Exercise",ExpressionUUID->"3182fccb-7fcb-43d1-bce2-849f65b74b08"],
Cell[486671, 10308, 2249, 76, 30, "DisplayCode",ExpressionUUID->"d3268443-6c51-4f40-96d0-e38a22be7b6f"],
Cell[488923, 10386, 730, 17, 76, "ExerciseText",ExpressionUUID->"7533564a-71e6-4f17-8e26-a52e2d7a2898"],
Cell[CellGroupData[{
Cell[489678, 10407, 3852, 95, 589, "Input",ExpressionUUID->"b0279eb8-c4a3-4aa1-9ab2-17564b5677f5"],
Cell[493533, 10504, 2848, 59, 502, "Output",ExpressionUUID->"4ebbf1aa-33a9-4117-993e-42ac9a518af5"]
}, Closed]],
Cell[496396, 10566, 173, 4, 27, "Exercise",ExpressionUUID->"4143172a-4e14-4026-85b1-69c86b5b015a"],
Cell[CellGroupData[{
Cell[496594, 10574, 1038, 29, 168, "Input",ExpressionUUID->"45c1d8c0-5634-48b1-a0bf-7c50320f93ba"],
Cell[497635, 10605, 1861, 38, 176, "Output",ExpressionUUID->"047bd95b-a649-4a55-9672-f1b2d71dd846"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[499545, 10649, 88, 0, 50, "Subsection",ExpressionUUID->"3288fb27-4e1d-4045-8e1f-31b8e0678360"],
Cell[499636, 10651, 243, 5, 36, "Exercise",ExpressionUUID->"a80d755b-031c-4361-92e9-6d05fd252166"],
Cell[CellGroupData[{
Cell[499904, 10660, 449, 14, 56, "Input",ExpressionUUID->"1d4b1d92-3258-455d-806b-751cddf87b72"],
Cell[500356, 10676, 2852, 69, 334, "Output",ExpressionUUID->"b046955f-d704-4fcc-a07d-021852f49b75"]
}, Closed]],
Cell[503223, 10748, 900, 24, 62, "Exercise",ExpressionUUID->"f99e5533-963c-49f1-9dd4-ae1b265ddc14"],
Cell[CellGroupData[{
Cell[504148, 10776, 1527, 44, 160, "Input",ExpressionUUID->"566a0e00-98bd-4525-a24e-2c6acb45fec8"],
Cell[505678, 10822, 11011, 203, 298, "Output",ExpressionUUID->"ded5bd6a-a709-4c72-862e-f60ee50b234b"]
}, Closed]],
Cell[516704, 11028, 560, 16, 50, "Exercise",ExpressionUUID->"e94063da-31bb-407d-9d5c-f9191d23b7f2"],
Cell[CellGroupData[{
Cell[517289, 11048, 635, 18, 70, "Input",ExpressionUUID->"2e2e72fa-bba0-46c8-8bf8-c34006d200d1"],
Cell[517927, 11068, 10647, 185, 295, "Output",ExpressionUUID->"9feef613-3423-4e17-96ba-1ae726f943ee"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[528623, 11259, 88, 0, 50, "Subsection",ExpressionUUID->"08142312-208d-482c-bc24-4f237d600e8c"],
Cell[528714, 11261, 429, 12, 36, "Exercise",ExpressionUUID->"da8c0836-c0fb-4f8a-8364-54499691b12e"],
Cell[CellGroupData[{
Cell[529168, 11277, 594, 17, 70, "Input",ExpressionUUID->"290217d9-5d31-416b-bae0-b2c2b1e9e9c2"],
Cell[529765, 11296, 10841, 199, 4376, "Output",ExpressionUUID->"9eff0c5e-58ab-4fc5-a996-b5be4bf90ffa"]
}, Closed]],
Cell[540621, 11498, 600, 13, 65, "Exercise",ExpressionUUID->"adf7d7eb-d6d1-4f52-ad95-82e40324bb75"],
Cell[CellGroupData[{
Cell[541246, 11515, 619, 18, 70, "Input",ExpressionUUID->"6bd8bdcf-55f5-43b0-9291-dfbc3e427c7a"],
Cell[541868, 11535, 18646, 340, 4376, "Output",ExpressionUUID->"81207118-7b05-406b-8c17-645e54653ddf"]
}, Closed]],
Cell[560529, 11878, 117, 0, 23, "Exercise",ExpressionUUID->"ea250d6b-7417-4143-90dc-cb36acbc0500"],
Cell[CellGroupData[{
Cell[560671, 11882, 879, 27, 104, "Input",ExpressionUUID->"eed9458a-bd4d-4ad3-bcc3-18c7979e60a0"],
Cell[561553, 11911, 11548, 210, 469, "Output",ExpressionUUID->"e492803d-5b0b-4d37-bfc5-94486cd43794"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[573150, 12127, 88, 0, 50, "Subsection",ExpressionUUID->"3d3cbf0e-ee48-47bc-9fd4-e45baeb415f7"],
Cell[573241, 12129, 1574, 38, 137, "Exercise",ExpressionUUID->"08c24fd5-4b6e-4fff-bb1f-c8ab9d1a701b"],
Cell[CellGroupData[{
Cell[574840, 12171, 383, 12, 41, "Input",ExpressionUUID->"0201c241-322e-4076-b311-77e9f44326fa"],
Cell[575226, 12185, 19707, 345, 304, "Output",ExpressionUUID->"8974bb96-32b2-4ba0-83c9-a58ee3e3f8ea"]
}, Closed]],
Cell[CellGroupData[{
Cell[594970, 12535, 438, 13, 35, "Input",ExpressionUUID->"8bc7d692-f3b4-4dca-981a-a6caa539407e"],
Cell[595411, 12550, 23773, 453, 309, "Output",ExpressionUUID->"f3568575-35c2-49d7-ae65-3479d546772f"]
}, Closed]],
Cell[CellGroupData[{
Cell[619221, 13008, 486, 15, 35, "Input",ExpressionUUID->"182ad0b2-3f20-4fbd-b26f-a79425d17daf"],
Cell[619710, 13025, 12915, 233, 2809, "Output",ExpressionUUID->"4e439f53-e977-4577-8043-7aa30d45d4e7"]
}, Closed]],
Cell[632640, 13261, 192, 3, 23, "ExerciseNoText",ExpressionUUID->"64bfcfb1-fe5d-457c-92cf-a354a900a103"],
Cell[CellGroupData[{
Cell[632857, 13268, 742, 23, 97, "Input",ExpressionUUID->"e31c4d5b-49fa-4f02-bd74-06572f4d104f"],
Cell[633602, 13293, 32842, 568, 2679, "Output",ExpressionUUID->"0ba48e51-2f02-48a6-87fa-3b273a1b9018"]
}, Closed]],
Cell[666459, 13864, 104, 0, 25, "ExercisePart",ExpressionUUID->"057a4d68-bb07-4ed1-b9f7-22cc47f77f49"],
Cell[CellGroupData[{
Cell[666588, 13868, 742, 23, 97, "Input",ExpressionUUID->"afb1a776-1fb0-4626-acdd-c2c316c3c66e"],
Cell[667333, 13893, 37220, 639, 2679, "Output",ExpressionUUID->"8ed4217b-024e-4d46-8ddf-ff95eb8647d5"]
}, Closed]],
Cell[704568, 14535, 104, 0, 25, "ExercisePart",ExpressionUUID->"23c5412a-ab7a-40be-ae62-6c8c78a5464e"],
Cell[CellGroupData[{
Cell[704697, 14539, 742, 23, 97, "Input",ExpressionUUID->"9e4575c2-6d32-4f3b-9ecc-51a9991299d6"],
Cell[705442, 14564, 41482, 711, 2679, "Output",ExpressionUUID->"00a3c524-d7e9-4e3e-87cd-79eb837753b8"]
}, Closed]],
Cell[746939, 15278, 1165, 37, 37, "ExercisePart",ExpressionUUID->"14029838-c4fe-4877-a553-e839ddeb72f5"],
Cell[748107, 15317, 3549, 97, 155, "ExercisePart",ExpressionUUID->"673fa500-c5ec-4f96-9c5f-03c3d506c2c6"],
Cell[CellGroupData[{
Cell[751681, 15418, 1782, 51, 194, "Input",ExpressionUUID->"bc321a15-b552-4d7f-a8b1-aa60bb3ecc50"],
Cell[753466, 15471, 2078, 43, 408, "Output",ExpressionUUID->"72cf95f0-61f5-44ef-9680-016770257b05"]
}, Closed]],
Cell[755559, 15517, 812, 19, 65, "Exercise",ExpressionUUID->"fd494765-5246-437d-affb-8aee2ca50343"],
Cell[CellGroupData[{
Cell[756396, 15540, 4634, 129, 451, "Input",ExpressionUUID->"290c5c20-5275-44fa-b8b0-65ab87f4ed3c"],
Cell[761033, 15671, 36792, 771, 333, "Output",ExpressionUUID->"486593fe-acb1-4f94-a27f-1b8f84a4cb68"]
}, Closed]],
Cell[797840, 16445, 295, 7, 116, "Input",ExpressionUUID->"5966b7fe-cd8a-452f-9c22-d57ab3e01cd4"]
}, Closed]],
Cell[CellGroupData[{
Cell[798172, 16457, 88, 0, 50, "Subsection",ExpressionUUID->"841b394c-d0dc-4e62-8ce9-9245e687cec1"],
Cell[798263, 16459, 508, 13, 55, "Exercise",ExpressionUUID->"32aa9d0f-8154-4956-a2b5-1cf08844330c"],
Cell[CellGroupData[{
Cell[798796, 16476, 708, 21, 116, "Input",ExpressionUUID->"1a81fcfd-b4f0-42c7-ac52-4df4649b1a47"],
Cell[799507, 16499, 220, 5, 2450, "Output",ExpressionUUID->"a9bab555-8b62-424a-bfa6-6907847709c0"]
}, Closed]],
Cell[799742, 16507, 110, 0, 23, "ExerciseNoText",ExpressionUUID->"04058e60-c876-4959-a56c-b4017dfc5f57"],
Cell[CellGroupData[{
Cell[799877, 16511, 195, 5, 37, "Input",ExpressionUUID->"891975a0-ffb7-400f-bb4f-5b25a72dba70"],
Cell[800075, 16518, 201, 6, 1350, "Output",ExpressionUUID->"1136b11b-2135-47f6-8b87-491d4fa9bd24"]
}, Closed]],
Cell[800291, 16527, 119, 0, 25, "ExercisePart",ExpressionUUID->"b3892362-f00c-44b8-9e8d-30623957e66a"],
Cell[CellGroupData[{
Cell[800435, 16531, 391, 12, 37, "Input",ExpressionUUID->"36f549cb-c3c2-47e5-811a-422be5595655"],
Cell[800829, 16545, 209, 6, 1350, "Output",ExpressionUUID->"2e65ac30-196c-4526-b367-d9b6498d7f62"]
}, Closed]],
Cell[801053, 16554, 90, 0, 25, "ExercisePart",ExpressionUUID->"77f23700-b5bd-4f5f-8d5d-8941977ca373"],
Cell[CellGroupData[{
Cell[801168, 16558, 775, 24, 64, "Input",ExpressionUUID->"f3c01c15-338c-42b3-ae0b-a9e93132b4c6"],
Cell[801946, 16584, 2023, 42, 5657, "Output",ExpressionUUID->"fbe3a3da-ec30-4089-8552-02529d488688"]
}, Closed]],
Cell[803984, 16629, 449, 14, 47, "ExercisePart",ExpressionUUID->"5b19857e-396f-47f8-82d4-8b74a979fb9e"],
Cell[CellGroupData[{
Cell[804458, 16647, 809, 22, 168, "Input",ExpressionUUID->"4de47a10-bb77-4336-bae8-da475faf67c8"],
Cell[805270, 16671, 1735, 37, 4056, "Output",ExpressionUUID->"99491a07-abc4-4698-8c31-7256cb4f75f3"]
}, Closed]],
Cell[807020, 16711, 178, 3, 25, "ExercisePart",ExpressionUUID->"7005700f-7a72-424b-b590-3c9d09beaaa2"],
Cell[CellGroupData[{
Cell[807223, 16718, 888, 24, 168, "Input",ExpressionUUID->"ad42d12b-1ddd-47ed-88a0-d0b7b861c7ee"],
Cell[808114, 16744, 1766, 38, 4056, "Output",ExpressionUUID->"e8a07200-3b35-4f07-a21f-8955a5fcd8e8"]
}, Closed]],
Cell[809895, 16785, 497, 15, 46, "ExerciseNoText",ExpressionUUID->"7d457679-4518-4160-9092-e0dbb2aaccf5"],
Cell[CellGroupData[{
Cell[810417, 16804, 702, 21, 64, "Input",ExpressionUUID->"47b119e0-e4f5-4dd4-ad7a-bec3706358b1"],
Cell[811122, 16827, 1710, 36, 244, "Output",ExpressionUUID->"4dd22c21-6830-47d3-aa58-424aa849662f"]
}, Closed]],
Cell[812847, 16866, 89, 0, 25, "ExercisePart",ExpressionUUID->"e0e94c77-381f-4b31-8e99-44016fdab62d"],
Cell[812939, 16868, 248, 4, 26, "ExercisePart",ExpressionUUID->"02c2e7a5-b5dd-49e4-bedf-66529b1ad870"],
Cell[CellGroupData[{
Cell[813212, 16876, 2575, 78, 220, "Input",ExpressionUUID->"55854bf7-d101-407a-b848-895c0a21472f"],
Cell[815790, 16956, 2351, 48, 608, "Output",ExpressionUUID->"49debe2a-8b73-44e1-bafc-3d619318f600"]
}, Closed]],
Cell[818156, 17007, 695, 16, 68, "Exercise",ExpressionUUID->"71fb3a74-70a0-4338-88ca-748752344c26"],
Cell[818854, 17025, 137, 1, 26, "ExercisePart",ExpressionUUID->"e8d955ea-ff8f-487e-a88a-a2c7f6b8bb3f"],
Cell[CellGroupData[{
Cell[819016, 17030, 342, 10, 37, "Input",ExpressionUUID->"9bc6aa3d-54ad-4615-bb57-93bd0e7312c9"],
Cell[819361, 17042, 203, 6, 1915, "Output",ExpressionUUID->"b4f2640b-7521-48d2-8d3c-3e6da6639eac"]
}, Closed]],
Cell[819579, 17051, 289, 8, 29, "ExercisePart",ExpressionUUID->"1a2779bb-7e40-447d-9781-9ffde824702e"],
Cell[819871, 17061, 837, 27, 84, "Input",ExpressionUUID->"e4825dd5-2f2e-4b29-ab5b-c5e9cbc7c611"],
Cell[CellGroupData[{
Cell[820733, 17092, 326, 9, 37, "Input",ExpressionUUID->"78e6a419-33a7-4caf-b352-3a7be10adaa8"],
Cell[821062, 17103, 3157, 68, 2123, "Output",ExpressionUUID->"31dfb276-ae4a-4c5b-bdc4-73490540df2d"]
}, Closed]],
Cell[824234, 17174, 425, 13, 52, "ExercisePart",ExpressionUUID->"f8cafdff-f9ee-424b-981f-75533dcb5c16"],
Cell[824662, 17189, 699, 17, 45, "ExercisePart",ExpressionUUID->"f2b1d06f-9e4f-46f3-9b39-948cdb6d7811"],
Cell[CellGroupData[{
Cell[825386, 17210, 1025, 29, 131, "Input",ExpressionUUID->"fd4e2c12-e779-47d8-a1e9-129117bdce3c"],
Cell[826414, 17241, 2474, 58, 4706, "Output",ExpressionUUID->"170bba3e-d673-431c-866c-1330786e8e9f"]
}, Closed]],
Cell[828903, 17302, 119, 1, 31, "Input",ExpressionUUID->"597f3d9c-679d-4c99-a438-f55c0efc8bea"]
}, Closed]],
Cell[CellGroupData[{
Cell[829059, 17308, 89, 0, 50, "Subsection",ExpressionUUID->"edafac7f-2c61-4d3c-84c0-2de75993a763"],
Cell[829151, 17310, 168, 3, 32, "Exercise",ExpressionUUID->"41411ea3-29ac-4ed9-a49a-16ba08fc3725"],
Cell[829322, 17315, 234, 9, 122, "Input",ExpressionUUID->"fc767ebe-ec39-4499-bc87-6f35173e5f42"],
Cell[CellGroupData[{
Cell[829581, 17328, 277, 7, 64, "Input",ExpressionUUID->"3840538e-4773-4a64-a2ee-0662d672ac63"],
Cell[829861, 17337, 229, 6, 382, "Output",ExpressionUUID->"13987344-4a08-45b6-873c-bc3a22b69230"]
}, Closed]],
Cell[CellGroupData[{
Cell[830127, 17348, 278, 7, 31, "Input",ExpressionUUID->"21a565fe-9eeb-4438-8933-f42c0f570806"],
Cell[830408, 17357, 3290, 73, 2809, "Output",ExpressionUUID->"16ca999c-3df7-44a0-9135-afec2063954d"]
}, Closed]],
Cell[833713, 17433, 478, 12, 27, "Exercise",ExpressionUUID->"29d7059f-b466-438f-9dbf-274d6a998b50"],
Cell[CellGroupData[{
Cell[834216, 17449, 375, 10, 66, "Input",ExpressionUUID->"1c4ccd7d-3d31-4e49-812f-766da2348a7f"],
Cell[834594, 17461, 271, 7, 42, "Output",ExpressionUUID->"3221ef35-a336-41d5-9da4-5edd73367787"]
}, Closed]],
Cell[CellGroupData[{
Cell[834902, 17473, 340, 9, 35, "Input",ExpressionUUID->"581eecf4-6f1d-40ba-855c-3dd15d4cf358"],
Cell[835245, 17484, 3282, 73, 304, "Output",ExpressionUUID->"6d8202b7-9110-4c8f-9aa2-fcfd11c51584"]
}, Closed]],
Cell[838542, 17560, 683, 18, 65, "Exercise",ExpressionUUID->"4c04dd9d-9aec-4370-b710-60b1ddb5c2d0"],
Cell[CellGroupData[{
Cell[839250, 17582, 1308, 33, 90, "Input",ExpressionUUID->"01e8aab2-690c-4701-93d7-6faca2618937"],
Cell[840561, 17617, 1404, 32, 156, "Output",ExpressionUUID->"5fd064cd-1d34-4e39-9857-d5d0e3e66810"]
}, Closed]],
Cell[CellGroupData[{
Cell[842002, 17654, 1268, 31, 118, "Input",ExpressionUUID->"20a7df61-1cf8-4256-80a8-26e5455eb3e9"],
Cell[843273, 17687, 1492, 33, 156, "Output",ExpressionUUID->"c6654bea-b707-417f-bf25-08f5c768fd2b"]
}, Closed]],
Cell[844780, 17723, 776, 20, 91, "Exercise",ExpressionUUID->"f4088601-a8ee-4932-af79-74b36bc8bd96"],
Cell[845559, 17745, 1398, 38, 168, "Input",ExpressionUUID->"0940ef06-57d8-4b50-be98-88c77008d4cc"],
Cell[846960, 17785, 234, 9, 122, "Input",ExpressionUUID->"7ea8780f-9abb-4a5f-b030-f858c1b11509"],
Cell[CellGroupData[{
Cell[847219, 17798, 650, 19, 70, "Input",ExpressionUUID->"e6534f0f-3ebc-465a-a7fc-6c36e3a46f9c"],
Cell[847872, 17819, 7580, 139, 310, "Output",ExpressionUUID->"1cbf1254-b8ba-426f-a0d8-90929a41f407"]
}, Closed]],
Cell[855467, 17961, 152, 3, 31, "Input",ExpressionUUID->"464a3cfa-6279-4b56-8b64-cda4fbb4ca7b"]
}, Closed]],
Cell[CellGroupData[{
Cell[855656, 17969, 89, 0, 50, "Subsection",ExpressionUUID->"e4bf944a-a056-406d-96f6-fabb64859fd2"],
Cell[855748, 17971, 501, 7, 69, "Exercise",ExpressionUUID->"d268107d-e265-4845-8425-a6940b340e5a"],
Cell[856252, 17980, 343, 9, 37, "Input",ExpressionUUID->"9330c23c-bf79-4760-b8bb-4e83d06856c9",
 Evaluatable->False],
Cell[856598, 17991, 298, 8, 37, "Input",ExpressionUUID->"65972f9c-eac2-446b-93ba-00066ac2ed29",
 Evaluatable->False],
Cell[856899, 18001, 130, 0, 26, "ExercisePart",ExpressionUUID->"a997f94a-1779-47a7-8961-3c3a749cb1d6"],
Cell[857032, 18003, 246, 5, 37, "Input",ExpressionUUID->"645789a0-703a-48af-b08f-f1d887f35e23",
 Evaluatable->False],
Cell[857281, 18010, 481, 14, 30, "ExercisePart",ExpressionUUID->"d2b55e69-e130-4426-b892-d4cc39be969a"],
Cell[857765, 18026, 271, 6, 37, "Input",ExpressionUUID->"666581cd-fa27-4297-b480-210a2cae0e5c",
 Evaluatable->False],
Cell[858039, 18034, 307, 9, 37, "Input",ExpressionUUID->"42c77d84-bf03-4028-ba5d-1ab4844aceee",
 Evaluatable->False],
Cell[858349, 18045, 152, 2, 26, "ExercisePart",ExpressionUUID->"ea437f44-ea79-41f1-a980-0821f668c6c6"],
Cell[858504, 18049, 658, 18, 90, "Input",ExpressionUUID->"14b05d0d-5a85-43cb-9d38-e7e72953c14f",
 Evaluatable->False],
Cell[859165, 18069, 147, 3, 37, "Input",ExpressionUUID->"0bb135dc-71f0-4b64-8245-a02c008caa87"]
}, Closed]],
Cell[CellGroupData[{
Cell[859349, 18077, 89, 0, 50, "Subsection",ExpressionUUID->"90af9fd7-abac-470c-904c-084e6bd26e42"],
Cell[859441, 18079, 152, 2, 32, "ExerciseNoText",ExpressionUUID->"de46b8b1-7d79-41db-963d-628902277c11"],
Cell[859596, 18083, 567, 15, 64, "Input",ExpressionUUID->"c98a0ef0-6afb-47a4-a0a7-fd44fd0490fb"],
Cell[CellGroupData[{
Cell[860188, 18102, 505, 13, 64, "Input",ExpressionUUID->"5fe52004-fcc6-448a-9fd4-8cfe6af349e1"],
Cell[860696, 18117, 1613, 31, 196, "Output",ExpressionUUID->"7a24bd92-51bd-41ce-9e0f-3006c2a71ee3"]
}, Closed]],
Cell[862324, 18151, 165, 4, 29, "ExercisePart",ExpressionUUID->"8ca6117c-921b-45b0-a8d3-b2ba5805690c"],
Cell[CellGroupData[{
Cell[862514, 18159, 426, 11, 37, "Input",ExpressionUUID->"b8495f94-42c1-46d7-b8a9-1fe5d99d9970"],
Cell[862943, 18172, 2494, 48, 3621, "Output",ExpressionUUID->"2840aa1e-1518-4de5-a75a-4672ff363700"]
}, Closed]],
Cell[865452, 18223, 679, 24, 51, "ExercisePart",ExpressionUUID->"04a2af09-5f3d-483e-ac51-ecdc37da3af9"],
Cell[CellGroupData[{
Cell[866156, 18251, 781, 21, 116, "Input",ExpressionUUID->"52d176d4-74b9-462d-90c8-47fb238fde7f"],
Cell[866940, 18274, 21776, 624, 171, "Output",ExpressionUUID->"d3a0a96c-a2cb-43f3-8ea0-5f782925f864"]
}, {2}]],
Cell[888728, 18901, 116, 1, 37, "Input",ExpressionUUID->"1a812ef4-a328-45c7-9731-093acdeebe32"],
Cell[888847, 18904, 674, 9, 88, "ExerciseNoText",ExpressionUUID->"a7bc463d-c7e7-4424-b363-fb25301fe0c2"],
Cell[889524, 18915, 406, 10, 64, "Input",ExpressionUUID->"3fc7eded-2828-4f44-8efd-2812a86ed60c",
 CellID->989708137],
Cell[889933, 18927, 95104, 1741, 44, "Input",ExpressionUUID->"1d5edf36-ed9a-4828-9a0e-db06c7289b93"],
Cell[CellGroupData[{
Cell[985062, 20672, 358, 9, 37, "Input",ExpressionUUID->"6d464978-e248-4c21-a91b-4892a6b8e8b2"],
Cell[985423, 20683, 3955, 69, 3876, "Output",ExpressionUUID->"3d846882-52da-429d-9077-8f852a6540a6"]
}, Closed]],
Cell[989393, 20755, 785, 19, 45, "ExercisePart",ExpressionUUID->"aa18ba5c-4b30-4031-a0dd-56d9a066b2d5"],
Cell[CellGroupData[{
Cell[990203, 20778, 360, 9, 37, "Input",ExpressionUUID->"a6e7364a-6456-4826-9c35-4edf4df39011"],
Cell[990566, 20789, 9839, 178, 291, "Output",ExpressionUUID->"9dd38630-597a-4d2d-af8e-da633eeab3e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[1000442, 20972, 214, 4, 31, "Input",ExpressionUUID->"54a8c637-8863-46b6-9eb9-4162dffdc3fd"],
Cell[1000659, 20978, 119, 2, 42, "Output",ExpressionUUID->"41e1952b-0dda-4159-aacf-e3de4f8febb4"]
}, Closed]],
Cell[CellGroupData[{
Cell[1000815, 20985, 215, 4, 31, "Input",ExpressionUUID->"60629bf1-d568-4ab9-8283-1e2ccc4d5234"],
Cell[1001033, 20991, 119, 2, 42, "Output",ExpressionUUID->"b5acd754-5c6c-4f80-9ee1-38e514992954"]
}, Closed]],
Cell[1001167, 20996, 116, 1, 31, "Input",ExpressionUUID->"81d1e01d-3c83-43cf-a8ec-56c674ad2126"],
Cell[1001286, 20999, 109, 0, 32, "ExerciseNoText",ExpressionUUID->"f537af3e-ebe7-4173-aad5-fb05f7702aa6"],
Cell[1001398, 21001, 273, 7, 64, "Input",ExpressionUUID->"b7c5933b-b723-4a3b-bcd5-aa1b34ddec10"],
Cell[1001674, 21010, 543, 15, 49, "ExercisePart",ExpressionUUID->"ccb7354b-c726-44df-9091-0e18121df43c"],
Cell[CellGroupData[{
Cell[1002242, 21029, 381, 9, 64, "Input",ExpressionUUID->"5164e980-90e9-48a2-9fcd-694be681e5a1"],
Cell[1002626, 21040, 420, 11, 1854, "Output",ExpressionUUID->"6fcc90c4-66d0-4e4f-aaa5-04c3646869f7"]
}, Closed]],
Cell[1003061, 21054, 749, 21, 69, "ExercisePart",ExpressionUUID->"fe15d888-04b3-4bee-b354-30f5507feaca"],
Cell[CellGroupData[{
Cell[1003835, 21079, 218, 5, 37, "Input",ExpressionUUID->"6e1c48ac-e6cd-4fbb-bee5-487ec8d032e2"],
Cell[1004056, 21086, 8489, 158, 2923, "Output",ExpressionUUID->"829daf07-3c45-4f7b-9895-3c0674bfce8c"]
}, Closed]],
Cell[1012560, 21247, 147, 3, 31, "Input",ExpressionUUID->"d09c82a6-4a45-421c-ae64-0b5d3dd32b4b"],
Cell[1012710, 21252, 313, 8, 55, "Exercise",ExpressionUUID->"fe60a946-46ca-47f2-9ec4-c71b869c12bd"],
Cell[CellGroupData[{
Cell[1013048, 21264, 339, 8, 37, "Input",ExpressionUUID->"ba619043-36cc-40b4-bb05-615e121f9049"],
Cell[1013390, 21274, 308, 6, 890, "Output",ExpressionUUID->"fa74ac95-252f-4cc0-80da-fa887d77713b"]
}, Closed]],
Cell[1013713, 21283, 616, 12, 87, "Exercise",ExpressionUUID->"03c27241-2f3e-4543-aa7b-42b9de313155"],
Cell[CellGroupData[{
Cell[1014354, 21299, 361, 10, 64, "Input",ExpressionUUID->"819e2839-7041-4520-a87f-4cdb97f32d49"],
Cell[1014718, 21311, 534, 13, 2203, "Output",ExpressionUUID->"b7d02613-2e11-4d7c-88fd-6be57401ccd6"]
}, Closed]],
Cell[1015267, 21327, 129, 0, 23, "Exercise",ExpressionUUID->"e67c8c6d-68f7-4f36-b3c7-42804e1c7e7e"],
Cell[CellGroupData[{
Cell[1015421, 21331, 425, 12, 64, "Input",ExpressionUUID->"28bc5bce-d9bc-49de-b1da-3ed18cd31863"],
Cell[1015849, 21345, 85, 0, 42, "Output",ExpressionUUID->"2c64f449-0760-4e7c-a750-1b3fb5308c87"]
}, Closed]],
Cell[1015949, 21348, 216, 4, 27, "ExerciseNoText",ExpressionUUID->"ad76b88a-aa0e-4920-9c54-a78200068871"],
Cell[CellGroupData[{
Cell[1016190, 21356, 323, 9, 37, "Input",ExpressionUUID->"d2d9ae87-3c51-4861-8a4b-aec72f01d3aa"],
Cell[1016516, 21367, 140, 3, 531, "Output",ExpressionUUID->"aa4e010c-b31e-487d-8df5-601eb6a3d835"]
}, Closed]],
Cell[CellGroupData[{
Cell[1016693, 21375, 337, 9, 31, "Input",ExpressionUUID->"9c71e63d-a34a-474a-8f85-5dd9b152845a"],
Cell[1017033, 21386, 140, 3, 531, "Output",ExpressionUUID->"074259fa-4631-4fbc-825b-fea901066113"]
}, Closed]],
Cell[1017188, 21392, 152, 2, 25, "ExercisePart",ExpressionUUID->"429cc00d-3740-4529-9a6a-0356770fe97f"],
Cell[1017343, 21396, 339, 9, 37, "Input",ExpressionUUID->"5aa86834-b24b-4eb3-9a9f-0d70b7a4a833",
 Evaluatable->False],
Cell[1017685, 21407, 400, 12, 48, "ExercisePart",ExpressionUUID->"3041d57a-97cb-42aa-ac90-3bb547ebdca5"],
Cell[1018088, 21421, 492, 13, 90, "Input",ExpressionUUID->"a258aeb1-4cb1-4b02-9aad-2192c8ffb27f",
 Evaluatable->False],
Cell[1018583, 21436, 101, 0, 32, "ExerciseNoText",ExpressionUUID->"9293c2ab-48b7-48c0-ae1b-b2d988536b3f"],
Cell[CellGroupData[{
Cell[1018709, 21440, 182, 4, 37, "Input",ExpressionUUID->"6e164181-7dd5-41c0-88ab-548eae180497"],
Cell[1018894, 21446, 151, 3, 531, "Output",ExpressionUUID->"4cf60276-5c16-4f2b-9feb-5e9dcf042120"]
}, Closed]],
Cell[1019060, 21452, 160, 2, 25, "ExercisePart",ExpressionUUID->"f8c296a6-bf62-43dd-912b-c3b12a0fc21b"],
Cell[1019223, 21456, 547, 15, 90, "Input",ExpressionUUID->"40cfed1e-2b73-4ca2-928d-0c294f1ccd1d"],
Cell[1019773, 21473, 457, 12, 64, "Input",ExpressionUUID->"b36419c1-a03a-4d34-8054-1ced1471ea53"],
Cell[CellGroupData[{
Cell[1020255, 21489, 470, 12, 37, "Input",ExpressionUUID->"fec7a3f1-f544-4ccf-a3aa-766c025a95b5"],
Cell[1020728, 21503, 781, 16, 3976, "Output",ExpressionUUID->"81acd033-66ed-4512-b041-cd9091002744"]
}, Closed]],
Cell[1021524, 21522, 401, 10, 47, "ExercisePart",ExpressionUUID->"f1366514-160d-4f0b-8475-c2eebf5741cf"],
Cell[1021928, 21534, 508, 14, 61, "Input",ExpressionUUID->"2c4c38f9-c356-4d6b-ae72-4a43fab53821"],
Cell[CellGroupData[{
Cell[1022461, 21552, 470, 12, 37, "Input",ExpressionUUID->"af3e2d47-11ca-459d-8785-53829a475b5a"],
Cell[1022934, 21566, 750, 16, 3621, "Output",ExpressionUUID->"3aaeec27-71e5-4b14-8aef-d9168e08d416"]
}, Closed]],
Cell[1023699, 21585, 696, 11, 102, "ExercisePart",ExpressionUUID->"0ff169d7-130a-47c5-ba24-b1e12fbcef33"],
Cell[CellGroupData[{
Cell[1024420, 21600, 211, 5, 37, "Input",ExpressionUUID->"44e1454d-d67d-4af7-bdd1-89b2ebd15625"],
Cell[1024634, 21607, 128, 2, 531, "Output",ExpressionUUID->"44261fbc-9c1c-4827-b59c-0600e239504d"]
}, Closed]],
Cell[1024777, 21612, 790, 22, 92, "Input",ExpressionUUID->"445f824c-2bbc-440f-9468-c68edac0adcc"],
Cell[CellGroupData[{
Cell[1025592, 21638, 160, 3, 37, "Input",ExpressionUUID->"a4ae5408-68bb-4dc8-9de0-9a7a63951fcd"],
Cell[1025755, 21643, 155, 4, 531, "Output",ExpressionUUID->"f01ccfbc-5efd-4b4b-a11c-5578433ae679"]
}, Closed]],
Cell[1025925, 21650, 184, 3, 31, "Input",ExpressionUUID->"4936a479-86ab-4ccb-ba13-1a5877cd2f22"]
}, Closed]],
Cell[CellGroupData[{
Cell[1026146, 21658, 89, 0, 50, "Subsection",ExpressionUUID->"b62df69a-d5ff-4c40-b34f-62fe61c24da8"],
Cell[1026238, 21660, 744, 22, 33, "Exercise",ExpressionUUID->"1787015e-d1a7-4707-8d1f-e86fc3a8617e"],
Cell[1026985, 21684, 121, 1, 26, "ExercisePart",ExpressionUUID->"9b71811e-33f4-4f39-b067-d1910a0fc80e"],
Cell[1027109, 21687, 586, 18, 84, "Input",ExpressionUUID->"131ec1a3-617d-45fd-86da-24acc40fa153"],
Cell[1027698, 21707, 79, 0, 26, "ExercisePart",ExpressionUUID->"ae1857de-b90c-4372-a27f-4cf2935564c5"],
Cell[CellGroupData[{
Cell[1027802, 21711, 110, 1, 37, "Input",ExpressionUUID->"30af9e7b-242f-4e0d-baba-fb62e677fedb"],
Cell[1027915, 21714, 101, 0, 531, "Output",ExpressionUUID->"bec1f87e-b957-4bb5-99f5-83eac258e4b3"]
}, Closed]],
Cell[1028031, 21717, 188, 4, 29, "ExercisePart",ExpressionUUID->"3c3aa571-d05c-4261-85b3-efdeb8c85c4a"],
Cell[CellGroupData[{
Cell[1028244, 21725, 464, 14, 37, "Input",ExpressionUUID->"07623a8c-39f3-467b-a2dd-2f7443edf3f0"],
Cell[1028711, 21741, 767, 17, 2531, "Output",ExpressionUUID->"afef4e0c-16b0-417f-b433-090517b5be49"]
}, Closed]],
Cell[1029493, 21761, 569, 15, 47, "ExercisePart",ExpressionUUID->"c6b2cee8-31a0-4bfb-a8bf-5fb079cddead"],
Cell[CellGroupData[{
Cell[1030087, 21780, 375, 10, 66, "Input",ExpressionUUID->"c861507e-8818-4f95-aec1-ee2282ab74c5"],
Cell[1030465, 21792, 211, 5, 531, "Output",ExpressionUUID->"ffca7e5a-dfa7-4eb4-84d1-b2712ddbb8af"]
}, Closed]],
Cell[CellGroupData[{
Cell[1030713, 21802, 359, 10, 34, "Input",ExpressionUUID->"ecf7f560-c831-48d8-a223-5936cf23b8fe"],
Cell[1031075, 21814, 2910, 54, 2489, "Output",ExpressionUUID->"b822ae8c-dc7e-49f7-a986-baeade829f87"]
}, Closed]],
Cell[1034000, 21871, 116, 1, 31, "Input",ExpressionUUID->"0e4ac3f2-591a-4668-a018-3092da06e282"],
Cell[1034119, 21874, 1102, 35, 33, "Exercise",ExpressionUUID->"ebb06563-b4e8-4210-a9a1-ce4fc59fd5a8"],
Cell[1035224, 21911, 593, 18, 84, "Input",ExpressionUUID->"000e19b0-617e-4047-859e-2d860f641a69"],
Cell[1035820, 21931, 158, 2, 26, "ExercisePart",ExpressionUUID->"5f59fc31-8787-4e9c-8a25-202d52becc76"],
Cell[CellGroupData[{
Cell[1036003, 21937, 110, 1, 37, "Input",ExpressionUUID->"197037c6-1153-4d9a-88f0-12a76e8202a0"],
Cell[1036116, 21940, 95, 0, 531, "Output",ExpressionUUID->"09252389-9303-4b52-abdc-28781ee94a40"]
}, Closed]],
Cell[1036226, 21943, 445, 11, 47, "ExercisePart",ExpressionUUID->"f3f65b9a-9043-4847-a610-6bb01faf000c"],
Cell[1036674, 21956, 287, 8, 37, "Input",ExpressionUUID->"a2437a07-3166-4dfb-bdb5-c00926e7e295"]
}, Closed]]
}, Open  ]]
}
]
*)

